<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'sl', branch 't14-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Ukrepi';
$string['activate'] = 'Aktivirajte';
$string['activitydefaults'] = 'Privzete lastnosti aktivnosti';
$string['addasset'] = 'Dodaj dobrino';
$string['addattendees'] = 'Dodaj uporabnike';
$string['addattendeestep1'] = 'Izberite uporabnike za dodajanje (korak 1 od 2)';
$string['addattendeestep2'] = 'Dodajte uporabnike (korak 2 od 2)';
$string['addattendeesviafileupload'] = 'Dodajte uporabnike preko nalaganja datotek';
$string['addattendeesviaidlist'] = 'Dodajte uporabnike preko seznam identifikacij';
$string['addeditattendeeserror'] = 'Napaka glede dodajanja / urejevanja udeležencev';
$string['addeditattendeesresults'] = 'Dodajte/uredite rezultate udeležencev';
$string['addeditattendeessuccess'] = 'Dodajte/uredite uspeh udeležencev';
$string['addedsuccessfully'] = 'Uspešno dodano';
$string['addingsession'] = 'Dodajanje novega dogodka v {$a}';
$string['additionalfeaturesheading'] = 'Dodatne lastnosti';
$string['addmanageremailaddress'] = 'Dodajte e-poštni naslov vodje';
$string['addmanageremailinstruction'] = 'Predhodno niste vnesli e-poštnega naslova vaše vodje. Prosimo vnesite ga spodaj za prijavo na ta dogodek.';
$string['addnewasset'] = 'Dodajte novo dobrino';
$string['addnewfield'] = 'Dodajte novo prilagodljivo polje';
$string['addnewfieldlink'] = 'Ustvarite novo prilagodljivo polje';
$string['addnewnotice'] = 'Dodajte novo obvestilo strani';
$string['addnewnoticelink'] = 'Ustvarite novo obvestilo strani';
$string['addnewroom'] = 'Dodajte novo sobo';
$string['addnotification'] = 'Dodajte obvestilo';
$string['addnotificationtemplate'] = 'Dodajte predlogo za obveščanje';
$string['addremoveattendees'] = 'Dodajte / odstranite udeležence';
$string['addremoveattendeeswaitlisted'] = 'Opomba: Udeleženci dodo samodejno dodani na čakalno listo';
$string['address'] = 'Naslov';
$string['addroom'] = 'Dodajte sobo';
$string['addsession'] = 'Dodajte nov dogodek';
$string['addstudent'] = 'Dodajte študenta';
$string['afterendofsession'] = 'po koncu dogodka';
$string['alljamanagersdesc'] = 'Vodje iz vseh delovnih dolžnosti bodo izbrane, vkolikor pustite prazno.';
$string['alllocations'] = 'Vse lokacije';
$string['allocate'] = 'Določite mesta za ekipo';
$string['allocatenoteam'] = 'Ni članov ekipe, ki bi jih lahko določili za ta dogodek';
$string['allocationfull_noreserve'] = 'Brez zamenjave vaših trenutnih rezervacij, lahko določite le {$a} mest za ta dogodek';
$string['allocationfull_reserve'] = 'Določite lahko le {$a} mest za ta dogodek';
$string['allowassetconflicts'] = 'Dovolite konflikte glede rezervacije dobrin';
$string['allowassetconflicts_help'] = 'S potrditvijo tega polja dovolite dodelitev dobrine dvem ali več seansam, ki se izvajajo istočasno.';
$string['allowbookingscancellations'] = 'Dovolite odpovedi';
$string['allowbookingscancellationsdefault'] = 'Privzete "Dovolite odpovedi" nastavitve za vse dogodke';
$string['allowbookingscancellationsdefault_help'] = 'Nastavite privzete nastavitve za odpoved tega seminarja in omogočite uporabnikom, da prekličejo svoje rezervacije kadarkoli, nikoli ali pa ko dosežejo zgornjo mejo (x količina časa, preden se dogodek začne).';
$string['allowbookingscancellations_help'] = 'Omogočite uporabnikom, da prekličejo svoje rezervacije kadarkoli, nikoli ali pa ko dosežejo zgornjo mejo (x količina časa pred začetkom dogodka).';
$string['allowcancellationanytime'] = 'Kadarkoli';
$string['allowcancellationcutoff'] = 'Do določenega obdobja';
$string['allowcancellationnever'] = 'Nikoli';
$string['allowcancellations'] = 'Dovolite odpovedi';
$string['allowcancellationsdefault'] = 'Dovolite privzete odpovedi';
$string['allowcancellationsdefault_help'] = 'Če bodo dogodki v tej aktivnosti dovoljevali privzeto odpovedovanje, lahko prekličete/preglasite v nastavitvah dogodkov.';
$string['allowcancellations_help'] = 'Ali bodo udeleženci dogodka lahko preklicali svoje rezervacije';
$string['allowoverbook'] = 'Omogočite čakalno listo';
$string['allowoverbook_help'] = 'Ko je označeno "Omogočite čakalno listo", se bodo učenci lahko prijavili na dogodek na seminarju, četudi je ta že poln.

Ko se učenci prijavijo za dogodek, ki je že poln, bodo po e-pošti prejeli obvestilo, da so na čakanju za dogodek in da bodo ponovno obveščeni, ko bodo rezervacije na voljo.';
$string['allowroomconflicts'] = 'Dovolite konflikt glede rezervacij sob';
$string['allowroomconflicts_help'] = 'To bo omogočilo konflikt urnika za sobe';
$string['allowroomconflictswarning'] = 'Opomba: Konflikti urnika za sobe niso samodejno preprečeni. Poskrbite, da je ta soba na voljo preden jo rezervirate.';
$string['allowscheduleconflicts'] = 'Dovolite konflikte urnika';
$string['allowschedulingconflicts'] = 'Prepišite konflikte uporabnikov';
$string['allowschedulingconflicts_help'] = 'Če so inštruktorji ali uporabniki istočasno dodeljeni, oz. imajo rezerviran poleg tega še en drug dogodek na seminarju, potem bo administrator opozorjen, vendar lahko ta opozorila preglasi in vseeno nadaljuje, tako da izbere "Da" iz padajočega menija.';
$string['allowselectedschedulingconflicts'] = 'Dovolite izbrane konflikte urnika';
$string['allowsignupnotedefault'] = 'Privzeta nastavitev "Uporabniki lahko ob prijavi vnesejo zahtevke"';
$string['allowsignupnotedefault_help'] = 'Če bodo dogodki v tej aktivnosti dovoljevali privzeto prijavitveno obvestilo, lahko prekličete/preglasite v nastavitvah dogodkov.';
$string['allrooms'] = 'Vse sobe';
$string['allsessionsin'] = 'Vsi dogodki v {$a}';
$string['alreadysignedup'] = 'Za to seminarsko aktivnost ste se že prijavili.';
$string['answer'] = 'Prijava';
$string['answercancel'] = 'Odjava';
$string['anytime'] = 'Kadarkoli';
$string['applyfilter'] = 'Uporabite filter';
$string['approval_activityapprover'] = '{$a} (odobritelj stopnje aktivnosti)';
$string['approval_addapprover'] = 'Dodajte odobritelja';
$string['approval_admin'] = 'Odobritev vodje in administratorja';
$string['approval_manager'] = 'Odobritev vodje';
$string['approval_managerselect'] = 'Uporabniki izberejo vodjo';
$string['approvalnocapacity'] = '{$a->waiting} učencev čaka na odobritev, vendar na voljo ni nobenih prostih mest. V tem trenutku ne morete odobriti nobenih učencev več.';
$string['approvalnocapacitywaitlist'] = '{$a->waiting} učencev čaka na odobritev, vendar na voljo ni nobenih prostih mest - odobritve bodo dodane na čakalno listo.';
$string['approval_none'] = 'Brez odobritve';
$string['approvaloptions'] = 'Potrebuje odobritev iz strani';
$string['approvaloptionsheader'] = 'Možnosti za odobritev';
$string['approvaloptions_help'] = 'Razpoložljive opcije so definirane preko nastavitve “odobriteopcije” (“approvaloptions”), ki jo najdete na stran z nastavitvami za upravljanje seminarja:
<ul>
<li> Ko se izbere opcija <strong>brez odobritve</strong>, bo uporabnik avtomatsko vpisan ob prijavi.</li>
<li> Ko se izbere opcija<strong>Učenec sprejme pogoje</strong>, bo uporabnik seznanjen s pogoji (tekst se bo prikazal v posebaj dodeljenem polju spodaj). Od uporabnika se nato zahteva, da sprejme pogoje.
</li>
<li> Ko se izbere opcija vloga uporabnika na dogodku, bo vsem dodeljenim uporabnikom poslano obvestilo z navodili, kako odobriti uporabnikovo prošnjo za prijavo na dogodek.
</li>
<li> Ko se izbere opcija <strong>odobritev iz strani vodje</strong>, bo vodji poslano obvestilo z navodili, kako odobriti uporabnikovo prošnjo za prijavo na dogodek
</li>
<li> Ko se izbere opcija <strong>odobritev iz strani vodje in administratorja</strong>, bo vsem uporabnikom, katerim je bila dodeljena vloga odobritelja, poslano obvestilo z navodili, kako odobriti uporabnikovo prošnjo za prijavo na dogodek. Odobritev lahko najprej potrdi vodja in nato administrator, možna pa je tudi potrditev le iz strani administratorja.
</li>
</ul>';
$string['approvalovercapacity'] = '{$a->waiting} učencev čaka na odobritev, vendar je na voljo le še {$a->available} prostih mest. Samo prvih {$a->available} učencev, ki jih boste odobrili, bo dodanih na dogodek.';
$string['approvalovercapacitywaitlist'] = '{$a->waiting} učencev čaka na odobritev, vendar je na voljo le še {$a->available} prostih mest. Samo prvih {$a->available} učencev, ki jih boste odobrili, bo dodanih na dogodek -dodatne odobritve bodo dodane na čakalno listo.';
$string['approvalreqd'] = 'Potrebna je odobritev';
$string['approvalreqd_help'] = 'Ko je označeno "Potrebna je odobritev", bo učenec potreboval odobritev iz strani svoje vodje, da se bo lahko udeležil dogodka na seminarju.';
$string['approvalrequiredby'] = 'Potrebna je odobritev iz strani:';
$string['approval_role'] = 'Odobritev vloge';
$string['approval_self'] = 'Učenec sprejema pogoje';
$string['approval_siteapprover'] = '{$a} (odobritelj na nivoju strani)';
$string['approvalterms'] = 'Pogoji';
$string['approvaltime'] = 'Čas odobritve';
$string['approvalusers'] = 'Administratorji - odobritelji';
$string['approvalusers_help'] = 'Administratorji - odobritelji bodo prejeli obvestilo o vaši zahtevi za rezervacijo seanse. Če ni nič prikazano, se obrnite na administratorja strani.';
$string['approve'] = 'Odobrite';
$string['approved'] = 'Odobreno';
$string['approveinstruction'] = 'Da odobrite registracijo dogodka, pritisnite "sprejmite"';
$string['approveremail'] = 'E-pošta odobritelja';
$string['approvername'] = 'Ime odobritelja';
$string['approverrolename'] = 'Vloga potrjevalca';
$string['approvertime'] = 'Čas odobritve';
$string['approveuserevent'] = 'Potrdi {$a} za ta dogodek';
$string['areyousureconfirmwaitlist'] = 'To bo nad največjim dovoljenim številom rezervacij za dogodek. Ali ste prepričani, da želite nadaljevati?';
$string['assessmentyour'] = 'Vaša ocena';
$string['assetalreadybooked'] = '(Dobrina ni na voljo na izbrane datume)';
$string['assetcreatesuccess'] = 'Uspešno ustvarjena dobrina';
$string['assetcustomfieldtab'] = 'Dobrina';
$string['assetdeleted'] = 'Dobrina izbrisana';
$string['assetdescription'] = 'Opis dobrine';
$string['assetdoesnotexist'] = 'Dobrina ne obstaja';
$string['assethidden'] = 'Dobrina je uspešno skrita';
$string['assethide'] = 'Skrijte pred uporabniki izbiro dobrine na strani dogodka za Dodajanje / Urejanje';
$string['assetname'] = 'Ime dobrine';
$string['assets'] = 'Dobrina';
$string['assetshow'] = 'Prikažite pred uporabniki izbiro dobrine na strani dogodka za Dodajanje / Urejanje';
$string['assetshown'] = 'Dobrina je uspešno prikazana';
$string['assetupdatesuccess'] = 'Dobrina je uspešno posodobljena';
$string['attendance'] = 'Prisotnost';
$string['attendanceinstructions'] = 'Izberite uporabnike, ki so se udeležili dogodka:';
$string['attendancerequestsupdated'] = 'Zahtevki za prisotnost so posodobljeni';
$string['attendedsession'] = 'Se je udeležil dogodka';
$string['attendeeactions'] = 'Ukrepi udeleženeca';
$string['attendeenote'] = 'Opomba udeleženeca';
$string['attendees'] = 'Udeleženci';
$string['attendeestablesummary'] = 'Ljudje so se udeležili, ali pa načrtujejo udeležbo na tem dogodku.';
$string['available'] = 'Na voljo';
$string['availablesignupnote'] = 'Uporabniki lahko ob prijavi vnesejo zahtevke';
$string['availablesignupnote_help'] = 'Ko je označeno "Uporabniki lahko ob prijavi vnesejo zahtevke", bodo učenci lahko vnesli katerekoli posebne potrebe, o katerih bi bilo potrebno obvestiti organizatorja:

* Prehranske zahteve
* Invalidnost';
$string['backtoassets'] = 'Nazaj na dobrine';
$string['backtorooms'] = 'Nazaj na sobe';
$string['beforeregistrationends'] = 'pred zaprtjem registracija';
$string['beforestartofsession'] = 'Pred začetkom seanse';
$string['body'] = 'Telo';
$string['body_help'] = 'To je besedilo obvestila za pošiljanje.

Obvestilo sestoji iz števila rezerviranih polj oz. “placeholder”-jev, ki so na voljo za uporabo. Ta polja bodo nadomeščena s primernimi vrednostmi, ko bo sporočilo poslano.

Vsa rezervirana polja se nahajajo znotraj oglatih oklepajev. Obstaja več vrst rezerviranih polj:

* Podrobnosti o dogodku: [placeholder]
* Prilagodljiva polja za dogodek: [session:placeholder]
* Prilagodljiva polja za odpoved dogodka: [sessioncancel:placeholder]
* Podrobnosti o dogodku z več seansami: [#sessions][session:placeholder][/sessions]
* Podrobnosti o prostoru za vsako seanso: [#sessions][session:room:placeholder][/sessions]
* Prilagodljiva polja za prostor posamičnih seans: [#sessions][session:room:placeholder][/sessions]
* Podrobnosti uporabnika: [placeholder]
Prilagodljiva polja za uporabnika: [user:placeholder]


Spodaj lahko vidite, katera rezervirana polja so na voljo in kako se obnašajo različni tipi rezerviranih polj:

### 1. Podrobnosti o dogodku

Podrobnosti o seminarju se lahko dodajo v obvestilo s pomočjo rezerviranih polj iz sledečega seznama.

* [coursename] - Ime tečaja
* [facetofacename] - Ime seminarske aktivnosti
* [cost] - Stroški dogodka
[reminderperiod] - Čas do začetka dogodka, za katerega je bil poslan opomnik
* [sessiondate] - Datum dogodka, na katerega se je učenec prijavil
* [startdate] - Datum začetka dogodka. Vkolikor gre za več seans, bo uporabljen datum prve.
* [finishdate] - Datum konca dogodka. Vkolikor gre za več seans, bo uporabljen datum prve (opomba prevajalca: verjetno zadnje namesto prve?).
* [starttime] - Ura začetka dogodka. Vkolikor gre za več seans, bo uporabljena ura prve.
* [finishtime] - Ura konca dogodka. Vkolikor gre za več seans, bo uporabljena ura prve (opomba prevajalca: verjetno zadnje namesto prve?).
* [duration] - Trajanje dogodka
* [details] - Podrobnosti o dogodku
* [attendeeslink] - Povezava do strani, kjer se nahajajo udeleženci
* [lateststarttime] - Ura začetka dogodka. Vkolikor gre za več seans, bo uporabljena ura zadnje.
* [lateststartdate] - Datum začetka dogodka. Vkolikor gre za več seans, bo uporabljen datum zadnje.
* [latestfinishtime] - Ura konca dogodka. Vkolikor gre za več seans, bo uporabljena ura zadnje.
* [latestfinishdate] - Datum konca dogodka. Vkolikor gre za več seans, bo uporabljen datum zadnje.
[registrationcutoff] - Rok za prijavo. Vkolikor ta opcija ni nastavljena bo uporabljen [starttime].

### 2. Prilagodljiva polja za dogodek

Vkolikor ste ustvarili prilagodljiva polja za dogodek in jih želite uporabiti v tekstu obvestila, lahko to storite z uporabo naslednjega rezerviranega polja. Vse kar morate storiti je, da zamenjate rezerviranega polje z ustreznim kratkim imenom:

    [session:placeholder]

Na primer, če ima prilagodljivo polje za dogodek ime oz. vrednost “department” (“oddelek”) in če želite uporabiti shranjeno vrednost v tekstu obvestila, lahko koristite rezervirano polje [session:department] oz. [seansa:oddelek].

### 3. Prilagodljiva polja za odpoved dogodka

Vkolikor ste ustvarili prilagodljiva polja za odpoved dogodka in jih želite uporabiti v tekstu obvestila, lahko to storite z uporabo naslednjega rezerviranega polja. Vse kar morate storiti je, da zamenjate rezervirano polje z ustreznim kratkim imenom:

    [sessioncancel:placeholder]

Na primer, če ima prilagodljivo polje dogodka ime oz. vrednost “cancellationreason” (“razlogzaodpoved”) in če želite uporabiti shranjeno vrednost v tekstu obvestila, lahko koristite rezervirano polje [sessioncancel:cancellationreason] oz. v prevodu [odpovedseanse:razlogzaodpoved].


### 4. Podrobnosti o dogodku z več seansami

Vkolikor imate več seans znotraj enega dogodka, lahko dodate podrobnosti vsake posamične seanse.
Segment obvestila je mogoče ponoviti, tako da vključuje podrobnosti vsake seanse posebaj. Da to naredite, morate dodati [#sessions] na začetek zanke, [/sessions] pa na konec.

Nato lahko dodate naslednja rezervirana polja med naslednje oznake oz. “tag”-e:

* [session:starttime] - ura začetka seanse.
* [session:startdate] - datum začetka seanse.
* [session:finishtime] - ura zaključka seanse.
* [session:finishdate] - datum zaključka seanse.
* [session:timezone] - časovni pas seanse.
[session:duration] - trajanje seanse.

### 4.1. Podrobnosti o prostoru za vsako seanso

Podrobnosti prostorov, v katerih se odvijajo seanse, se lahko prav tako dodajo obvestilom. Tu je seznam ustreznih rezerviranih polj.

* [session:room:name] - ime prostora, v katerem poteka seansa.
[session:room:link] - povezava do podrobnosti za ta prostor.

### 4.2. Prilagodljiva polja za prostor posamičnih seans

Poleg zgoraj omenjenega, se lahko obvestilom dodajo tudi prilagodljiva polja za prostor. Da to naredite, morate nadomestiti rezervirano polje s kratkim imenom za prilagodljivo polje.

    [session:room:placeholder]

Na primer, če ima prilagodljivo polje za prostora kratko ime “building” (“zgradba”) in če želite uporabiti shranjeno vrednost v tekstu obvestila, lahko koristite rezervirano polje [session:room:building] oz. v prevodu [seansa:prostor:zgradba].

### 5. Podrobnosti uporabnika

Razpložljiva rezervirana mesta:

* [firstname] - Ime uporabnika
* [lastname] - Priimek uporabnika
* [middlename] - Srednje ime uporabnika
* [firstnamephonetic] - Fonetično črkovanje imena uporabnika
* [lastnamephonetic] - Fonetično črkovanje priimka uporabnika
* [alternatename] - Dodatno ime po katerem je poznan uporabnik
* [fullname] - Polno ime uporabnika
* [username] - Uporabniško ime uporabnika
* [idnumber] - Uporabnikova identifikacijska številka
* [email] - Naslov uporabnikove e-pošte
* [address] - Uporabnikov naslov
* [city] - Mesto, kjer živi uporabnik
* [country] - Država, kjer živi uporabnik
* [department] - Oddelek uporabnika
* [description] - Opis uporabnika
* [institution] - Institucija uporabnika
* [lang] - Jezik uporabnika
* [icq] - ICQ številka uporabnika
* [aim] - AIM identifikacija uporabnika
* [msn] - MSN identifikacija uporabnika
* [yahoo] - Yahoo identifikacija uporabnika
* [skype] - Skype identifikacija uporabnika
* [phone1] - Telefonska številka uporabnika
* [phone2] - Številka mobilnega telefona uporabnika
* [timezone] - Časovni pas uporabnika
[url] - URL uporabnika


### 6. Prilagodljiva polja za uporabnika

Obstajajo tudi rezervirana polja, ki so namenjena prilagodljivim poljem za profil uporabnika. Da bi jih dodali obvestilom, lahko zamenjate besedo “placeholder” s kratkim imenom uporabnikovega prilagodljivega polja za profil:

    [user:placeholder]

Če na primer uporabnikovo prilagodljivo polje za profil nosi kratko ime “suburb" (“predmestje”) in to želite dodati v obvestilo, morate “placeholder” zamenjati z besedo [user:suburb] oz. v prevodu [uporabnik:predmestje].';
$string['booked'] = 'Rezervirano';
$string['bookedforsession'] = 'Rezervirano za dogodek {$a}';
$string['bookingcancelled'] = 'Vaša rezervacija je bila preklicana.';
$string['bookingcompleted'] = 'Vaša rezervacija je zaključena.';
$string['bookingcompleted_approvalrequired'] = 'Vaša rezervacija je zaključena, vendar potrebuje odobritev vaše vodje.';
$string['bookingcompleted_roleapprovalrequired'] = 'Vaša zahteva, da se udeležite te seje, je prejeta. Morali bi takoj dobiti potrditveno e-pošto. Vsak {$a} povezan s to seanso je bil obveščen o vaši zahtevi. Obvestilo o odločitvi bi morali dobiti kmalu.';
$string['bookingconflict'] = 'Navzkrižje rezervacij';
$string['bookingfull'] = 'Rezervacije so polne';
$string['bookingopen'] = 'Rezervacije so odprte';
$string['bookingoptions'] = 'Možnosti rezervacije';
$string['bookingrestricted'] = 'Omejitev rezervacije';
$string['bookings'] = 'Rezervacije';
$string['bookingsessioncancelled'] = 'Dogodek odpovedan';
$string['bookingstatus'] = 'Vi ste rezervirani za naslednji dogodek';
$string['building'] = 'Zgradba';
$string['bulkactions'] = 'Množični ukrepi';
$string['bulkaddattendeeserror'] = 'Napaka pri množičnem dodajanju udeležencev';
$string['bulkaddattendeesfromfile'] = 'Množično dodajanje udeležencev iz datoteke';
$string['bulkaddattendeesfrominput'] = 'Množično dodajanje udeležencev iz teksta';
$string['bulkaddattendeesresults'] = 'Množično dodajanje rezultatov udeležencev';
$string['bulkaddattendeessuccess'] = 'Množično dodajanje uspeha udeležencev';
$string['bulkaddheading'] = 'Množično dodajanje';
$string['bulkaddhelptext'] = 'Opomba: Uporabniki morajo biti navedeni glede na njihovo {$a} in morajo biti ločeni z vejico ali novo vrstico';
$string['bulkaddsourceidnumber'] = 'Identifikacijska številka';
$string['bulkaddsourceuserid'] = 'Identifikacijska uporabnika';
$string['bulkaddsourceusername'] = 'Uporabniško ime';
$string['bulkremoveattendeessuccess'] = 'Množično odstranjevanje uspeha udeležencev';
$string['calendareventdescriptionbooking'] = 'Imate rezervacijo za ta <a href="{$a}">Dogodek na seminarju</a> .';
$string['calendareventdescriptionsession'] = 'Ustvarili ste ta <a href="{$a}">Dogodek na seminarju</a> .';
$string['calendarfiltersheading'] = 'Filtri koledarja seminarja';
$string['calendaroptions'] = 'Možnosti koledarja';
$string['cancel'] = 'Prekličite';
$string['cancelattendance'] = 'Prekliči udeležbo';
$string['cancelattendees'] = 'Odstrani s seznama za čakanje';
$string['cancelbooking'] = 'Prekličite rezervazijo';
$string['cancelbookingfor'] = 'Prekličite rezervazijo za {$a}';
$string['cancelingsession'] = 'Odpoved dogodka v {$a}';
$string['cancellation'] = 'Odpoved';
$string['cancellationconfirm'] = 'Ali ste prepričani, da želite preklicati rezervacijo za ta dogodek?';
$string['cancellationcustomfieldtab'] = 'Odpoved uporabnika';
$string['cancellationfields'] = 'Polja za odpoved';
$string['cancellationfieldslimitation'] = 'Vrednosti vnesene izpod bodo veljale za vse izbrane uporabnike.';
$string['cancellationinstrmngr'] = '# Obvestilo za vodjo';
$string['cancellationinstrmngr_help'] = 'Ko je označeno **Pošljite obvestilo vodji**, se besedilo v polju **Obvestilo za vodjo** pošlje vodji učenca in ga obvesti o tem, da so preklicali rezervacijo seminarja.';
$string['cancellationmessage'] = 'Odpovedno sporočilo';
$string['cancellationmessage_help'] = 'To sporočilo je poslano, ko uporabniki odpovejo svojo rezervacijo dogodka.';
$string['cancellationnotsent'] = 'E-poštna obvestila za seminarske aktivnosti so izklopljena.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} je bil izpisan iz tečaja {$a->coursename}.';
$string['cancellations'] = 'Odpovedi';
$string['cancellationsent'] = 'Takoj bi morali prejeti odpovedno sporočilo.';
$string['cancellationsentmgr'] = 'Vi in vaš vodja bi morali takoj prejeti odpovedno sporočilo.';
$string['cancellationstablesummary'] = 'Seznam ljudi, ki so odpovedani prijave na dogodke.';
$string['cancelledforsession'] = 'Preklicano za dogodek {$a}';
$string['cancelledstatus'] = 'Preklicani status';
$string['cancelreason'] = 'Razlog';
$string['cancelreservation'] = 'Prekličete rezervacijo';
$string['cancelsession'] = 'Prekličete dogodek';
$string['cancelsessionconfirm'] = 'Ali ste popolnoma prepričani, da želite preklicati ta dogodek? Vsi udeleženci bodo obveščeni. Ta ukrep ne more biti preklican.';
$string['canceltype'] = 'Vrsta odpovedi';
$string['cancelusersession'] = 'Preklicano za {$a->usermsg} dogodek {$a->url}';
$string['cancelwaitlist'] = 'Prekličite čakalno listo';
$string['cancelwaitlistfor'] = 'Odstranite mesto na čakalni listi za {$a}';
$string['cannotapproveatcapacity'] = 'Ne morete odobriti nobenega udeleženca več, saj je ta seja polna.';
$string['cannotsignupguest'] = 'Ne morete prijaviti gosta';
$string['cannotsignupsessioninprogress'] = 'Ne morete se vpisati, ta seja je v teku';
$string['cannotsignupsessionover'] = 'Ne morete se prijaviti, ta dogodek je potekel.';
$string['capacity'] = 'Kapaciteta';
$string['capacityallowoverbook'] = '{$a} (omogočite čakalno listo)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Kapaciteta** je število sedežev, ki so na voljo na dogodku.

Ko seminar doseže zmogljivost se podrobnosti o dogodku ne pojavijo na strani tečaja. Podrobnosti bodo prikazane s sivo barvo na strani "Prikaži vse dogodke" in učenec se na dogodek ne more vpisati.';
$string['capacityoverbooked'] = '(Preveč rezervacij)';
$string['capacityoverbookedlong'] = 'Ta dogodek ima preveč rezervacij ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Kopija vodje';
$string['ccmanager_note'] = 'Pošljite kopijo tega obvestila uporabnikovi vodji';
$string['changemanageremailaddress'] = 'Spremenite e-poštni naslov vodje';
$string['changemanageremailinstruction'] = 'Prosimo vnesite spodaj e-poštni naslov vaše trenutne vodje.';
$string['changeselectedusers'] = 'Spremenite izbrane uporabnike';
$string['chooseapprovers'] = 'Izberite odobritelje stopenj aktivnosti';
$string['chooseassets'] = 'Izberite dobrine';
$string['chooseroom'] = 'Izberite sobo';
$string['cleanuptask'] = 'Počistite seminar';
$string['clearall'] = 'Počistite vse';
$string['close'] = 'Zaprite';
$string['closed'] = 'Zaprto';
$string['closeregistrationstask'] = 'Zaprite rezervacije za dogodke seminarja';
$string['completionstatusrequired'] = 'Potrebuje status';
$string['completionstatusrequired_help'] = 'Označevanje enega ali več statusov bo zahtevalo od uporabnika, da doseže vsaj enega od označenih statusov, da bi bil ocenjen kot zaključen v tej seminarski aktivnosti, tako kot tudi v katerihkoli drugih zahtevanih Zaključitvenih aktivnostih.';
$string['conditions'] = 'Pogoji';
$string['conditionsexplanation'] = 'Vsi te kriteriji morajo biti izpolnjeni, da bi se obvestilo prikazalo na koledarju usposabljanja:';
$string['confirm'] = 'Potrdite';
$string['confirmanager'] = 'Potrdite e-poštni naslov vodje';
$string['confirmation'] = 'Potrditev';
$string['confirmationinstrmngr'] = '# Obvestilo za vodjo';
$string['confirmationinstrmngr_help'] = 'Ko je označeno "Pošljite obvestilo vodji", se besedilo v polju "Obvestilo za vodjo" pošlje vodji in ga obvesti o tem, da se je član osebja vpisal na dogodek na seminarju.';
$string['confirmationmessage'] = 'Potrditveno sporočilo';
$string['confirmationmessage_help'] = 'To sporočilo je poslano, ko se uporabniki prijavijo na dogodek.';
$string['confirmationsent'] = 'Moral bi takoj prejeti potrditveno e-pošto.';
$string['confirmationsentmgr'] = 'Vi in vaš vodja, bi moral takoj prejeti potrditveno e-poštno.';
$string['confirmattendees'] = 'Potrdi';
$string['confirmlotterybody'] = '"Igraj Loto" naključno izbere udeležence iz izbranih uporabnikov, da bi se dogodek zapolnil. Izbrani uporabniki bodo takoj prejeli potrditev rezervacije po e-pošti. Ali želite nadaljevati?';
$string['confirmlotteryheader'] = 'Potrdite Igranje Lota';
$string['confirmmanageremailaddress'] = 'Potrdite e-poštni naslov vodje';
$string['confirmmanageremailaddressquestion'] = 'Je <strong>{$a}</strong> še vedno e-poštni naslov vaše vodje?';
$string['confirmmanageremailinstruction1'] = 'Predhodno ste vnesli naslednje kot e-poštni naslov vodje:';
$string['confirmmanageremailinstruction2'] = 'Je to še vedno e-poštni naslov vaše vodje?';
$string['copy'] = 'Kopirajte';
$string['copyingsession'] = 'Kopiranje kot nov dogodek v {$a}';
$string['copynotification'] = 'Kopiraj obvestilo';
$string['copynotificationconfirm'] = 'Potrdite, da želite kopirati obvestilo <strong>"{$a}"</strong>:';
$string['copynotificationcreated'] = 'Kopija obvestila je ustvarjena.';
$string['copynotificationtitle'] = 'Kopija {$a}';
$string['copysession'] = 'Kopirajte dogodek';
$string['cost'] = 'Cena';
$string['costheading'] = 'Cena seanse';
$string['created'] = 'Ustvarjeno';
$string['createnewasset'] = 'Ustvarite novo dobrino';
$string['createnewroom'] = 'Ustvarite novo sobo';
$string['csvtextfile'] = 'Tekstovna datoteka';
$string['csvtextinput'] = 'vnos CSV teksta';
$string['currentallocations'] = 'Trenutne razporeditve ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Trenutni udeleženci';
$string['currentlyassigned'] = 'Trenutno dodeljeni na dogodek';
$string['currentlyselected'] = 'Trenutno izbrani';
$string['currentmanager'] = 'Trenutni vodja:';
$string['currentstatus'] = 'Trenutni status';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Soba: {$a}';
$string['customfieldsession'] = 'Dogodek: {$a}';
$string['customfieldsheading'] = 'Prilagodljiva polja';
$string['customfieldsheadingaction'] = '{$a} Prilagodljiva polja';
$string['cutoff'] = 'Zgornja meja';
$string['cutoff_help'] = 'Čas pred prvim dogodkom, ko bodo poslana sporočila o minimalnih rezervacijah.
To mora biti najmanj 24 ur pred dogodkom.
Začetni datum prvega dogodka mora biti vsaj tako daleč v prihodnosti.';
$string['cutoffnote'] = 'pred začetkom dogodka';
$string['date'] = 'Datum';
$string['dateadd'] = 'Dodaj novo sejo';
$string['dateandtime'] = 'Datum in čas';
$string['dateremove'] = 'Odstranite ta datum';
$string['dateselect'] = 'Izberite datum';
$string['datesignedup'] = 'Datum prijave';
$string['datetext'] = 'Prijavljeni ste za datum';
$string['deactivate'] = 'Deaktivirajte';
$string['decidelater'] = 'Odločite kasneje';
$string['decideuserlater'] = 'Odločite se kasneje za {$a}';
$string['declareinterest'] = 'Izrazite zanimanje';
$string['declareinterestalways'] = 'Vedno';
$string['declareinterestenable'] = 'Uporabniki lahko izraziljo zanimanje';
$string['declareinterestfiltercheckbox'] = 'Prikažite samo uporabnike, ki so izrazili zanimanje za to dejavnost';
$string['declareinterest_help'] = 'Prikaže možnost v seminarski aktivnosti, ki omogoča uporabniku, da označi svoje zanimanje in napiše sporočilo, brez da bi se prijavil. O informacijah tistih, ki so izrazili zanimanje, se lahko poroča znotraj aktivnosti.';
$string['declareinterestin'] = 'Izrazite zanimanje za {$a}';
$string['declareinterestinconfirm'] = 'Lahko izrazite interes za {$a}, z namenom, da bi se vas upoštevalo, ko se dodaja nove dogodke ali pa ko mesta na obstoječih dogodkih postanejo prosta.';
$string['declareinterestnever'] = 'Nikoli';
$string['declareinterestnoupcoming'] = 'Kadar za rezervacijo ni na voljo nobenih prihajajočih dogodkov';
$string['declareinterestonlyiffull'] = 'Prikažite povezavo "Izrazite zanimanje" le, če so vsi dogodki zaprti';
$string['declareinterestonlyiffull_help'] = 'Prikažite možnost Izrazite zanimanje le, če ni nobenih dogodkov s prostimi mesti ali čakalnimi listami.';
$string['declareinterestreason'] = 'Razlog za zanimanje:';
$string['declareinterestreport'] = 'Poročilo o izraženem zanimanju';
$string['declareinterestreportdate'] = 'Datum izraženenega zanimanja';
$string['declareinterestreportreason'] = 'Navedeni razlog za zanimanje';
$string['declareinterestwithdraw'] = 'Umaknite zanimanje';
$string['declareinterestwithdrawfrom'] = 'Umaknite izjavo o zanimanju iz {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Ali ste prepričani, da želite umakniti izjavo o zanimanju iz {$a}';
$string['decline'] = 'Zavrnite';
$string['declineuserevent'] = 'Zavrni {$a} za ta dogodek';
$string['defaultdaysbetweenstartfinish'] = 'Privzeti dnevi med začetkom in koncem';
$string['defaultdaysbetweenstartfinish_desc'] = 'Privzeto število dnevi med začetkom in koncem dogodka';
$string['defaultdaysskipweekends'] = 'Privzeti dnevi vnaprej, le na dneve med tednom';
$string['defaultdaysskipweekends_desc'] = 'Ko se določa privzeti datum začetka in konca, naj se štejejo le dnevi med tednom';
$string['defaultdaystosession'] = 'Privzeti dnevi vnaprej za dodane dogodke';
$string['defaultdaystosession_desc'] = 'Pri ustvarjanju novega dogodka, bo privzeta nastavitev datuma začetka in konca toliko dni v prihodnosti.';
$string['defaultfinishtime'] = 'Privzeti čas konca';
$string['defaultfinishtimehelp'] = 'Privzeti čas konca za nove dogodke';
$string['defaultsessiontimes'] = 'Privzeti časi dogodka';
$string['defaultstarttime'] = 'Privzeti čas začetka';
$string['defaultstarttimehelp'] = 'Privzeti čas začetka za nove dogodke';
$string['delete'] = 'Izbriši';
$string['deleteall'] = 'Izbrišite vse';
$string['deleteassetconfirm'] = 'Ali ste prepričani, da želite izbrisati dobrino <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Potrdite, ali želi izbrisati obvestilo <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Potrdite, ali želi izbrisati predlogo obvestila <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Izbrišite rezervacije';
$string['deletereservationconfirm'] = 'Ali ste prepričani, da želite izbrisati vse rezervacije na tem dogodku, ki ga je ustvaril "{$a}"?';
$string['deleteroomconfirm'] = 'Ali ste prepričani, da želite izbrisati sobo <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Izbrišite dogodek';
$string['deletesessionconfirm'] = 'Ali ste popolnoma prepričani, da želite izbrisati ta dogodek in vse prijave ter udeležbe za ta dogodek?';
$string['deletingsession'] = 'Brisanje dogodeka v {$a}';
$string['description'] = 'Uvodno besedilo';
$string['description_help'] = '**Opis** je opis tečaja, ki se prikaže, ko se učenec vpiše na dogodek seminarja.

**Opis** se prikaže tudi v koledarju usposabljanja.';
$string['details'] = 'Podrobnosti';
$string['details_help'] = 'Podrobnosti se beležijo za vsak dogodek. Če je besedilo vpisano v polje za podrobnosti, bo besedilo o podrobnostih prikazano na uporabnikovi strani za prijavo. Privzeto je, da se to besedilo pojavi tudi v e-pošti za potrditve, preklic, čakalno listo ali v opomniku.';
$string['discardmessage'] = 'Zavržite sporočilo';
$string['discountcode'] = 'Koda za popust';
$string['discountcode_help'] = 'Koda za popust je koda, potrebna za sledenje cene s popustom, za usposabljanje uslužbenca. Če uslužbenec ne vnese kode za popust, se v zapisu o usposabljanju prikaže običajna cena.';
$string['discountcodelearner'] = 'Koda za popust';
$string['discountcodelearner_help'] = 'Če imate kodo za popust jo vpišite tukaj. Če pustite to polje prazno, boste morali plačati normalno ceno za ta dogodek';
$string['discountcost'] = 'Cena s popustom';
$string['discountcost_help'] = 'Cena s popustom je znesek, ki se zaračuna učlanjenim uslužbencem (imajo člansko identifikacijo).';
$string['dismiss'] = 'Opustite';
$string['dismissedwarning'] = 'Opozorilo ne bo več prikazano za ta seminar';
$string['downloadsigninsheet'] = 'Prenos liste prijav';
$string['due'] = 'izteče';
$string['duration'] = 'Trajanje';
$string['duration_help'] = '**Trajanje** je celotna dolžina usposabljanja v urah. Če usposabljanje poteka v dveh ali več časovnih obdobjih, trajanje predstavlja skupno vsoto. Če je datum seanse znan, potem se ta vrednost ponovno izračuna samodejno, ko se seansa shrani.';
$string['early'] = '{$a} zgodaj';
$string['edit'] = 'Uredi';
$string['editasset'] = 'Uredite dobrine';
$string['editdate'] = 'Uredi sejo';
$string['editingsession'] = 'Urejanje dogodka v {$a}';
$string['editmessagerecipientsindividually'] = 'Uredite prejemnike posamezno';
$string['editnotificationtemplate'] = 'Uredite predlogo obvestila';
$string['editnotificationx'] = 'Uredite "{$a}"';
$string['editroom'] = 'Uredite sobo';
$string['editsession'] = 'Uredite dogodek';
$string['email:instrmngr'] = '# Obvestilo za vodjo';
$string['emailmanager'] = 'Pošljite obvestilo vodji';
$string['emailmanagercancellation'] = '# Pošljite obvestilo vodji';
$string['emailmanagercancellation_help'] = 'Ko je označeno "Pošljite obvestilo vodji", se pošlje e-pošta vodji učenca in ga obvesti o tem, da je preklicana rezervacija seminarja.';
$string['emailmanagerconfirmation'] = '# Pošljite obvestilo vodji';
$string['emailmanagerconfirmation_help'] = 'Ko je označeno "Pošljite obvestilo vodji", se pošlje potrditvena e-pošta vodji učenca, ko se učenec prijavi na dogodek na seminarju.';
$string['emailmanagerreminder'] = '# Pošljite obvestilo vodji';
$string['emailmanagerreminder_help'] = 'Ko je označeno "Pošljite obvestilo vodji", se nekaj dni pred začetkom dogodka na seminarju, pošlje opomnik vodji učenca.';
$string['email:message'] = 'Sporočilo';
$string['email:subject'] = 'Zadeva';
$string['embedded:seminarassets'] = 'Seminarji: Upravljajte z dobrinami';
$string['embedded:seminarassetsupcoming'] = 'Seminarji: Prihajajoči dogodki, ki uporabljajo dobrine';
$string['embedded:seminareventattendance'] = 'Seminarji: Udeleženci dogodka';
$string['embedded:seminarevents'] = 'Seminarji: Ogled in upravljanje dogodkov';
$string['embedded:seminarinterest'] = 'Seminarji: Izraženo zanimanje';
$string['embedded:seminarrooms'] = 'Seminarji: Upravljajte s sobami';
$string['embedded:seminarroomsupcoming'] = 'Seminarji: Prihajajoči dogodki, ki uporabljajo sobo';
$string['embedded:seminarsessionattendance'] = 'Seminarji: Lista prijav za dogodek';
$string['embedded:seminarsessions'] = 'Seminarji: Ogled in upravljanje seans';
$string['embedded:seminarsignups'] = 'Seminarji: Prijave';
$string['emptylocation'] = 'Lokacija je bila prazna';
$string['enablemincapacity'] = 'Omogočite minimalne rezervacije';
$string['enablemincapacitynotification'] = 'Obvestite o minimalnih rezervacijah';
$string['enablemincapacitynotification_help'] = 'Če do določenega roka ni doseženo najmanjše število rezervacij, bodo ustrezni uporabniki obveščeni. Uporabniki, ki jih je treba obvestiti, so opredeljeni glede na dodeljene vloge in konfiguracijske nastavitve na: Upravljanje spletnega mesta > Seminarji > Splošne nastavitve > Obvestila';
$string['enrolled'] = 'vpisani';
$string['error:addalreadysignedupattendee'] = 'Ta uporabnik je že vpisan za to seminarsko aktivnost.';
$string['error:addalreadysignedupattendeeaddself'] = 'Vi ste že vpisani za to seminarsko aktivnost.';
$string['error:addattendee'] = '{$a} ni bilo mogoče dodati na dogodek.';
$string['error:alreadysignedup'] = 'Že registriran';
$string['error:approvaladminnotactive'] = 'Odobritev Vodje in Administratorja ni aktivirana';
$string['error:approvalinvalidmanager'] = 'Udeleženec {$a} vam trenutno ni dodeljen za ta dogodek';
$string['error:approvalinvalidstatus'] = 'Neveljaven status prijave za udeleženca {$a}';
$string['error:approverinactive'] = 'Identifikacija uporabnika: {$a} ne obstaja ali ni aktivna.';
$string['error:approvernotselected'] = 'Prosimo izberite odobritelja';
$string['error:approverselected'] = 'Uporabnik {$a} je izbran več kot enkrat.';
$string['error:approversystem'] = 'Uporabnik {$a} je odobritelj na sistemski ravni in ne more biti izbran tukaj.';
$string['error:assetconflicts'] = 'Uporaba dobrine je konfliktna';
$string['error:assetisinuse'] = 'Dobrina se uporablja v enem ali več dogodkov';
$string['error:cancelbooking'] = 'Težava pri preklicu rezervacije';
$string['error:cancellationsnotallowed'] = 'Ne smete preklicati rezervacije.';
$string['error:cannotapprovefull'] = 'Enega ali več uporabnikov se ni dodelilo, saj je dogodek zaseden, prekomerne rezervacije pa niso dovoljene';
$string['error:cannotdeclareinterest'] = 'Za to seminarsko aktivnost ne morete izraziti zanimanja.';
$string['error:cannoteditcancelledevent'] = 'Ta dogodek je bil preklican in se ga ne da več urejati.';
$string['error:cannotemailmanager'] = 'Poslan opomnik (e-pošta) glede identifikacije oddaje oz. vloge {$a->submissionid} za uporabnika {$a->userid}, vendar pa ni bilo možno poslati sporočila vodji uporabnika ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Poslan opomnik (e-pošta) glede identifikacije oddaje oz. vloge  {$a->submissionid} za uporabnika {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Potrditveno sporočilo je bilo poslano na vaš e-poštni račun, vendar pa ni bilo možno poslati sporočila vaši vodji.';
$string['error:cannotsendconfirmationthirdparty'] = 'Potrditveno sporočilo je bilo poslano na vaš e-poštni račun ter e-poštni račun vaše vodje, vendar pa ni bilo možno poslati sporočila tretji osebi.';
$string['error:cannotsendconfirmationuser'] = 'Pri pošiljanju potrditvenega sporočila na vaš e-poštni račun je prišlo do problema.';
$string['error:cannotsendconfirmationusermanager'] = 'Potrditvenega sporočila ni bilo možno poslati na vaš e-poštni naslov in prav tako ne na e-poštni naslov vaše vodje.';
$string['error:cannotsendrequestmanager'] = 'Pri pošiljanju zahtevka za prijavo na e-poštni račun vaše vodje je prišlo do problema.';
$string['error:cannotsendrequestuser'] = 'Pri pošiljanju zahtevka za prijavo na vaš e-poštni račun je prišlo do problema.';
$string['error:cannotsignupforacancelledevent'] = 'Ta dogodek je bil odpovedan. Registracija zanj ni več mogoča.';
$string['error:canttakeattendanceforunstartedsession'] = 'Ne more dobiti prisotnosti za dogodek, ki se še ni začel.';
$string['error:capabilityaddattendees'] = 'Nimate potrebnih dovoljenj za dodajanje udeležencev';
$string['error:capabilityremoveattendees'] = 'Nimate potrebnih dovoljenj za odstranjevanje udeležencev';
$string['error:capacitynotnumeric'] = 'Največ rezervacij za dogodek ni številka';
$string['error:capacityzero'] = 'Največ rezervacij za dogodek mora biti večje od nič';
$string['error:conflictingsession'] = 'Uporabnik {$a} je že prijavljen za drug dogodek';
$string['error:couldnotaddfield'] = 'Prilagodljivega polja za dogodek ni bilo mogoče dodati';
$string['error:couldnotaddnotice'] = 'Obvestila strani ni bilo mogoče dodati';
$string['error:couldnotaddsession'] = 'Dogodka ni bilo mogoče dodati';
$string['error:couldnotaddtrainer'] = 'Novega inštruktorja za dogodek ni bilo mogoče shraniti';
$string['error:couldnotcancelsession'] = 'Seanse ni bilo mogoče preklicati';
$string['error:couldnotcopysession'] = 'Dogodka ni bilo mogoče kopirati';
$string['error:couldnotdeletefield'] = 'Prilagodljivega polja za dogodek ni bilo mogoče izbrisati';
$string['error:couldnotdeletenotice'] = 'Obvestila strani ni bilo mogoče izbrisati';
$string['error:couldnotdeletesession'] = 'Dogodka ni bilo mogoče izbrisati';
$string['error:couldnotdeletetrainer'] = 'Inštruktorja za dogodek ni bilo mogoče izbrisati';
$string['error:couldnotfindsession'] = 'Novo vstavljenega dogodka ni bilo mogoče najti';
$string['error:couldnotsavecustomfield'] = 'Prilagodljivega polja ni bilo mogoče shraniti';
$string['error:couldnotsaveroom'] = 'Prišlo je do konflikta glede sob - drug dogodek istočasno uporablja isto sobo';
$string['error:couldnotupdatecalendar'] = 'Dogodka v koledarju ni bilo mogoče posodobiti';
$string['error:couldnotupdatef2frecord'] = 'Zapisa o prijavah na seminar v bazi podatkov ni bilo mogoče posodobiti';
$string['error:couldnotupdatefield'] = 'Prilagodljivega polja za dogodek ni bilo mogoče posodobiti';
$string['error:couldnotupdatemanageremail'] = 'E-poštnega naslova vodje ni bilo mogoče posodobiti.';
$string['error:couldnotupdatenotice'] = 'Obvestila strani ni bilo mogoče posodobiti.';
$string['error:couldnotupdatesession'] = 'Dogodka ni bilo mogoče posodobiti';
$string['error:coursemisconfigured'] = 'Tečaj je narobe konfiguriran';
$string['error:cronprefix'] = 'Napaka: seminar cron:';
$string['error:csvcannotparse'] = 'Predložene CSV datoteke ni bilo mogoče razčleniti.';
$string['error:csvinconsistentrows'] = 'Vrstice {$a} vaše datoteke vsebujejo različno število stolpcev kot naslovna vrstica';
$string['error:csvnoidfields'] = 'Niste navedli stolpcev z imeni "uporabniško ime", "e-mail" ali "identifikacijska številka"';
$string['error:csvnorequiredcf'] = 'Niste navedli stolpca z imenom \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'Vaša datoteka vsebuje več kot enega od naslednjih stolpcev: "uporabniško ime", "e-mail" ali "identifikacijska številka"';
$string['error:cutofftooclose'] = 'Čas odpovedi minimalnega števila rezervacij je preblizu najbolj zgodnjem datumu dogodkov, prosimo nastavite vsaj 24-urno prekinitev';
$string['error:cutofftoolate'] = 'Odpoved minimalnega števila rezervacij je po najbolj zgodnjem datumu dogodkov, da bi imela kakršenkoli učinek mora biti pred.';
$string['error:datesunavailablestuff'] = 'Novi datumi, ki ste jih izbrali, niso na voljo zaradi konflikta v urniku naslednjih sredstev: <br/> {$a}Prosimo izberite drug datum ali spremenite izbrano sobo / dobrine.';
$string['error:emailnotfound'] = 'Nič uporabnikov ni bilo najdenih z naslednjimi e-poštami: {$a}';
$string['error:emptylocation'] = 'Lokacija je bila prazna.';
$string['error:emptymanageremail'] = 'E-poštni naslov vodje je prazen.';
$string['error:emptyvenue'] = 'Prizorišče je bilo prazno.';
$string['error:enrolmentfailed'] = '{$a} ni bilo mogoče vpisati na tečaj.';
$string['error:eventoccurred'] = 'Ne morete odpovedati dogodka, ki se je že zgodil.';
$string['error:f2ffailedupdatestatus'] = 'Seminar ni uspel posodobiti statusa uporabnika';
$string['error:fieldidincorrect'] = 'Identifikacija polja je napačna: {$a}';
$string['error:idnumbernotfound'] = 'Nič uporabnikov ni bilo najdenih z naslednjimi identifikacijskimi številkami: {$a}';
$string['error:incorrectassetid'] = 'Identifikacija dobrine je bila napačna';
$string['error:incorrectcoursemodule'] = 'Modul tečaja je napačna';
$string['error:incorrectcoursemoduleid'] = 'Identifikacija modula tečaja je bila napačna';
$string['error:incorrectcoursemodulesession'] = 'Dogodek seminarja modula tečaja je bil napačen';
$string['error:incorrectfacetofaceid'] = 'Identifikacija seminarja je bila napačna';
$string['error:incorrectnotificationtype'] = 'Nepravilno vrsta obvestilo oddana';
$string['error:incorrectroomid'] = 'Identifikacija sobe je bila napačna';
$string['error:invalidstatus'] = 'Neveljaven status prijave';
$string['error:invaliduserid'] = 'Neveljavna identifikacija uporabnika';
$string['error:isalreadybooked'] = '{$a} je že rezerviran';
$string['error:jobassignementsonsignupdisabled'] = 'Izbira delovne dolžnosti ob prijavi ni omogočena za ta seminarsko aktivnost.';
$string['error:manageremailaddressmissing'] = 'Trenutno niste dodeljeni vodji v sistemu. Prosimo obrnite se na administratorja strani.';
$string['error:mincapacitymissing'] = 'Vrednost minimalne rezervacije za seanso manjka';
$string['error:mincapacitynotnumeric'] = 'Minimalno število rezervacij dogodka ni številka';
$string['error:mincapacitytoolarge'] = 'Minimalno število rezervacij dogodka ne sme biti večje od kapacitete';
$string['error:mincapacityzero'] = 'Minimalno število rezervacij dogodka ne sme biti nič';
$string['error:mismatchdatesdetected'] = 'Zaznano je neskladje datumov. Za vsak datum je zahtevan čas začetka in konca.';
$string['error:missingrequiredmanager'] = 'Ta seminar potrebuje odobritev vodje, vi pa trenutno niste dodeljeni vodji v sistemu. Prosimo obrnite se na administratorja strani.';
$string['error:missingrequiredrole'] = 'Ta seminar potrebuje odobritev vloge, trenutno pa ni uporabnikov, ki bi bili dodeljeni tej vlogi. Prosimo obrnite se na administratorja strani.';
$string['error:missingselectedmanager'] = 'Ta seminar potrebuje odobritev vodje, prosimo izberite vodjo za odobritev zahtevka';
$string['error:mustspecifycoursemodulefacetoface'] = 'Potrebno je določiti modul tečaja ali identifikacijo seminarja';
$string['error:mustspecifytimezone'] = 'Potrebno je nastaviti časovni pas za vsak datum';
$string['error:nodatasupplied'] = 'Ni vnešenih podatkov';
$string['error:nodatesfound'] = 'Najden ni bil noben datum';
$string['error:nojobassignmentselected'] = 'Morate imeti ustrezno delovno dolžnost, da bi se prijavili za ta dogodek na seminarju.';
$string['error:nojobassignmentselectedactivity'] = 'Morate imeti ustrezno delovno dolžnost, da bi se prijavili za to aktivnost na seminarju.';
$string['error:nojobassignmentselectedlist'] = 'Morate izbrati ustrezno delovno dolžnost za vse udeležence iz tega seznama.';
$string['error:nomanageremail'] = 'Nisi navedli e-poštnega naslova za vašo vodjo';
$string['error:nomanagersemailset'] = 'E-pošta vodje ni nastavljena';
$string['error:nopermissiontosignup'] = 'Nimate dovoljenja za prijavo na ta dogodek seminarja.';
$string['error:nopositionselected'] = 'Morate imeti ustrezno dodeljeno pozicijo, da bi se prijavili na ta dogodek seminarja.';
$string['error:nopositionselectedactivity'] = 'Morate imeti ustrezno dodeljeno pozicijo, da bi se prijavili na to aktivnost seminarja.';
$string['error:nopredefinedassets'] = 'Ni vnaprej določenih dobrin';
$string['error:nopredefinedrooms'] = 'Ni vnaprej določenih sob';
$string['error:norecipientsselected'] = 'Morate izbrati kateri učenci bodo prejeli to obvestilo';
$string['error:noticeidincorrect'] = 'Identifikacija obvestilo ni pravilna: {$a}';
$string['error:notificationdoesnotexist'] = 'Obvestilo ne obstaja';
$string['error:notificationnocopy'] = 'Kopija obvestila ni uspela.';
$string['error:notificationnonduplicate'] = 'Ne-dvojnih samodejnih obvestil ni mogoče izbrisati';
$string['error:notificationtemplatemissing'] = 'Naslednje predloge za obvestila manjkajo (obvestil ni bilo mogoče ustvariti za njih):';
$string['error:notificationtitletoolong'] = 'Naslov, ki ste ga uporabili, je predolg. Naslov se navadno uporablja kot predmet e-pošte in naj ne bo daljše od 78 znakov.  Uporabnikov e-poštni odjemalec lahko odreže daljše naslove.';
$string['error:problemsigningup'] = 'Težava pri vaši prijavi.';
$string['error:removeattendee'] = '{$a} ni bilo mogoče odstraniti iz dogodka.';
$string['error:rolerequired'] = 'Seminar potrebuje odobritev iz strani vloge "{$a}". Izberite najmanj enega uporabnika z vlogo {$a}.';
$string['error:roomconflicts'] = 'Uporaba sobe je konfliktna';
$string['error:roomisinuse'] = 'Soba je v uporabi';
$string['error:roomunavailable'] = 'Soba "{$a}" ni več na voljo.';
$string['error:selfapprovalupgrade'] = 'Samo-odobritev je bila premaknjena iz seans v nastavitve seminarja. Prosimo, da pred nadgradnjo zaženete administratorsko orodje za reševanje morebitnih konfliktov.';
$string['error:sessiondatesbookingconflict'] = 'Navzkrižje rezervacij: {$a->users} uporabnik/i ima/jo za izbrani čas (datum, ura) že obstoječo rezervacijo. Spremenite čas dogodka ali omenjene uporabnike izključite, da boste lahko nadaljevali. {$a->link}';
$string['error:sessiondatesconflict'] = 'Ta datum je v konfliktu z enim zgodnejšim datumom v tem dogodku';
$string['error:sessionstartafterend'] = 'Datum / čas začetka dogodka je po koncu.';
$string['error:shortnametaken'] = 'Prilagodljivo polje s tem kratkem imenom že obstaja.';
$string['error:signedupinothersession'] = 'Vi ste že prijavljeni na drugem dogodku za to aktivnost. Lahko se prijavite samo za en dogodek na seminarsko aktivnost.';
$string['error:takeattendance'] = 'Med beleženjem prisotnosti je prišlo do napake';
$string['error:therearexconflicts'] = 'Obstaja ({$a}) konfliktov za predlagano časovno obdobje.';
$string['error:thereisaconflict'] = 'Obstaja konflikt za predlagano časovno obdobje.';
$string['error:unknownbuttonclicked'] = 'Nobeno dejanje ni povezano s gumbom, ki je bil kliknjen';
$string['error:unknownuserfield'] = 'To polje ne podpira iskanja uporabnikov.';
$string['error:unrecognisedapprovaltype'] = 'Neprepoznana vrsta odobritve posredovana facetoface_get_approvaltype_string ()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} je že dodeljen kot "{$a->participation}" za {$a->session} na {$a->datetimestart} do {$a->datetimefinish}. Izberite drugega uporabnika ali spremenite seanso';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Vi ste že dodeljena kot "{$a->participation}" za {$a->session} na {$a->datetimestart} do {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} je že dodeljen kot "{$a->participation}" za {$a->session} na {$a->timestart} do {$a->timefinish} na {$a->datestart}. Izberite drugega uporabnika ali spremenite seanso';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Vi ste že dodeljen kot "{$a->participation}" za {$a->session} od {$a->timestart} do {$a->timefinish} na {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} je že rezerviral, da se udeleži {$a->session} od {$a->datetimestart} do {$a->datetimefinish}. Izberite drugega uporabnika ali spremenite seanso';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Vi ste že rezervirali, da se udeležite {$a->session} od {$a->datetimestart} do {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} je že rezerviral, da se udeleži {$a->session} od {$a->timestart} do {$a->timefinish} na {$a->datestart}. Izberite drugega uporabnika ali spremenite seanso';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Vi ste že rezervirali, da se udeležite {$a->session} od {$a->timestart} do {$a->timefinish} na {$a->datestart}.';
$string['error:userdeleted'] = 'Izbrisanega uporabnika ni mogoče dodati  {$a} seminarju.';
$string['error:userimportuseridnotanint'] = 'Uporabnika z identifikacijo {$a} ni mogoče dodati, saj ni celo število';
$string['error:usernamenotfound'] = 'Nič uporabnikov z naslednjimi imeni ni bilo mogoče najti: {$a}';
$string['error:usersuspended'] = 'Suspendiranega uporabnikna {$a} ni mogoče dodati na seminar.';
$string['error:xinvalidjaidnumber'] = 'Delovna dolžnosti z identifikacijsko številko {$a->idnumber} ni bilo mogole najti za uporabnika {$a->user}';
$string['eventattendancerequestsapproved'] = 'Zahtevki za prisotnost odobreni';
$string['eventattendancerequestsdeclined'] = 'Zahtevki za prisotnost zavrnjeni';
$string['eventattendanceupdated'] = 'Prisotnost posodobljena';
$string['eventattendeejobassignmentupdated'] = 'Delovna dolžnost udeleženca posodobljena';
$string['eventattendeenoteupdated'] = 'Opomba za udeleženca posodobljena';
$string['eventattendeepositionupdated'] = 'Pozicija udeleženca posodobljena';
$string['eventattendeesedited'] = 'Udeleženci urejeni';
$string['eventattendeesviewed'] = 'Udeleženci pogledani';
$string['eventbookingcancelled'] = 'Rezervacija dogodka odpovedana';
$string['eventbookingrequestapproved'] = 'Zahtevek za rezervacijo dogodka odobren';
$string['eventbookingrequestrejected'] = 'Zahtevek za rezervacijo dogodka zavrnjen';
$string['eventinterestdeclared'] = 'Zanimanje izraženo';
$string['eventinterestreportviewed'] = 'Poročilo o zanimanju pogledano';
$string['eventinterestwithdrawn'] = 'Zanimanje umaknjeno';
$string['eventreportcnt'] = 'Dogodki seminarja: {$a}';
$string['eventsessioncancelled'] = 'Dogodek odpovedan';
$string['eventsessioncreated'] = 'Dogodek ustvarjen';
$string['eventsessiondeleted'] = 'Dogodek izbrisan';
$string['eventsessionsignup'] = 'Prijava za dogodek';
$string['eventsessionupdated'] = 'Dogodek posodobljen';
$string['eventsigninsheetexported'] = 'Seznam prijavi izvožen';
$string['eventsignupstatusupdated'] = 'Status prijave posodobljen';
$string['eventsreport'] = 'Poročilo o dogodkih';
$string['eventsview'] = 'Ogled dogodkov';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Rezervacije na drugih dogodkih';
$string['existingrecipients'] = 'Obstoječi prejemniki';
$string['export'] = 'Izvozi';
$string['exportattendance'] = 'Izvozite prisotnost';
$string['exportattendanceods'] = 'Izvozite obrazec za prisotnost (ods)';
$string['exportattendancetxt'] = 'Izvozite obrazec za prisotnost (txt)';
$string['exportattendancexls'] = 'Izvozite obrazec za prisotnost (xls)';
$string['exportcustomprofilefields'] = 'Izvozite prilagodljiva polja za profil';
$string['exportcustomprofilefields_desc'] = 'Vključite ta prilagodljiva polja za profil uporabnika (kratka imena) v izvoze seminarja, ločene z vejicami.';
$string['exportheading'] = 'Izvozite';
$string['exporttofile'] = 'Izvozi v datoteko';
$string['exportuserprofilefields'] = 'Izvozite prilagodljiva polja uporabnika';
$string['exportuserprofilefields_desc'] = 'Vključite ta prilagodljiva polja uporabnika v izvoze seminarja, ločene z vejicami.';
$string['external'] = 'Dovolite konflikte za sobe';
$string['f2f-waitlist-actions'] = 'Dejanja';
$string['f2f-waitlist-actions_help'] = '<p> <strong>Potrdite:</strong> Rezervirajte izbrane uporabnike za dogodek in jih odstranite iz čakalne liste. </p><p> <strong>Prekličite:</strong> Prekličite zahtevke izbranih uporabnikov in jih odstranite iz čakalne liste. </p><p> <strong>Igrajte Loto:</strong> Zapolnite prosta mesta na dogodkih z naključnim izborom uporabnikov iz čakalne liste. Uporabniki, ki niso bili izbrani, bodo ostali na čakalni listi. </p>';
$string['facetoface'] = 'Seminar';
$string['facetoface:addattendees'] = 'Dodajte udeležence na dogodek seminarja';
$string['facetoface:addinstance'] = 'Dodajte nov seminar';
$string['facetoface:approveanyrequest'] = 'Odobrite katerokoli zahtevo za rezervacijo';
$string['facetofacebooking'] = 'Rezervacija seminarja';
$string['facetoface:changesignedupjobassignment'] = 'Spremenite delovno dolžnost, za katero se je nekdo prijavil';
$string['facetoface:changesignedupjobposition'] = 'Spremenite delovno pozicijo, za katero se je nekdo prijavil';
$string['facetoface:configurecancellation'] = 'Dovolite konfiguracijo odpovedi rezervacij, po dodajanju / urejanju aktivnosti seminarja.';
$string['facetoface:editevents'] = 'Dodajte, uredite, kopirajte in brišite dogodke seminarja';
$string['facetoface:editsessions'] = 'Dodajte, uredite, kopirajte in brišite dogodke seminarja';
$string['facetoface:exportsessionsigninsheet'] = 'Izvozite listo prijav za seanso seminarja';
$string['facetoface:manageattendeesnote'] = 'Upravljajte z opombani udeležencev za dogodek';
$string['facetoface:managecustomfield'] = 'Upravljajte s prilagodljivimi polji za seminar';
$string['facetoface:managereservations'] = 'Upravljajte z rezervacijami dogodka';
$string['facetofacename'] = 'Ime seminarja';
$string['facetoface:overbook'] = 'Prijavite se na zasedene dogodke.';
$string['facetoface:removeattendees'] = 'Odstranite udeležence iz dogodka seminarja';
$string['facetoface:reserveother'] = 'Rezervirajte v imenu drugih vodij';
$string['facetoface:reservespace'] = 'Rezervirajte oziroma dodelite mesta za člane skupine';
$string['facetofacesession'] = 'Dogodek seminarja';
$string['facetoface:signup'] = 'Prijavite se na dogodek';
$string['facetoface:signupwaitlist'] = 'Prijavite se na čakalno listo za zasedene dogodke';
$string['facetoface:takeattendance'] = 'Zabeležite prisotnost';
$string['facetoface:view'] = 'Ogled seminarskih aktivnosti in dogodkov';
$string['facetoface:viewallsessions'] = 'Ogled vseh seans seminarja';
$string['facetoface:viewattendees'] = 'Ogled seznama prisotnosti in udeležencev';
$string['facetoface:viewattendeesnote'] = 'Ogled uporabnikovih opomb za dogodek';
$string['facetoface:viewcancellations'] = 'Ogled odpovedi';
$string['facetoface:viewemptyactivities'] = 'Ogled praznih seminarskih aktivnosti';
$string['facetoface:viewinterestreport'] = 'Ogled poročila izraženih zanimanj za seminarj';
$string['feedback'] = 'Odziv';
$string['feedbackupdated'] = 'Feedback posodobljen za {$a} ljudi';
$string['fielddeleteconfirm'] = 'Izbrišite polje \'{$a}\' in vse podatke o dogodkih, povezanih z njim?';
$string['field:multiselect'] = 'Večkratna izbira';
$string['field:select'] = 'Meni izbire';
$string['field:text'] = 'Besedilo';
$string['filter_assetavailable'] = 'Na voljo med';
$string['filter_assetavailable_help'] = 'Ta filter vam omogoča, da najdete dobrine, ki so na voljo za seanso, tako da določite datum začetka in konca seanse.';
$string['filterbyroom'] = 'Filtrirajte glede na sobo';
$string['filter_roomavailable'] = 'Na voljo med';
$string['filter_roomavailable_help'] = 'Ta filter vam omogoča, da najdete sobe, ki so na voljo za seanso, tako da določite datum začetka in konca seanse.';
$string['finishdatebefore'] = 'Datum konca pred';
$string['floor'] = 'Nadstropje';
$string['forceselectjobassignment'] = 'Preprečite prijavo, vkolikor ni izbrana ali najdena nobena delovna dolžnost';
$string['forceselectposition'] = 'Preprečite prijavo, vkolikor ni izbrana ali najdena nobena pozicija';
$string['format'] = 'Format';
$string['freebetween'] = 'Prosto med naslednjimi termini';
$string['freebetweendates'] = 'Brezplačno med {$a->start} in {$a->end}';
$string['full'] = 'Datum je popolnoma zaseden';
$string['generalsettings'] = 'Splošne nastavitve';
$string['gettointerestreport'] = 'Če si želite ogledati poročilo o izraženem zanimanju, pojdite na aktivnost seminarja in sledite povezavi \'Poročilo o izraženem zanimanju\' v meniju "modul-administrator".';
$string['gettosigninreport'] = 'Če si želite ogledati listo prijav, pojdite na stran udeležencev dogodka in pritisnite na gumb Prenos liste prijav.';
$string['globalsettings'] = 'Globalne nastavitve';
$string['goback'] = 'Pojdite nazaj';
$string['guestsno'] = 'Oprostite, gostom ni dovoljeno, da se prijavijo na dogodek.';
$string['header:approvalstate'] = 'Odobritev vodje';
$string['header:approvaltime'] = 'Čas odobritve';
$string['header:managername'] = 'Ime vodje';
$string['icaldescription'] = 'Ta dogodek na koledarju je dogodek seminarja "{$a->name}" katerega ste rezervirali.';
$string['icalendarheading'] = 'iCalendar priloge';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Identiteta';
$string['ignoreapprovalwhenaddingattendees'] = 'Naredite rezervacije za uporabnike brez zahtevanja odobritve';
$string['import'] = 'Uvoz';
$string['individuals'] = 'Posamezniki';
$string['info'] = 'Informacije';
$string['itemstoadd'] = 'Elementi za dodajanje';
$string['jobassignment'] = 'Delovna dolžnost';
$string['joinwaitlist'] = 'Dodajte se na čakalno listo';
$string['joinwaitlistcompleted'] = 'Dani ste bili na čakalno listo za ta dogodek.';
$string['lastreservation'] = 'Zadnji rezervacije so možne {$a->reservedays} dni pred začetkom dogodka. Nedodeljene rezervacije bodo izbrisane {$a->reservecanceldays} dni pred začetkom dogodka.';
$string['late'] = '{$a} pozno';
$string['location'] = 'Lokacija';
$string['location_help'] = '**Lokacija** opisuje okolico dogodka (mesto, občino, regijo, itd).

**Lokacija** se prikaže na strani tečaja, "Strani za prijavo", strani "Ogled vseh dogodkov" ter v vseh e-poštnih obvestilih.

Na strani \'Ogled vseh dogodkov\', lahko navedene dogodke filtrirate glede na lokacijo.';
$string['locationtimetbd'] = 'Lokacija in čas bosta objavljena naknadno.';
$string['lookfor'] = 'Išči';
$string['manageassets'] = 'Upravljajte z dobrinami';
$string['manageevents'] = 'Ogled in upravljanje dogodkov';
$string['managenotificationtemplates'] = 'Upravljajte s predlogami za obvestila';
$string['manageradded'] = 'E-poštni naslov vaše vodje je bil sprejet.';
$string['managerbookings'] = 'Rezervacije, ki jih je naredil {$a}';
$string['managerchanged'] = 'E-poštni naslov vaše vodje je bil spremenjen.';
$string['manageremail'] = 'E-pošta vodje';
$string['manageremailaddress'] = 'E-poštni naslov vodje';
$string['manageremailformat'] = 'E-poštni naslov mora biti v formatu \'{$a}\', da bi bil sprejet.';
$string['manageremailheading'] = 'E-pošte vodje';
$string['manageremailinstruction'] = 'Če se želite prijaviti na dogodek usposabljanja, mora biti potrditvena e-pošta poslana vam in vaši vodji.';
$string['manageremailinstructionconfirm'] = 'Prosimo potrdite, da je to e-poštni naslov vaše voje :';
$string['managereservations'] = 'Upravljajte z rezervacijam';
$string['managername'] = 'Ime vodje';
$string['managername_help'] = 'Vaš vodja bo prejeli obvestilo o vaši zahtevi za rezervacijo seanse. Če spodaj prikazana ime in e-poštni naslov ne pripadata vaši vodji, se obrnite na administratorja strani.';
$string['managerooms'] = 'Upravljajte s sobami';
$string['managerprefix'] = 'kopiranje predpon vodje ("Manager copy prefix")';
$string['managerreservationdeleted'] = 'Rezervacija vodje uspešno izbrisana';
$string['managerreservationdeletionfailed'] = 'Izbris rezervacije vodje ni uspel';
$string['managerreserve'] = 'Dovolite rezervacije vodje';
$string['managerreserveheader'] = 'Rezervacije vodje';
$string['managerreserve_help'] = 'Vodje lahko delajo rezervacije v imenu svojih članov ekipe';
$string['managerupdated'] = 'E-poštni naslov vaše vodje je bil posodobljen.';
$string['managesessions'] = 'Ogled in upravljanje seans';
$string['mark_selected_as'] = 'Označite vse izbrane kot:';
$string['maxbookings'] = 'Maksimalno število rezervacij';
$string['maxbookings_help'] = '**Največje število rezervacij** je število sedežev, ki so na voljo na dogodku.

Ko seminar doseže največje število rezervacij se podrobnosti o dogodku ne pojavijo na strani tečaja. Podrobnosti bodo prikazane s sivo barvo na strani "Prikaži vse dogodke" in učenec se na dogodek ne more vpisati.';
$string['maximumpoints'] = 'Največje število točk';
$string['maximumsize'] = 'Največje število udeležencev';
$string['maxmanagerreserves'] = 'Največje število rezervacij';
$string['maxmanagerreserves_help'] = 'Največje število rezervacij, ki jih lahko vodja naredi za svojo ekipo';
$string['message'] = 'Sprememba rezervacije za tečaj {$a->coursename}!

Sprostilo se je mesto za dogodek na {$a->duedate} ({$a->name}) za tečaj {$a->coursename}. Ste registrirani. Če vam datum ne ustreza več, se prosimo odjavite na <a href=\'{$a->url}\'>{$a->url}</a> .';
$string['messagebody'] = 'Telo';
$string['messagecc'] = '"CC-ajte" vodjo prejemnika';
$string['messageheader'] = 'Sporočilo';
$string['messagerecipientgroups'] = 'Skupine prejemnika';
$string['messagerecipients'] = 'Prejemniki';
$string['messagesenttostaffmember'] = 'Naslednje sporočilo je bilo poslano vašemu uslužbencu {$a}';
$string['messagesubject'] = 'Zadeva';
$string['messageusers'] = 'Pošljite sporočilo uporabnikom';
$string['minbookings'] = 'Najmanjše število rezervacij';
$string['minbookings_help'] = 'Seanse z najmanjšim številom rezervacij so poudarjene, ko je število rezerviranih uporabnikov manjše od najmanjšega števila rezervacij. Da bi preprečili poudarjanje, nastavite minimalno število rezervacij na nič.';
$string['mincapacity'] = 'Najmanjše število rezervacij';
$string['missingdefaultnotifications'] = 'Manjka {$a} privzetih obvestil.';
$string['missingdefaultsfix'] = 'Kliknite tukaj, da bi obnovili manjkajoča privzeta obvestila.';
$string['mods_help'] = 'Seminarske aktivnosti se uporabljajo za sledenje procesa učenja, ki poteka preko fizične udeležbe in zahteva vnaprejšnjo rezervacijo.

Vsaka aktivnost je ponujena enemu ali več podobnim dogodkom. Ti dogodki se lahko odvijajo tekom večih dni.

Opomniki se pošiljajo uporabnikom in njihovim vodjam par dni pred začetkom dogodka. Potrdila o udeležbi so pošljejo, ko se uporabniki prijavijo ali odjavijo od dogodka.';
$string['modulename'] = 'Seminar';
$string['modulename_help'] = 'Modul z imenom seminarska aktivnost omogoča učitelju, da vzpostavi sistem rezervacij za enega ali več dogodkov. Mišljeni so dogodki, za katere se predpostavlja fizična prisotnost v učilnici.

Vsak dogodek znotraj seminarske aktivnosti ima prilagodljive nastavitve za prostor, čas začetka, čas konca, ceno, kapaciteto, itd. Lahko se jih nastavi, da se odvijajo tekom večih dni ali pa se jih nastavi brez razporeda oz. po principu čakalnih list.

Aktivnost se lahko nastavi tako, da potrebuje dovoljenje iz strani vodje. Prav tako lahko učitelji nastavijo samodejna obvestila in opomnike glede dogodka za udeležence.

Študentje lahko pregledujejo dogodke ter se na njih prijavijo, njihova udeležba pa je zabeležena v področju z ocenami.';
$string['modulenameplural'] = 'Seminarji';
$string['moreinfo'] = 'Več informacij';
$string['multidate'] = '(več-datum)';
$string['multiplesessions'] = 'Uporabniki se lahko prijavijo na več dogodkov';
$string['multiplesessionsheading'] = 'Nastavitve za vpis na več dogodkov';
$string['multiplesessions_help'] = 'Uporabite to možnost, če želite, da se lahko uporabniki prijavijo na več dogodkov. Ko je ta možnost vključena, se lahko uporabniki prijavijo na več dogodkov znotraj aktivnosti.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'E-poštni naslov vodje';
$string['noactionableunapprovedrequests'] = 'Ni neodobrenih prijav, ki bi zahtevale dejanja';
$string['nocancellations'] = 'Ni bilo nobenih odpovedi';
$string['nocustomfields'] = '<p>Prilagodljiva polja niso opredeljena.</p>';
$string['nodatesyet'] = 'Ta dogodek nima seans. Udeleženci se lahko prijavijo na čakalno listo za ta dogodek in bodo rezervirani samodejno, ko se enkrat doda eno ali več seans.';
$string['nofacetofaces'] = 'Ni seminarskih aktivnosti';
$string['nojobassignment'] = 'Uporabnik nima aktivnih delovnih dolžnosti';
$string['none'] = 'Noben';
$string['nonotifications'] = 'Ni obvestil';
$string['nonotificationsmatchingsearch'] = 'Ni obvestil, ki bi se ujemala z iskanjem';
$string['nonotificationsofthistype'] = 'Ni obvestil te vrste';
$string['nonotificationtemplates'] = 'Ni predloge za obvestila';
$string['nonotificationtemplatesmatchingsearch'] = 'Ni predlog za obvestila, ki bi se ujemala z iskanjem';
$string['nopendingapprovals'] = 'Ni odobritev na čakanju';
$string['noposition'] = 'Uporabnik nima dodeljenih pozicij.';
$string['norecipients'] = 'Ni prejemnikov';
$string['noremindersneedtobesent'] = 'Ni potrebno poslati nobenih opomnikov.';
$string['noreservations'] = 'Noben';
$string['noreservationsforsession'] = 'Ni rezervacij za ta dogodek.';
$string['normalcost'] = 'Normalna cena';
$string['normalcost_help'] = 'Normalna cena predstalja znesek, ki se zaračuna uslužbencem, ki nimajo članske identifikacije.';
$string['nosignedupusers'] = 'Noben uporabnik se ni prijavil na ta dogodek.';
$string['nosignedupusersnumrequests'] = 'Noben uporabnik ni v celoti rezerviran za ta dogodek. {$a} uporabnikov čaka na odobritev.';
$string['nosignedupusersonerequest'] = 'Noben uporabnik ni v celoti rezerviran za ta dogodek. 1 uporabnik čaka na odobritev.';
$string['nosignupperiodclosedate'] = 'Datum začetka seanse';
$string['nosignupperiodopendate'] = 'Zdaj';
$string['nositenotices'] = '<p>Obvestila strani niso določena.</p>';
$string['nostarttime'] = 'Ni določenih datumov';
$string['notallowedtocancel'] = 'Ne smete odpovedati svoje rezervacijo za ta dogodek.';
$string['notapplicable'] = 'Ni na voljo';
$string['note'] = 'Opomba';
$string['notefull'] = 'Tudi če je dogodek polno zaseden, se lahko še vedno registrirate. Boste v čakalni vrsti (označeni z rdečo). Vkolikor se nekdo odjavi, bo prvi študent iz čakalne vrste premaknjen med registrirane študente in poslano mu bo obvestilo po pošti.';
$string['noticedeleteconfirm'] = 'Izbrišite opombo strani \'{$a->name}\'? <br/><blockquote> {$a->text} </blockquote>';
$string['noticetext'] = 'Besedilo opombe';
$string['notificationalreadysent'] = 'To obvestilo je bilo že poslano, tako da ga ni več mogoče urejati.';
$string['notificationboth'] = 'E-pošta s iCalendar sestankom';
$string['notificationdeleted'] = 'Obvestilo izbrisano';
$string['notificationduplicatesfound'] = 'Našli so se je duplikati samodejnih obvestil. Prosimo odstranite jih ročno na <a href="{$a}">Stran z obvestili</a>, da se prepreči pošiljanje napačnih obvestil.';
$string['notificationduplicatesmessage'] = 'To sporočilo ima duplikat. Prosimo, odstranite vse duplikate ročno.';
$string['notificationemail'] = 'Le e-pošta';
$string['notificationnone'] = 'Ne pošiljajte potrditve';
$string['notificationnotesetonintendeddate'] = 'OPOMBA: To obvestilo ni bilo poslano na prvotno načrtovani datum';
$string['notifications'] = 'Obvestila';
$string['notificationsaved'] = 'Obvestilo shranjeno';
$string['notificationsheading'] = 'Obvestila';
$string['notifications_help'] = 'Tukaj lahko upravljate obvestila za to seminarsko aktivnost';
$string['notificationssuccessfullyreset'] = 'Obvestila uspešno resetirana';
$string['notificationtemplatedeleted'] = 'Predloga za obvestilo izbrisana';
$string['notificationtemplates'] = 'Predloge za obvestila';
$string['notificationtemplatesaved'] = 'Predloga za obvestilo shranjena';
$string['notificationtemplatestatus'] = 'Status predloge za obvestila';
$string['notificationtemplatestatus_help'] = 'Ta status omogoča, da se predlogo za obvestila označi kot aktivno ali neaktivno. Neaktivne predloge ne bodo na voljo, ko se nastavlja obvestila za seminarsko aktivnost.';
$string['notificationtitle'] = 'Naslov obvestila';
$string['notificationtype'] = 'Vrsta obvestila';
$string['notificationtype_1'] = 'Takojšno';
$string['notificationtype_2'] = 'Načrtovano';
$string['notificationtype_4'] = 'Samodejno';
$string['notificationtype_help'] = 'Vrsta obvestila omogoča učencu, da izbere, kako bi želel biti obveščen o rezervaciji.

* E-poštno obvestilo in iCalendar sestanek
* Le E-poštno obvestilo
* Brez E-poštnega obvestila';
$string['notifycancelleduser'] = 'Obvestite odpovedane udeležence';
$string['notifycancelledusermanager'] = 'Obvestite odpovedane vodje udeležencev';
$string['notifynewuser'] = 'Pošljite potrditve rezervacij novim udeležencem';
$string['notifynewusermanager'] = 'Pošljite potrditve rezervacij vodjam novih udeležencev';
$string['notrequired'] = 'Ni potrebno';
$string['notsignedup'] = 'Niste se prijavili na ta dogodek.';
$string['notspecified'] = 'Ni na voljo';
$string['notsubmittedyet'] = 'Še ni ocenjen';
$string['noupcoming'] = '<p><i>Ni prihajajočih dogodkov</i></p>';
$string['noupcomingsessionsinroom'] = 'Ni prihajajočih dogodkov v tej sobi';
$string['numberofattendees'] = 'Število udeležencev';
$string['occuredonx'] = 'Pojavilo se je na {$a}';
$string['occurswhenenabled'] = 'Se pojavi, ko je ta opcija vključena';
$string['occurswhenuserbookssession'] = 'Pojavi se, ko učenec rezervira dogodek';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Pojavi se, ko uporabnik poskuša rezervirati dogodek, ki zahteva odobritev vodje';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Pojavi se, ko uporabnik poskuša zavrniti dogodek, ki zahteva odobritev vodje';
$string['occurswhenusersbookingiscancelled'] = 'Pojavi se, ko je rezervacija učenca preklicana';
$string['occurswhenuserwaitlistssession'] = 'Pojavi se, ko je učenec na čakalni listi za dogodek';
$string['occursxaftersession'] = 'Pojavi se {$a} po koncu dogodka';
$string['occursxbeforesession'] = 'Pojavi se {$a} pred začetkom dogodka';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 ura';
$string['oneminute'] = '1 minuta';
$string['options'] = 'Možnosti';
$string['optionscolon'] = 'Opcije:';
$string['or'] = 'ali';
$string['order'] = 'Vrstni red';
$string['otherbookedby'] = 'Rezervirano iz strani druge vodje';
$string['otherroom'] = 'Druga soba';
$string['othersession'] = 'Drugi dogodek(i) v tej aktivnosti';
$string['place'] = 'Soba';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['playlottery'] = 'Igrajte Loto';
$string['pleaseselectusers'] = 'Prosimo izberite uporabnike preden nadaljujete.';
$string['pluginadministration'] = 'Administracija seminarja';
$string['pluginname'] = 'Seminar';
$string['points'] = 'Točke';
$string['pointsplural'] = 'Točke';
$string['position'] = 'Pozicija';
$string['potentialallocations'] = 'Potencialne razporeditve ({$a} levo)';
$string['potentialattendees'] = 'Potencialni udeleženci';
$string['potentialrecipients'] = 'Potencialni prejemniki';
$string['previoussessions'] = 'Pretekli dogodki';
$string['previoussessionslist'] = 'Seznam vseh preteklih dogodkov za to seminarsko aktivnost';
$string['printversionid'] = 'Različica za tisk: brez imena';
$string['printversionname'] = 'Različica za tisk: z imenom';
$string['publishreuse'] = 'Objavite za ponovno uporabo s strani drugih dogodkov';
$string['really'] = 'Ali res želite izbrisati vse rezultate za ta seminar?';
$string['recipients'] = 'Prejemniki';
$string['recipients_allbooked'] = 'Vse rezervirani';
$string['recipients_attendedonly'] = 'Le prisotni';
$string['recipients_help'] = '<strong>Prijavljeni</strong> - omogoča pošiljanje obvestil tistim uporabnikom, ki so se prijavili, ki so bili prisotni ali pa tistim, ki niso bili prisotni.

Bodite pozorni, da ko koristite <strong>Vsi prijavljeni</strong> , bodo obvestila poslana vsem uporabnikom, ki so se prijavili, ne glede na njihovo prisotnost na preteklih in trenutnih dogodkih.

<strong>Na čakalni listi</strong> - omogoča pošiljanje obvestil tistim uporabnikom, ki so se prijavili na dogodek, a še niso potrjeni. To velja v primeru, ko dogodek dovoljuje več prijav, kot je kapaciteta dogodka.

<strong>Uporabnik je odpovedal</strong> - omogoča pošiljanje obvestil tistim uporabnikom, katerih dogodek je bil odpovedan oz. so udeležbo na dogodku preklicali sami.

<strong>Zahteve na čakanju</strong> - omogoča pošiljanje obvestil tistim uporabnikom, kateri morajo počakati na potrditev oziroma zavrnitev iz strani vodje/administratorja/nekoga, ki mu je bila vloga za odobravanje dodeljena.';
$string['recipients_noshowsonly'] = 'Le brez prikaza';
$string['registeredon'] = 'Registrirano na';
$string['registrationclosed'] = 'Obdobje za prijave je sedaj zaprto';
$string['registrationclosedalert'] = 'Obdobje za prijavo na vašo izbrano seanso se je zaprlo, prosimo izberite drugo seanso';
$string['registrationcloses'] = 'Se zapre';
$string['registrationclosingblurb'] = 'Ti ljudje so pokazali zanimanje. Dobro jih bi bilo obvestiti, ko ustvarite novo seanso.';
$string['registrationclosingconfirmation'] = 'Ali ste prepričani, da želite zapreti rok za prijavo za to seanso?';
$string['registrationdatetime'] = 'Datum/čas obdobja za prijavo';
$string['registrationdetails'] = 'Obdobje za prijavo';
$string['registrationerrorstartfinish'] = 'Čas začetka obdobja za prijavo mora biti pred časom konca';
$string['registrationfinishsession'] = 'Čas zaprtja obdobja za prijavo mora biti na ali po času začetka';
$string['registrationhoverhintend'] = 'Obdobje za prijavo se zapre: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Obdobje za prijavo se zapre: {$a->enddate}, {$a->endtime} (časovni pas: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Obdobje za prijavo se odpre: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Obdobje za prijavo se odpre: {$a->startdate}, {$a->starttime} (časovni pas: {$a->timezone})';
$string['registrationnotopen'] = 'Obdobje za prijavo ni odprto';
$string['registrationnotopenalert'] = 'Obdobje za prijavo za vašo izbrano sejo trenutno ni odprto, odpre se na {$a}';
$string['registrationopens'] = 'Se odpre';
$string['registrations'] = 'Registracije';
$string['registrationstartsession'] = 'Čas odprtja obdobja za prijave mora biti pred časom začetka seanse';
$string['registrationtimefinish'] = 'Prijave se zaprejo';
$string['registrationtimefinish_help'] = 'Če je omogočeno, se učenci ne bodo mogli prijaviti na to seanso, potem ko je enkrat ta čas minil.';
$string['registrationtimestart'] = 'Prijave se odprejo';
$string['registrationtimestart_help'] = 'Če je omogočeno, se učenci do tega časa ne bodo mogli prijaviti na to seanso.';
$string['rejectinstruction'] = 'Za zavrnitev registracije dogodka, pritisnite zavrnite';
$string['reminder'] = 'Opomnik';
$string['reminderinstrmngr'] = '# Obvestilo za vodjo';
$string['reminderinstrmngr_help'] = 'Ko je označeno **Pošljite obvestilo vodji**, se besedilo v polju **Obvestilo za vodjo** pošlje vodji učenca in ga obvesti o tem, da so se prijavili na dogodek na seminarju.';
$string['remindermessage'] = 'Opomnik';
$string['remindermessage_help'] = 'To sporočilo je poslano nekaj dni pred datumom začetka dogodka.';
$string['removeattendees'] = 'Odstranite uporabnike';
$string['removeattendeestep1'] = 'Izberite uporabnike za odstranitev (korak 1 od 2)';
$string['removeattendeestep2'] = 'Odstranite uporabnike (korak 2 od 2)';
$string['removecfdatawarning'] = 'Odstranjevanje uporabnikov iz te seanse izbriše tudi njihove prijavne podatke.';
$string['removedsuccessfully'] = 'Uspešno odstranjen';
$string['removeroominuse'] = 'Ta soba je trenutno v uporabi';
$string['replaceallocations'] = 'Ustvari rezervacije pri odstranjevanju dodelitev';
$string['replacereservations'] = 'Zamenjajte rezervacije pri dodajanje dodelitev';
$string['requestattendsession'] = 'Zahtevek za udeležitev seanse {$a}';
$string['requestattendsession_message'] = 'Zahtevek za udeležitev dogodka {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Zahtevek za udeležitev dogodka {$a} poslana vodji';
$string['requestattendsession_subject'] = 'Zahtevek za udeležitev dogodka {$a->name} {$a->status} iz strani {$a->user}';
$string['requestmessage'] = 'Zahtevek';
$string['requestmessage_help'] = 'Če je omogočeno **Potrebna je potrditev**, se pojavi polje **Zahtevki**.

Razdelek **Zahtevki** prikazuje obvestila, ki so bila poslana učencem in njihovim vodjam. To se navezuje na prisotnost učenca na seminarjih in s tem povezanim procesom odobravanja.

**Zadeva:** predstavlja vrstico namenjeno zadevi, ki se pojavi na e-pošti za odobritev zahtevka, pošilja pa se vodjam in učencem.

**Sporočilo:** predstavlja vsebino e-pošte, ki se jo pošlje učencu v vednost, da je bil njihov zahtevek poslan njihovem vodji za odobritev.

**Obvestilo za vodjo:** predstavlja vsebino e-pošte, ki se jo pošlje vodji učenca, da bi potrdil udeležbo učenca na seminarju.';
$string['requeststablesummary'] = 'Ljudje, ki so zahtevali, da se udeležijo tega dogodka.';
$string['requestuserattendsession'] = 'Zahtevek za {$a->usermsg}, da se udeleži dogodka {$a->url}';
$string['reservations'] = '{$a} rezervacija(e)';
$string['reserve'] = 'Rezervirajte mesta za ekipo';
$string['reserveallallocated'] = 'Dodelili ste največje število mest, kolikor jih dovoljuje ta aktivnost, ne morete jih rezervirati več kot toliko';
$string['reserveallallocatedother'] = 'Ta vodja je dodelil največje število mest, kolikor jih dovoljuje ta aktivnost, ne morete jih rezervirati več kot toliko';
$string['reservecancel'] = 'Samodejno prekličite rezervacije';
$string['reservecanceldays'] = 'Dnevi preklica rezervacije';
$string['reservecanceldays_help'] = 'Število dni pred dogodkom, ko bodo rezervacije samodejno preklicane, vkolikor ne bodo potrjene';
$string['reservecapacitywarning'] = '*Na čakalni seznam bodo dodane vse nove rezervacije, ki presegajo največje število rezervacij ({$a} še ostane)';
$string['reserved'] = 'Rezervirano';
$string['reservedays'] = 'Rok za rezervacijo';
$string['reservedays_help'] = 'Število dni pred začetkom dogodka, po katerem rezervacije niso več dovoljene (mora biti več od števila dni preklica rezervacije)';
$string['reservedby'] = 'Rezervirano ({$a})';
$string['reservegtcancel'] = 'Rok za rezervacijo mora biti večji od števila dni preklica rezervacije';
$string['reserveintro'] = 'Ta obrazec lahko uporabite, da spremenite število rezervacij, ki jih imate za ta dogodek - za preklic obstoječih rezervacij, zmanjšajte spodnje število';
$string['reserveintroother'] = 'Ta obrazec lahko uporabite, da spremenite število rezervacij, ki jih ima {$a} za ta dogodek - za preklic obstoječih rezervacij, zmanjšajte spodnje število';
$string['reservenocapacity'] = 'Za ta tečaj ni več prostih mest, zato ne boste mogli narediti nobenih rezervacij, razen če eden od udeležencev odpove';
$string['reservenopermissionother'] = 'Ta vodja ne more rezervirati mest na seminarju';
$string['reserveother'] = 'Rezervirajte za drugo vodjo';
$string['reservepastdeadline'] = '{$a} dni pred začetkom dogodka ne morete narediti nobenih dodatnih rezervacij';
$string['restoremissingdefaultnotifications'] = 'Obnovite manjkajoča privzeta obvestila';
$string['restoremissingdefaultnotificationsconfirm'] = 'To bo obnovilo vsa manjkajoča privzeta obvestila za "{$a}". Ta obvestila se uporabljajo iz strani vgrajene seminarske funkcionalnosti in lahko povzročijo pošiljanje sporočil uporabnikom. Ali želite nadaljevati?';
$string['result'] = 'Rezultat';
$string['return'] = 'Nazaj';
$string['room'] = 'Soba';
$string['roomalreadybooked'] = '(Soba ni na voljo)';
$string['roomcapacity'] = 'Zmogljivost sobe';
$string['roomcreatesuccess'] = 'Soba uspešno ustvarjena';
$string['roomcustomfieldtab'] = 'Soba';
$string['roomdeleted'] = 'Soba izbrisana';
$string['roomdescription'] = 'Opis sobe';
$string['roomdescriptionedit'] = 'Opis';
$string['roomdetails'] = 'Podrobnosti o sobi';
$string['roomdoesnotexist'] = 'Soba ne obstaja';
$string['room_help'] = '**Soba** je ime/številka /oznaka sobe, ki se uporablja za dogodek usposabljanja.

**Soba** se prikaže na strani za "Vpis", strani "Ogled vseh dogodkov" ter v vseh e-poštnih obvestilih.';
$string['roomhidden'] = 'Soba uspešno skrita';
$string['roomhide'] = 'Skrijte pred uporabniki, ko izbirajo sobo na strani za dodajanje/urejanje dogodka';
$string['roomisinuse'] = 'Soba je v uporabi';
$string['roommustbebookedtoexternalcalendar'] = 'Opomba: Prosimo poskrbite, da je ta soba na voljo preden naredite rezervacijo.';
$string['roomname'] = 'Ime sobe';
$string['roomnameedit'] = 'Ime';
$string['roomnameedittoolong'] = 'Ime sobe je lahko dolgo samo do {$a} znakov';
$string['rooms'] = 'Sobe';
$string['roomshow'] = 'Prikažite uporabnikom, ko izbirajo sobo na strani za dodajanje/urejanje dogodka';
$string['roomshown'] = 'Soba uspešno prikazana';
$string['roomtype'] = 'Vrsta sobe';
$string['roomtype_help'] = 'Če je označeno, je omogočena rezervacija sobe za različne dogodke, ki se izvajajo istočasno.';
$string['roomupdatesuccess'] = 'Soba uspešno posodobljena';
$string['saveallfeedback'] = 'Shranite vse odgovore';
$string['saveattendance'] = 'Shranite prisotnost';
$string['savenote'] = 'Shranite opombo';
$string['scheduledsession'] = 'Načrtovani dogodek';
$string['scheduledsessions'] = 'Načrtovani dogodki';
$string['schedule_unit_1'] = '{$a} ur';
$string['schedule_unit_1_singular'] = '1 ura';
$string['schedule_unit_2'] = '{$a} dni';
$string['schedule_unit_2_singular'] = '1 dan';
$string['schedule_unit_3'] = '{$a} tednov';
$string['schedule_unit_3_singular'] = '1 teden';
$string['scheduling'] = 'Razporejanje';
$string['scvtextfile_help'] = '*Podatki o formatu datoteke*

Datoteka mora biti CSV besedilna datoteka, ki vsebuje naslovno vrstico in eno ali več podatkovnih vrstic. Če vrstica vsebuje več stolpcev, jih je treba ločiti z vejico (,). Vsaka vrstica mora imeti enako število stolpcev. Spodaj je seznam imen, ki jih lahko uporabljate za naslov:

* username - uporabniško ime uporabnika za dodajanje
* idnumber - identifikacijska številka uporabnika za dodajanje
* email: - e-poštni naslov uporabnika za dodajanje
{$a->customfields}

Zagotoviti je potrebno naslednja polja:

* Bodisi uporabniško ime, identifikacijsko številko ali e-poštni naslov (samo eno)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Razpoložljivi sedeži';
$string['seeattendees'] = 'Oglejte si udeležence';
$string['select'] = 'Izberite';
$string['selectall'] = 'Izberite vse';
$string['selectallop'] = 'Vsi';
$string['selectassets'] = 'Izberite dobrine';
$string['selected'] = 'Izbrano';
$string['selectedjob'] = 'Zaposlitev ob vpisu';
$string['selectedjobassignment'] = 'Delovna dolžnost ob vpisu';
$string['selectedjobassignmentedit'] = 'Delovna dolžnost';
$string['selectedjobassignment_help'] = 'Izberite delovno dolžnost, za katero je to usposabljanje.';
$string['selectedjobassignmentname'] = 'Ime delovne dolžnosti ob vpisu';
$string['selectedposition'] = 'Pozicija ob vpisu';
$string['selectedpositionassignment'] = 'Dodelitev pozicije ob vpisu';
$string['selectedposition_help'] = 'Izberite pozicijo, za katero je to usposabljanje.';
$string['selectedpositionname'] = 'Ime pozicije ob vpisu';
$string['selectedpositiontype'] = 'Vrsta pozicije ob prijavi';
$string['selectjobassignment'] = 'Izberite delovno dolžnost';
$string['selectjobassignmentsignup'] = 'Izberite delovno dolžnost pri prijavi';
$string['selectmanager'] = 'Izberite vodjo';
$string['selectnone'] = 'Ne izberite nič';
$string['selectnoneop'] = 'Noben';
$string['selectnotsetop'] = 'Ni nastavljeno';
$string['selectoptionbefore'] = 'Prosimo izberite eno od možnosti (Vse, Nastavljeno ali Ni nastavljeno) pred izbiro te možnosti';
$string['selectposition'] = 'Izberite pozicijo';
$string['selectpositiononsignup'] = 'Izberite pozicijo ob prijavi';
$string['selectroom'] = 'Izberite sobo';
$string['selectsetop'] = 'Nastavljeno';
$string['selfapproval'] = 'Samo-odobritev';
$string['selfapproval_help'] = 'Ta nastavitev omogoča uporabniku potrditev, da je zaprosil za odobritev udeležbe na dogodku. Namesto da bi vodja moral potrditi rezervacijo, se uporabniku ob prijavi prikaže potrditveno polje, kjer mora potrditi, da izpolnjuje določene pogoje. Ta nastavitev bo onemogočena, razen če je omogočeno "Potrebuje odobritev/potrdilo" v nastavitvah seminarske aktivnosti.';
$string['selfapprovalsought'] = 'Samo-odobritev je bila iskana';
$string['selfapprovalsoughtbrief'] = 'Sprejemam pogoje.';
$string['selfapprovalsoughtdesc'] = 'S potrditvijo tega polja, potrjujem, da sem prebral in se strinjam z {$a} (odpre se novo okno).';
$string['selfapprovaltandc'] = 'Pogoji glede samo-odobritve.';
$string['selfapprovaltandccontents'] = 'Z označenjem tega polja potrjujete, da je bilo dovoljenje za prijavo na seminarsko aktivnost odobreno iz strani vaše vodje.

Vkolikor bi to polje označili brez dejanske potrditve, lahko to povzroči zavrnitev in disciplinski ukrep.';
$string['selfapprovaltandc_help'] = 'Če aktivnost zahteva odobritev in če ima dogodek omogočeno samo-odobritev, so to pogoji, ki se prikažejo ob prijavi uporabnika.';
$string['selfauthorisation'] = 'Samo-avtorizacija';
$string['selfauthorisationdesc'] = 'S potrditvijo tega polja, potrjujem, da sem prebral in se strinjam z {$a} (odpre se novo okno).';
$string['selfauthorisation_help'] = 'Morate prebrati in se strinjati s pogoji, preden se prijavite na to seanso.';
$string['selfbooked'] = 'Samo-rezerviran';
$string['sendlater'] = 'Pošljite kasneje';
$string['sendmessage'] = 'Pošljite sporočilo';
$string['sendnotificationstask'] = 'Pošljite obvestila za seminar';
$string['sendnow'] = 'Pošljite zdaj';
$string['sentremindermanager'] = 'Opomnik poslan vodji uporabnika po e-pošti';
$string['sentreminderuser'] = 'Opomnik poslan uporabniku po e-pošti';
$string['sentxnotifications'] = 'Pošljite obvestila {$a}';
$string['sessionattendees'] = 'Udeleženci seanse';
$string['sessioncancellationcustomfieldtab'] = 'Odpoved dogodka';
$string['sessioncancelled'] = 'Odpoved dogodka';
$string['sessioncustomfieldtab'] = 'Dogodek';
$string['sessiondate'] = 'Seansa';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Seansa je datum, na katerega se zgodi dogodek.';
$string['sessiondates'] = 'Navedite podrobnosti seje';
$string['sessiondatetime'] = 'Datum/čas dogodka';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (časovni pas: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Datum/čas seanse znan';
$string['sessiondatetimeknown_help'] = '**Vkolikor sta znana čas in datum seanse**

Vkolikor je to nastavljeno na “Da”, bosta čas in datum seanse prikazana na strani za tečaj (vkolikor je seansa dostopna in se še ni zgodila), na strani “poglej vse seanse”, na strani za prijavo, prav tako pa tudi v e-poštnih obvestilih vezanih na to seanso.

Ko se član osebja prijavi na seanso z znanim časom in datumom:

* Članu osebja in njegovemu vodji bo poslana potrditvena e-pošta (to je tista, ki je bila oblikovana v polju “Potrditveno sporočilo” v nastavitvah za seminar).
* Članu osebja bo poslan opomnik oz. e-pošta (to je tista, ki je bila oblikovana v polju “Opomnik” v nastavitvah za seminar). Opomnik bo poslan nekaj dni pred začetkom seanse, glede na nastavitev “Dnevi, preden se pošlje sporočilo”, ki se jo prav tako najde v polju “Opomnik” v nastavitvah za seminar.

**Vkolikor čas in datum seanse nista znana (oziroma gre za princip čakalnih list)**

Vkolikor je to nastavljeno na “Ne”, se bo prikazal tekst “na čakalni listi” na strani za tečaj, na strani “poglej vse seanse”, na strani za prijavo, prav tako pa tudi v e-poštnih obvestilih vezanih na to seanso.

Če se član osebja prijavi na seanso, kjer prijave potekajo po principu čakalnih list:

* Članu osebja bo poslana potrditvena e-pošta (to je tista, ki je bila oblikovana v polju “Sporočilo vezano na čakalne vrste” v nastavitvah za seminar.
* Članu osebja ne bo poslan opomnik.
Vodji člana osebja ne bo poslano potrditveno oziroma zavrnitveno sporočilo.';
$string['sessiondefaults'] = 'Privzete nastavitve dogodka';
$string['sessionenddate'] = 'Datum konca seanse';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Datum končanja';
$string['sessionfinishtime'] = 'Čas končanja dogodka';
$string['sessionfinishtime_help'] = 'Pri ustvarjanju ali urejanju dogodka, se lahko časovni pas dogodka razlikuje od časovnega pasu končanja dogodka. Razlog tiči v tem, da je časovni pas končanja dogodka določen iz strani časovnega pasa uporabnika, ki ustvarja ali ureja dogodek. Časovni pas uporabnika, ki ustvarja ali ureja dogodek, ne vpliva na sam časovni pas dogodka.';
$string['sessioninprogress'] = 'seja se izvaja';
$string['sessionisfull'] = 'Ta dogodek je zdaj zaseden v celoti. Morali boste izbrati drug čas ali govoriti z inštruktorjem.';
$string['sessionnoattendeesaswaitlist'] = 'Ta dogodek nima nobenih udeležencev, saj nima določenega datum in časa. <br /> Oglejte si zavihek z imenom čakalna lista, da bi videli uporabnike, ki so se prijavili.';
$string['sessionover'] = 'Dogodek končan';
$string['sessionreport'] = 'Seanse seminarja';
$string['sessionreportcnt'] = 'Seanse seminarja: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Ta dogodek potrebuje odobritev vodje za rezervacijo.';
$string['sessionroles'] = 'Vloge na dogodku';
$string['sessions'] = 'Dogodki';
$string['sessionsdetailstablesummary'] = 'Celotni opis trenutnega dogodka.';
$string['sessionsoncoursepage'] = 'Dogodki prikazani na strani tečaja';
$string['sessionsoncoursepage_help'] = 'To je število dogodkov za vsako seminarsko aktivnost, ki bo prikazano na glavni strani tečaja.';
$string['sessionsreport'] = 'Ooročilo seans';
$string['sessionstartdate'] = 'Začetek seans';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (časovni pas: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Datum začetka';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (časovni pas: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Čas začetka dogodka';
$string['sessionstarttime_help'] = 'Pri ustvarjanju ali urejanju dogodka, se lahko časovni pas dogodka razlikuje od časovnega pasu začetka dogodka. Razlog tiči v tem, da je časovni pas začetka dogodka določen iz strani časovnega pasa uporabnika, ki ustvarja ali ureja dogodek. Časovni pas uporabnika, ki ustvarja ali ureja dogodek, ne vpliva na sam časovni pas dogodka.';
$string['sessionsview'] = 'Ogled seans';
$string['sessiontimezone'] = 'Časovni pas prikazan';
$string['sessiontimezone_help'] = 'Izberite časovni pas za dogodek, na primer "Pacific/Auckland". To bo prikazalo čas začetka, čas konca in časovni pas, glede na izbrani časovni pas. Če izberete "Časovni pas uporabnika", bo to prikazalo čas začetka, datum konca in časovni pas, glede na časovni pas uporabnika, ki pregleduje dogodek.';
$string['sessiontimezoneunknown'] = 'Neznan časovni pas';
$string['sessionundercapacity'] = 'Dogodek pod minimalnimi številom rezervacij za: {$a}';
$string['sessionundercapacity_body'] = 'Naslednji dogodek zahteva minimalno število rezervacij:

Ime: {$a->name}
Začetek dogodka: {$a->starttime}
Kapaciteta: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Prizorišče dogodka';
$string['setactive'] = 'Nastavite na aktivno';
$string['setinactive'] = 'Nastavite na ne-aktivno';
$string['setting:addchangemanageremail'] = 'Vprašajte uporabnike za e-poštni naslov njihove vodje.';
$string['setting:addchangemanageremail_caption'] = 'E-pošta vodje:';
$string['setting:addchangemanageremaildefault'] = 'Vprašajte uporabnike za e-poštni naslov njihove vodje.';
$string['setting:adminapprovers_caption'] = 'Administrativni odobritelji na nivoju strani';
$string['setting:adminapprovers_format'] = 'Izbrani \'administrativni odobritelji na nivoju strani\' za uporabnike, se samodejno dodajo v vse seminarske aktivnosti in jih ni mogoče odstraniti znotraj same aktivnosti (opomba: druge administrativne odobritelje se lahko doda za vsako seminarsko aktivnost)';
$string['setting:allowschedulingconflicts'] = 'Dovoliti ali preprečite konflikte uporabnikov, ki se lahko pojavijo pri ustvarjanju novega dogodka.';
$string['setting:allowschedulingconflicts_caption'] = 'Dovolite preglasitev konfliktov uporabnikov:';
$string['setting:allowwaitlisteveryone'] = 'Ko je omogočeno se v nastavitvah dogodka seminarja prikaže nastavitev, da se vsi uporabniki uvrstijo na čakalni seznam, ko se vpišejo, ne glede na največje število rezervacij za dogodek.';
$string['setting:allowwaitlisteveryone_caption'] = 'Vsak na čakalni listi';
$string['setting:approval_admin'] = 'Odobritev iz strani vodje in administratorja';
$string['setting:approval_manager'] = 'Odobritev iz strani vodje';
$string['setting:approval_none'] = 'Odobritev ni potrebna';
$string['setting:approvaloptions_caption'] = 'Razpoložljive možnosti za odobritev';
$string['setting:approvaloptions_default'] = 'Opcije, ki ste jih izbrali zgoraj, bodo dosegljive za vse seminarske aktivnosti v nastavitvi z imenom “potrebuje potrdilo iz strani”. Tekst, ki je bil vnešen pod opcijo z imenom “učenec sprejme pogoje”, bo privzet za vse aktivnosti in se ga lahko ureja za vsako aktivnost posebaj. “Administrativni odobritelji za celotno stran”, ki jih izberete, bodo samodejno dodani v vse seminarske aktivnosti in se jih ne da odstraniti znotraj posamičnih aktivnosti (opomba: druge administrativne odobritelje se lahko doda vsaki seminarski aktivnosti)';
$string['setting:approval_role'] = 'TODO - ime vloge za seanso?';
$string['setting:approval_self'] = 'Učenec sprejema pogoje';
$string['setting:bulkaddsource'] = 'Ko množično dodajate udeležence, uskladite z izbranim poljem.';
$string['setting:bulkaddsource_caption'] = 'Množično dodajanje polj:';
$string['setting:calendarfilters'] = 'Izbrana polja bodo prikazana kot filtri v koledarju uporabnika';
$string['setting:calendarfilterscaption'] = 'Dodaj filtre koledarja:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** Zahtevek za rezervacijo uporabnika [firstname] [lastname] je kopiran spodaj ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Obveščamo vas, da je [firstname] [lastname] vložil zahtevek za rezervacijo naslednjega tečaja, vi pa ste navedeni kot odobritelj za to seanso.

Prosimo, preglejte ta zahtevek preden se registracija zaključi na [registrationcutoff]

Sledite spodnji povezavi, da bi odobrili zahtevek: [attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Obveščamo vas, da je [firstname] [lastname] vložil zahtevek za rezervacijo naslednjega tečaja, vi pa ste navedeni kot odobritelj za to seanso.

Prosimo, preglejte ta zahtevek preden se registracija zaključi na [registrationcutoff]

Sledite spodnji povezavi, da bi odobrili zahtevek: [attendeeslink]

Spodaj je sporočilo, ki je bilo poslano učencu:';
$string['setting:defaultadminrequestmessagedefault'] = 'Vaša zahteva za rezervacijo naslednjega tečaja je bila poslana odobriteljem seans:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Vaša zahteva za rezervacijo naslednjega tečaja je bila poslana odobriteljem seans:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

Zahteva bo potekla na [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Administratorjev zahtevek za rezervacijo seminarja:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Obveščamo vas, da so bile vse nedodeljene rezervacije za naslednji tečaj samodejno preklicane, saj se bo tečaj kmalu začel:

***VSE REZERVACIJE PREKLICANE***

Tečaj:   [facetofacename]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Obveščamo vas, da so bile vse nedodeljene rezervacije za naslednji tečaj samodejno preklicane, saj se bo tečaj kmalu začel:

***VSE REZERVACIJE PREKLICANE***

Tečaj:   [facetofacename]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Vse rezervacije preklicane';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Vse rezervacije preklicane';
$string['setting:defaultcancellationinstrmngr'] = 'Privzeto zavrnitveno sporočilo je bilo poslano vodji';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Zavrnitveno sporočilo (vodje)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** Preklic rezervacije uporabnika [firstname] [lastname] je kopirano spodaj****';
$string['setting:defaultcancellationinstrmngrdefault'] = '***Obvestilo****

Obveščamo vas, da [firstname] [lastname] ni več vpisan na naslednji tečaj in vas je navedel kot vodjo njihove ekipe.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '***Obvestilo****

Obveščamo vas, da [firstname] [lastname] ni več vpisan na naslednji tečaj in vas je navedel kot vodjo njihove ekipe.

Spodaj je sporočilo, ki je bilo poslano učencu:';
$string['setting:defaultcancellationmessage'] = 'Privzeto zavrnitveno sporočilo je bilo poslano uporabniku';
$string['setting:defaultcancellationmessage_caption'] = 'Zavrnitveno sporočilo';
$string['setting:defaultcancellationmessagedefault'] = 'To je obvestilo o tem, da je vaša rezervacija na naslednjem tečaju preklicana:

 ***REZERVACIJA PREKLICANA***

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'To je obvestilo o tem, da je vaša rezervacija na naslednjem tečaju preklicana:

 ***REZERVACIJA PREKLICANA***

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Privzeta zadeva za zavrnitveno e-pošto';
$string['setting:defaultcancellationsubject_caption'] = 'Zadeva zavrnitve/odpovedi';
$string['setting:defaultcancellationsubjectdefault'] = 'Odpoved rezervacije seminarja';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Odpoved rezervacije seminarja';
$string['setting:defaultcancelreservationmessagedefault'] = 'Obveščamo vas, da je bila vaša rezervacije za naslednji tečaj preklicana:

***REZERVACIJA PREKLICANA***

Tečaj:   [facetofacename]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Obveščamo vas, da je bila vaša rezervacije za naslednji tečaj preklicana:

***REZERVACIJA PREKLICANA***

Tečaj:   [facetofacename]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Odpoved rezervacije';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Odpoved rezervacije';
$string['setting:defaultconfirmationinstrmngr'] = 'Privzeto potrditveno sporočilo je bilo poslano vodji';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Potrditveno sporočilo (vodje)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** Potrditev rezervacije uporabnika [firstname] [lastname] je kopirano spodaj****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***Obvestilo****

Obveščamo vas, da je [firstname] [lastname] rezerviral naslednji tečaj in vas navedel kot vodjo njihove ekipe.

Vkolikor niste vodja njihove ekipe in menite, da ste to e-pošto prejeli po pomoti, vas prosimo, da odgovorite na to sporočilo. Vkolikor imate pomisleke glede tega, da je vaš uslužbenec vpisal ta tečaj, se o tem prosimo pomenite direktno z njim.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '***Obvestilo****

Obveščamo vas, da je [firstname] [lastname] rezerviral naslednji tečaj in vas navedel kot vodjo njihove ekipe.

Vkolikor niste vodja njihove ekipe in menite, da ste to e-pošto prejeli po pomoti, vas prosimo, da odgovorite na to sporočilo. Vkolikor imate pomisleke glede tega, da je vaš uslužbenec vpisal ta tečaj, se o tem prosimo pomenite direktno z njim.

Spodaj je sporočilo, ki je bilo poslano učencu:';
$string['setting:defaultconfirmationmessage'] = 'Privzeto potrditveno sporočilo je bilo poslano uporabniku';
$string['setting:defaultconfirmationmessage_caption'] = 'Potrditveno sporočilo';
$string['setting:defaultconfirmationmessagedefault'] = 'To obvestilo potrjuje, da ste rezervirali naslednji tečaj:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]

***Prosimo, da pridete deset minut pred začetkom tečaja***

Za prestavitev ali preklic rezervacije
Za prestavitev rezervacije morate preklicati to rezervacijo in nato narediti novo rezervacijo. Za preklic rezervacije, se vrnite na stran, nato na stran tega tečaja in na zaslonu za informacije o rezervaciji izberite "prekličite".

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'To obvestilo potrjuje, da ste rezervirali naslednji tečaj:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

***Prosimo, da pridete deset minut pred začetkom tečaja***

Za prestavitev ali preklic rezervacije
Za prestavitev rezervacije morate preklicati to rezervacijo in nato narediti novo rezervacijo. Za preklic rezervacije, se vrnite na stran, nato na stran tega tečaja in na zaslonu za informacije o rezervaciji izberite "prekličite".

[details]';
$string['setting:defaultconfirmationsubject'] = 'Privzeta zadeva za potrditveno e-pošto';
$string['setting:defaultconfirmationsubject_caption'] = 'Predmet potrditve';
$string['setting:defaultconfirmationsubjectdefault'] = 'Potrditev rezervacije seminarja: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Potrditev rezervacije seminarja:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Datum/čas vaše seanse je spremenjen:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Seja, v kateri imate rezervacijo (ali ste na čakalnem seznamu), se je spremenila:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Datum/i in lokacija/e:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Privzeta zadeva e-pošte za spreminjanje datuma/časa.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Zadeva za spreminjanje datuma/časa.';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Datum/čas rezervacije seminarja spremenjen:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Sprememba datuma/časa seminarja: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Privzeto odklonitveno sporočilo poslano vodjam.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Odklonitveno sporočilo (vodje)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** Odklonitev rezervacije uporabnika [firstname] [lastname] je kopirana spodaj ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '***Obvestilo****

Obveščamo vas, da [firstname] [lastname] ni več vpisan na naslednji tečaj in vas je navedel kot vodjo njihove ekipe.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '***Obvestilo****

Obveščamo vas, da [firstname] [lastname] ni več vpisan na naslednji tečaj in vas je navedel kot vodjo njihove ekipe.

Spodaj je sporočilo, ki je bilo poslano učencu:';
$string['setting:defaultdeclinemessage'] = 'Privzeto odklonitveno sporočilo je bilo poslano uporabniku';
$string['setting:defaultdeclinemessage_caption'] = 'Odklonitveno sporočilo';
$string['setting:defaultdeclinemessagedefault'] = 'To je obvestilo o tem, da je vaša rezervacija na naslednjem tečaju zavrnjena:

 ***REZERVACIJA ZAVRNJENA***

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'To je obvestilo o tem, da je vaša rezervacija na naslednjem tečaju zavrnjena:

 ***REZERVACIJA ZAVRNJENA***

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Privzeta zadeva za odklonitveno e-pošto';
$string['setting:defaultdeclinesubject_caption'] = 'Zadeva odklonitve';
$string['setting:defaultdeclinesubjectdefault'] = 'Odklonitev rezervacije seminarja';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Odklonitev rezervacije seminarja';
$string['setting:defaultminbookings'] = 'Privzeto minimalno štervilo rezervacij';
$string['setting:defaultminbookings_help'] = 'Privzeta vrednost za vse dogodke seminarja. Vsi dogodki imajo lahko še vedno poljubno minimalno štervilo rezervacij, kar se določi pri vzpostavljanju novega dogodka seminarja.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Privzeto sporočilo za zaprtje registracije poslano vodjam.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '***Obvestilo****

Vaš uslužbenec [firstname] [lastname] je imel na čakanju zahtevek za udeležbo na spodaj navedenem dogodku seminarja. Prav tako je tudi dobil to e-pošto.

Vkolikor niste vodja njihove ekipe in menite, da ste to e-pošto prejeli po pomoti, vas prosimo, da odgovorite na to sporočilo.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '***Obvestilo****

Vaš uslužbenec [firstname] [lastname] je imel na čakanju zahtevek za udeležbo na spodaj navedenem dogodku seminarja. Prav tako je tudi dobil to e-pošto.

Vkolikor niste vodja njihove ekipe in menite, da ste to e-pošto prejeli po pomoti, vas prosimo, da odgovorite na to sporočilo.

Spodaj je sporočilo, ki je bilo poslano učencu:';
$string['setting:defaultpendingreqclosuremessage'] = 'Privzeto zavrnitveno sporočilo je bilo poslano uporabniku';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Sporočilo o zaprtju registracije';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Obveščamo vas, da je vaš zahtevek za rezervacijo naslednjega dogodka na seminarju iztekel:
Obdobje registracije za dogodek na seminarju se je zaprl, medtem ko je bil vaš zahtevek na čakanju. Prosimo zahtevajte rezervirajto za drug dogodek.

***VSE REZERVACIJE PREKLICANE***

Tečaj: [coursename]

Seminar: [facetofacename]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Privzeta zadeva za e-pošto glede zaprtja rezervacije';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Zadeva za zaprtje registracije';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Zaprtje registracije za dogodek seminarja';
$string['setting:defaultregistrationexpiredinstrmngr'] = '***Obvestilo****

Obveščamo vas, da je bila uporabniku [firstname] [lastname] poslana naslednja e-pošta in vas je navedel kot vodjo njihove ekipe.

Vkolikor niste vodja njihove ekipe in menite, da ste to e-pošto prejeli po pomoti, vas prosimo, da odgovorite na to sporočilo.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '***Obvestilo****

Obveščamo vas, da je bila uporabniku [firstname] [lastname] poslana naslednja e-pošta in vas je navedel kot vodjo njihove ekipe.

Vkolikor niste vodja njihove ekipe in menite, da ste to e-pošto prejeli po pomoti, vas prosimo, da odgovorite na to sporočilo.

Spodaj je sporočilo, ki je bilo poslano učencu:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Obdobje registracije za naslednjo seanso se je zaprl:

Tečaj: [coursename]

Seminar: [facetofacename]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Obdobje registracije za naslednjo seanso se je zaprl:

Tečaj: [coursename]

Seminar: [facetofacename]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Registracija seminarja zaprta: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Privzeti opomnik poslan vodjam.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Opomnik (vodje)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** Opomnik uporabnika [firstname] [lastname] je kopiran spodaj ****';
$string['setting:defaultreminderinstrmngrdefault'] = '***Opomnik****

Vaš uslužbenec [firstname] [lastname] je rezerviral udeležbo na zgoraj navedenem tečaju. Prav tako je tudi dobil to e-pošto.

Vkolikor niste vodja njihove ekipe in menite, da ste to e-pošto prejeli po pomoti, vas prosimo, da odgovorite na to sporočilo.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '***Opomnik****

Vaš uslužbenec [firstname] [lastname] je rezerviral udeležbo na zgoraj navedenem tečaju. Prav tako je tudi dobil to e-pošto.

Vkolikor niste vodja njihove ekipe in menite, da ste to e-pošto prejeli po pomoti, vas prosimo, da odgovorite na to sporočilo.

Spodaj je sporočilo, ki je bilo poslano učencu:';
$string['setting:defaultremindermessage'] = 'Privzeti opomnik poslan uporabnikom.';
$string['setting:defaultremindermessage_caption'] = 'Opomnik';
$string['setting:defaultremindermessagedefault'] = 'To je opomnik, da imate rezervacijo na naslednjem tečaju:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]

***Prosimo, da pridete deset minut pred začetkom tečaja***

Za prestavitev ali preklic rezervacije
Za prestavitev rezervacije morate preklicati to rezervacijo in nato narediti novo rezervacijo. Za preklic rezervacije, se vrnite na stran, nato na stran tega tečaja in na zaslonu za informacije o rezervaciji izberite "prekličite".

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'To je opomnik, da imate rezervacijo na naslednjem tečaju:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

***Prosimo, da pridete deset minut pred začetkom tečaja***

Za prestavitev ali preklic rezervacije
Za prestavitev rezervacije morate preklicati to rezervacijo in nato narediti novo rezervacijo. Za preklic rezervacije, se vrnite na stran, nato na stran tega tečaja in na zaslonu za informacije o rezervaciji izberite "prekličite".

[details]';
$string['setting:defaultremindersubject'] = 'Privzeta zadeva za opomnik (e-pošto)';
$string['setting:defaultremindersubject_caption'] = 'Zadeva za opomnik';
$string['setting:defaultremindersubjectdefault'] = 'Opomnik za rezervacijo seminarja:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Opomnik za rezervacije seminarja:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** Zahtevek za rezervacijo uporabnika [firstname] [lastname] je kopiran spodaj****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Obveščamo vas, da je [firstname] [lastname] vložil zahtevek za rezervacijo naslednjega tečaja, vi pa ste navedeni kot vodja njihove ekipe.

Prosimo, preglejte ta zahtevek preden se registracija zaključi na [registrationcutoff]

Sledite spodnji povezavi, da bi odobrili zahtevek: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Obveščamo vas, da je [firstname] [lastname] vložil zahtevek za rezervacijo naslednjega tečaja, vi pa ste navedeni kot vodja njihove ekipe.

Tečaj:   [facetofacename]
Cena:   [cost]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]

Sledite spodnji povezavi, da bi odobrili zahtevek: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Obveščamo vas, da je [firstname] [lastname] vložil zahtevek za rezervacijo naslednjega tečaja, vi pa ste navedeni kot vodja njihove ekipe.

Prosimo, preglejte ta zahtevek preden se registracija zaključi na [registrationcutoff]

Sledite spodnji povezavi, da bi odobrili zahtevek: [attendeeslink]

Spodaj je sporočilo, ki je bilo poslano učencu:';
$string['setting:defaultrequestmessagedefault'] = 'Vaša zahteva za rezervacijo naslednjega tečaja je bila poslana vaši vodji:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Vaša zahteva za rezervacijo naslednjega tečaja je bila poslana vaši vodji:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

Zahteva bo potekla na [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Zahtevek za rezervacijo seminarja:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Zahtevek za rezervacijo seminarja:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** Zahtevek za rezervacijo uporabnika [firstname] [lastname] je kopiran spodaj****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Obveščamo vas, da je [firstname] [lastname] vložil zahtevek za rezervacijo naslednjega tečaja, vi pa ste navedeni kot [sessionrole] na tej seansi.

Prosimo, preglejte ta zahtevek preden se registracija zaključi na [registrationcutoff]

Sledite spodnji povezavi, da bi odobrili zahtevek: [attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Obveščamo vas, da je [firstname] [lastname] vložil zahtevek za rezervacijo naslednjega tečaja, vi pa ste navedeni kot [sessionrole] na tej seansi.

Prosimo, preglejte ta zahtevek preden se registracija zaključi na [registrationcutoff]

Sledite spodnji povezavi, da bi odobrili zahtevek: [attendeeslink]

Spodaj je sporočilo, ki je bilo poslano učencu:';
$string['setting:defaultrolerequestmessagedefault'] = 'Vaša zahteva za rezervacijo naslednjega tečaja je bila poslana seansam [sessionrole](s):

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Vaša zahteva za rezervacijo naslednjega tečaja je bila poslana seansam [sessionrole](s):

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]
Cena:   [cost]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

Zahteva bo potekla na [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Zahtevek za rezervacijo vloge na seminarju:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** Preklic seanse uporabnika [firstname] [lastname] je kopiran spodaj****';
$string['setting:defaultsessioncancellationmessage'] = 'Privzeto sporočilo za preklic seanse je bilo poslano uporabniku';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Odpovedno sporočilo za seanso';
$string['setting:defaultsessioncancellationmessagedefault'] = 'To je obvestilo o tem, da je naslednja seansa odpovedana:

***DOGODEK ODPOVEDAN***

Tečaj:   [coursename]
Seminar:   [facetofacename]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'To je obvestilo o tem, da je naslednja seansa odpovedana:

***DOGODEK ODPOVEDAN***

Tečaj:   [coursename]
Seminar:   [facetofacename]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Privzeta zadeva za e-pošto glede odpovedi seanse';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Zadeva za odpoved dogodka';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Odpoved dogodka seminarja';
$string['setting:defaulttrainerconfirmationmessage'] = 'Privzeto sporočilo, ki se pošlje inštruktorjem, ko se jih dodeli dogodku.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Potrditveno sporočilo za inštruktorja';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'To obvestilo potrjuje, da ste dodeljeni kot inštruktor na naslednjem tečaju:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]

***Prosimo, da pridete deset minut pred začetkom tečaja***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'To obvestilo potrjuje, da ste dodeljeni kot inštruktor na naslednjem tečaju:

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]


***Prosimo, da pridete deset minut pred začetkom tečaja***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Privzeta zadeva za potrditveno e-pošto inštruktorja';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Zadeva za potrditev inštruktorja';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Potrditev inštruktorja seminarja: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Potrditev inštruktorja seminarja: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Privzeto sporočilo za odpoved dogodka, ki se pošlje inštruktorju';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Sporočilo za odpoved dogodka za inštruktorja';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'To je obvestilo o tem, da je seansa, na kateri bi mogli biti inštruktor, odpovedana:

***SEANSA ODPOVEDANA***

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'To je obvestilo o tem, da je dogodek, na katerem bi mogli biti inštruktor, odpovedan:

***DOGODEK ODPOVEDAN***

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Privzeta zadeva za zavrnitveno e-pošto inštruktorja';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Zadeva za inštruktorjev preklic dogodka';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Odpoved inštruktorja za seanso seminarja';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Odpoved inštruktorja za dogodek seminarja';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Privzeto sporočilo za nedodeljen dogodek, ki se pošlje inštruktorju';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Sporočilo za nedodeljen dogodek za inštruktorja';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'To je obvestilo o tem, da je bila vaša dodelitev glede usposabljanja preklicana za naslednji tečaj:

***DODELITEV SEANSE PREKLICANA***

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Trajanje:   [duration]
Datum(i):
[alldates]

Lokacija:   [session:location]
Prizorišče:   [session:venue]
Soba:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'To je obvestilo o tem, da je bila vaša dodelitev glede usposabljanja preklicana za naslednji tečaj:

***DODELITEV DOGODKA PREKLICANA***

Udeleženec:   [firstname] [lastname]
Tečaj:   [coursename]
Seminar:   [facetofacename]

Datum(i) in lokacija(e):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Trajanje: [session:duration]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Privzeta zadeva za inštruktorjevo e-pošto glede preklica dodelitve dogodka';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Zadeva za inštruktorjev preklic dodelitve dogodka';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Dodelitev inštruktorja za seanso seminarja preklicana';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Dodelitev inštruktorja za dogodek seminarja preklicana';
$string['setting:defaultvalue'] = 'Privzeta vrednost';
$string['setting:defaultwaitlistedmessage'] = 'Privzeto sporočilo za čakalne liste, ki se pošlje uporabnikom.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Sporočilo za čakalne liste';
$string['setting:defaultwaitlistedmessagedefault'] = 'To je obvestilo o tem, da ste bili dodani na čakalno listo za:

Tečaj:   [coursename]
Seminar:   [facetofacename]
Lokacija:  [session:location]
Udeleženec:   [firstname] [lastname]

***Prosimo, da upoštevajte, da to ni potrditev rezervacije tečaja***

To, da ste na čakalni listi, pomeni, da je vaše zanimanje za tečaj zabeleženo in da vas bomo neposredno kontaktirali takoj, ko bodo seanse na voljo.

Da bi se odstranili iz te čakalne liste, se prosimo vrnite na ta tečaj in kliknite "Prekličite čakalno listo". Prosimo upoštevajte, da glede preklica ne boste dobili nobene potrditvene e-pošte.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'To je obvestilo o tem, da ste bili dodani na čakalno listo za:

Tečaj:   [coursename]
Seminar:   [facetofacename]
Lokacija:  [session:location]
Udeleženec:   [firstname] [lastname]

***Prosimo, da upoštevajte, da to ni potrditev rezervacije tečaja***

To, da ste na čakalni listi, pomeni, da je vaše zanimanje za tečaj zabeleženo in da vas bomo neposredno kontaktirali takoj, ko bodo seanse na voljo.

Da bi se odstranili iz te čakalne liste, se prosimo vrnite na ta tečaj in kliknite "Prekličite rezervacijo". Prosimo upoštevajte, da glede preklica ne boste dobili nobene potrditvene e-pošte.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'To je obvestilo o tem, da ste bili dodani na čakalno listo za:

Tečaj:   [coursename]
Seminar:   [facetofacename]
Udeleženec:   [firstname] [lastname]

Lokacija(e):
[#sessions]
Soba: [session:room:name]
Zgradba: [session:room:cf_building]
Lokacija: [session:room:cf_location]
[session:room:link]
[/sessions]

***Prosimo, da upoštevajte, da to ni potrditev rezervacije tečaja***

To, da ste na čakalni listi, pomeni, da je vaše zanimanje za tečaj zabeleženo in da vas bomo neposredno kontaktirali takoj, ko bodo dogodki na voljo.

Da bi se odstranili iz te čakalne liste, se prosimo vrnite na ta tečaj in kliknite "Prekličite čakalno listo". Prosimo upoštevajte, da glede preklica ne boste dobili nobene potrditvene e-pošte.';
$string['setting:defaultwaitlistedsubject'] = 'Privzeta zadeva za e-pošto glede čakalnih list';
$string['setting:defaultwaitlistedsubject_caption'] = 'Zadeva za čakalne liste';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Naznanilo za [facetofacename] se daje na čakanlo listo';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Naznanilo za [facetofacename] se daje na čakalno listo';
$string['setting:disableicalcancel'] = 'Onemogočite odpovedno e-pošto s priponko iCalendar-ja.';
$string['setting:disableicalcancel_caption'] = 'Onemogočite odpovedni iCalendar-ja.';
$string['setting:displaysessiontimezones'] = 'Če je ta opcija vključena, se bo prikazal časovni pas seminarja. V nasprotnem primeru časovni pas ne bo prikazan (na isti način bo izbira časovnega pasu omogočena/onemogočena).';
$string['setting:displaysessiontimezones_caption'] = 'Prikaži časovne pasove dogodka.';
$string['setting:fromaddress'] = 'Kaj se bo pojavilo v polju opomnika z oznako Od, ki jih ta modul pošlje po e-pošti, vkolikor ni nastavljeno "Vedno pošiljite e-pošto iz naslova, na katerega se ne da odgovoriti".';
$string['setting:fromaddress_caption'] = 'Naslov pošiljatelja:';
$string['setting:fromaddressdefault'] = 'totara@primer.com';
$string['setting:hidecost'] = 'Skrijte polja za normalno ceno, ceno s popustom in kodo uporabnikov za popust.';
$string['setting:hidecost_caption'] = 'Skrjte ceno in popust:';
$string['setting:hidediscount'] = 'Skrijte polji za ceno s popustom in kodo uporabnikov za popust.';
$string['setting:hidediscount_caption'] = 'Skrijte popust:';
$string['setting:lotteryenabled'] = 'Omogočite ali onemogočite loto čakalne liste';
$string['setting:lotteryenabled_caption'] = 'Loto čakalne liste';
$string['setting:manageraddressformat'] = 'Pripona, ki mora biti prisotna v e-poštnem naslovu vodje, da bi se smatral kot veljaven.';
$string['setting:manageraddressformat_caption'] = 'Zahtevana pripona:';
$string['setting:manageraddressformatreadable'] = 'Kratek opis omejitev za e-poštni naslov vodje. Ta nastavitev nima učinka, vkolikor prejšnja ni nastavljena.';
$string['setting:manageraddressformatreadable_caption'] = 'Primer formata:';
$string['setting:manageraddressformatreadabledefault'] = 'ime.priimek@podjetje.si';
$string['setting:managerreserve'] = 'Dovolite rezervacije/dodelitve';
$string['setting:managerreserve_desc'] = 'Vodje lahko rezerajo v imenu članov njihove ekipe';
$string['setting:managerreserveheader'] = 'Rezervacije vodje';
$string['setting:managerselect_caption'] = 'Uporabniki izberejo vodjo';
$string['setting:managerselect_format'] = 'Ta opcija se priporoča, ko podatki za dodeljevanje vodje niso na razpolago. Če je ta opcija vključena in če aktivnost zahteva potrditev iz strani vodje, bo stran za prijavo prisilila uporabnike, da poiščejo in izberejo uporabnika, ki bo potrdil njihovo zahtevo za prijavo vsakič, ko se bodo želeli prijaviti. Izbrani uporabnik bo prejel obvestilo o zahtevku, prav tako pa tudi navodila za odobritev oziroma zavrnitev.';
$string['setting:maxmanagerreserves'] = 'Maksimalno število rezervacij';
$string['setting:maxmanagerreserves_desc'] = 'Skupno število rezervacij, ki jih vodja lahko naredi za svojo ekipo';
$string['setting:multiplesessions'] = 'Privzeta vrednost za omogočanje prijave na več dogodkov na uporabnika';
$string['setting:multiplesessions_caption'] = 'Privzeta vrednost za več dogodkov';
$string['setting:notificationdisable'] = 'Vklop/izklop e-poštnih obvestil glede seminarskih aktivnosti uporabnikom';
$string['setting:notificationdisable_caption'] = 'Onemogočite obvestila';
$string['setting:oneemailperday'] = 'Pošljite več potrditvenih e-pošt za dogodke z več datumi. Opomba: Če obstaja več kot en datum dogodka na isti dan, bo vsaka seansa ustvarila e-pošto. Ena seansa, ki se razteza čez več dni, pa bo ustvarila le eno e-pošto.';
$string['setting:oneemailperday_caption'] = 'Eno sporočilo na datum:';
$string['setting:possiblevalues'] = 'Seznam možnih vrednosti';
$string['setting:reservecanceldays'] = 'Dnevi odpovedi rezervacij';
$string['setting:reservecanceldays_desc'] = 'Število dni pred dogodkom, ko se bodo rezervacije samodejno preklicale, vkolikor niso potrjene.';
$string['setting:reservedays'] = 'Rok za rezervacijo';
$string['setting:reservedays_desc'] = 'Število dni pred začetkom dogodka, po katerem rezervacije niso več dovoljene (mora biti večje od števila dni za odpoved)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Izberite delovno dolžnost ob prijavi';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Če je ta opcija vključena, se bo v nastavitvah za seminarske aktivnosti pojavila nova nastavitev, ki prisili uporabnike, ki imajo več službenih dolžnosti, da izberejo dožnost, na katero se prijavljajo.';
$string['setting:selectpositiononsignupglobal'] = 'Izberite pozicijo ob prijavi';
$string['setting:selectpositiononsignupglobal_caption'] = 'Če je ta opcija vključena, se bo v nastavitvah za seminarske aktivnosti pojavila nova nastavitev, ki prisili uporabnike z več pozicijami, da izberejo pozicijo, na katero se prijavljajo.';
$string['setting:sessionroles'] = 'Uporabniki, dodeljeni izbranim vlogam na tečaju, se lahko sledijo za vsak dogodek seminarja';
$string['setting:sessionroles_caption'] = 'Vloge na dogodku:';
$string['setting:sessionrolesnotify'] = 'Vloge, ki bodo prejele avtomatska obvestila za seminarske dogodke, na primer opozorilo o minimalnem številu rezervacij';
$string['setting:sessionrolesnotify_caption'] = 'Prejemniki obvestila';
$string['setting:showinsummary'] = 'Prikažite v izvozih in na seznamih';
$string['setting:signupapproval_header'] = 'Odobritve za prijavo';
$string['setting:sitenotices'] = 'Obvestila se pojavijo samo na najdenem Koledarju seminarja {$a}';
$string['setting:sitenoticeshere'] = 'tukaj';
$string['setting:termsandconditions_caption'] = 'Pogoji';
$string['setting:termsandconditions_default'] = 'Z označenjem tega polja potrjujete, da je bilo dovoljenje za prijavo na seminarsko aktivnost odobreno iz strani vaše vodje.

Vkolikor bi to polje označili brez dejanske potrditve, lahko to povzroči zavrnitev in disciplinski ukrep.';
$string['setting:termsandconditions_format'] = 'Besedilo, ki se vnese v to nastavitev, bo postalo privzeta nastavitev za "Učenec sprejeme pogoje", vendar se to lahko spremeni za vsako aktivnost posebaj.';
$string['setting:type'] = 'Vrsta polja';
$string['shortname'] = '# kratko ime';
$string['shortname_help'] = '**Kratko ime** predstavlja opis dogodka, ki se pojavi na koledarju usposabljanja, ko je omogočeno **Prikažite na koledarju**.';
$string['showattendeesnote'] = 'Prikažite opombo udeleženca';
$string['showbylocation'] = 'Prikažite glede na lokacijo';
$string['showcancelreason'] = 'Prikažite razlog odpovedi';
$string['showoncalendar'] = 'Nastavitve prikaza koledarja';
$string['showoncalendar_help'] = 'Če je izbrana **Stran**, se bodo dogodki seminarskih aktivnosti prikazali na koledarju za celotno stran kot globalni dogodek. Vsi uporabniki strani bodo lahko videli te dogodke.

Če je izbran **Tečaj**, bodo vsi dogodki seminarskih aktivnosti prikazani na koledarju za tečaj. Prav tako se bodo pojavili kot “dogodek na tečaju” na koledarju za celotno stran. Vsi uporabniki vpisani na ta tečaj bodo lahko videli te dogodke.

Če je izbrano **Nič**, se bodo dogodki seminarskih aktivnosti prikazali le kot dogodki uporabnika na potrjenem koledarju udeleženca. Potrebno je izbrati tudi opcijo **Pokaži na koledarju uporabnika**.';
$string['signature'] = 'Podpis';
$string['signinsheetreport'] = 'Lista prisotnosti za seanso';
$string['signup'] = 'Prijava';
$string['signupandaccept'] = 'Strinjajte se in oddajte';
$string['signupandrequest'] = 'Zahtevaj odobritev';
$string['signupcustomfieldtab'] = 'Prijava';
$string['signupdata'] = 'Podatki prijave';
$string['signupendsonly'] = 'Pred {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Pošiljanje obvestila o pretečenem obdobju za prijavo administratorju te seanse';
$string['signupfields'] = 'Polja za prijavo';
$string['signupfieldslimitation'] = 'Vrednosti vnešene spodaj, bodo uporabljene za vse izbrane uporabnike. Za vnos različnih vrednosti za vsakega uporabnika, uporabite <a href="{$a}">Uvoz datoteke</a>';
$string['signupfor'] = 'Prijavite se za {$a}';
$string['signupforsession'] = 'Prijavite se na razpoložljivi prihajajoči dogodek';
$string['signupforthissession'] = 'Prijavite se na ta dogodek seminarja';
$string['signupperiodheader'] = 'Obdobje prijave';
$string['signupregistrationclosed'] = 'Rok za prijavo za izbrano seanso se je zaprl na {$a->date}, {$a->time} {$a->timezone}. Prosimo izberite drugo seanso.';
$string['signupregistrationnotyetopen'] = 'Rok za prijavo za izbrano seanso trenutno ni odprt, odpre se na {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Prijave';
$string['sign-ups'] = 'Prijave';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} do {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Po {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Prijava ni na voljo';
$string['sitenoticesheading'] = 'Obvestila strani';
$string['spacesreserved'] = 'Rezervirana mesta';
$string['startdateafter'] = 'Datum začetka po';
$string['status'] = 'Status';
$string['status_approved'] = 'Odobreno';
$string['status_booked'] = 'Rezervirano';
$string['status_declined'] = 'Zavrnjeno';
$string['status_fully_attended'] = 'Popolnoma prisoten';
$string['status_no_show'] = 'Ni prikaza';
$string['status_not_set'] = 'Ni nastavljeno';
$string['status_partially_attended'] = 'Delno prisoten';
$string['status_pending_requests'] = 'Zahtevki na čakanju';
$string['status_requested'] = 'Zahtevan';
$string['status_requestedadmin'] = 'Zahtevani (korak 2)';
$string['status_session_cancelled'] = 'Dogodek je odpovedan';
$string['status_user_cancelled'] = 'Uporabnik preklican';
$string['status_waitlisted'] = 'Na čakalno listo';
$string['subject'] = 'Sprememba rezervacije na tečaju {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Oddaje';
$string['submit'] = 'Oddajte';
$string['submitcsvtext'] = 'Oddajte CSV besedilo';
$string['submitted'] = 'Oddano';
$string['successfullyaddededitedxattendees'] = '{$a} uspešno dodanih / urejenih udeležencev.';
$string['successfullyremovedxattendees'] = '{$a} uspešno izbrisanih udeležencev.';
$string['summary'] = 'Povzetek';
$string['suppressccmanager'] = 'Zatrite obvestila za vodjo glede dodanih in odstranjenih udeležencev';
$string['suppressemail'] = 'Zatrite e-poštno obvestilo';
$string['suppressemailforattendees'] = 'Zatrite potrditvene e-pošte in koledarska e-poštna povabila za novo dodane udeležence ter odpovedne e-pošte za odstranjene udeležence';
$string['suppressemail_help'] = 'Uporabite to možnost, če želite potiho dodati/odstraniti uporabnike iz dogodka seminarja. Ko je ta možnost vključena, se običajna potrditvena e-pošta ne pošlje izbranim uporabnikom.';
$string['takeattendance'] = 'Zabeležite prisotnost';
$string['template'] = 'Predloga';
$string['templateadminrequest'] = 'Zahtevek za administratorjevo rezervacijo';
$string['templateallreservationcancel'] = 'Vse rezervacije preklicane';
$string['templatecancellation'] = 'Odpoved';
$string['templateconfirmation'] = 'Potrdilo o zahtevku za registracijo';
$string['templatecontainsoldplaceholders'] = 'Ta predloga vsebuje opuščeno rezervirano polje';
$string['templatedecline'] = 'Zahtevek za rezervacijo odklonjen';
$string['templatemanagerrequest'] = 'Zahtevek za rezervacijo vodje';
$string['templatereminder'] = 'Opomnik';
$string['templatereservationcancel'] = 'Rezervacija preklicana';
$string['templaterolerequest'] = 'Zahtevek za rezervacijo vloge';
$string['templatesoldplaceholders'] = 'Nekatere predloge vsebujejo opuščena rezervirana polja. Prosimo oglejte si predloge označene z opozorilno ikono in jih posodobite če je to potrebno.';
$string['templatetimechange'] = 'Čas spremenjen';
$string['templatetrainercancel'] = 'Inštruktor preklican';
$string['templatetrainerconfirm'] = 'Inštruktor potrjen';
$string['templatetrainerunassign'] = 'Inštruktor nedodeljenega učenca';
$string['templatewaitlist'] = 'Na čakalni listi';
$string['thirdpartyemailaddress'] = 'E-poštni naslovi tretjih oseb';
$string['thirdpartyemailaddress_help'] = '**E-poštni naslovi tretjih oseb** je izbirno polje, ki se uporablja za določitev e-poštnih naslovov tretjih oseb                                                                                                (kot je na primer zunanji inštruktor), ki bodo prejeli potrditvena sporočila, kadarkoli se uporabnik prijavi na dogodek. Pri vnosu **več e-poštnih naslovov**, ločite vsak naslov z vejico. Na primer: tina@primer.si, miha@primer.si';
$string['thirdpartywaitlist'] = 'Obvestite tretje osebe o dogodkih na čakalni listi';
$string['thirdpartywaitlist_help'] = 'Ko je izbrano **Obvestite tretje osebe o dogodkih na čakalni listi**, bodo tretje osebe obveščene, ko je učenec prijavi na dogodek iz čakalne liste.

Ko **Obvestite tretje osebe o dogodkih na čakalni listi** ni omogočeno, bodo tretje osebe obveščene samo, ko se uporabnik prijavi (ali prekliče) na načrtovan dogodek.';
$string['thissession'] = 'Ta dogodek';
$string['time'] = 'Čas';
$string['timeandtimezone'] = 'Čas in časovni pas';
$string['timecancelled'] = 'Čas preklican';
$string['timedue'] = 'Rok za registracijo';
$string['timefinish'] = 'Čas konca';
$string['timefinish_help'] = 'Čas konca je čas, ko se dogodek konča.';
$string['timerequested'] = 'Zahtevan čas';
$string['timesignedup'] = 'Čas prijave';
$string['timestampbyuser'] = '{$a->time} iz strani uporabnika {$a->user}';
$string['timestart'] = 'Čas začetka';
$string['timestart_help'] = 'Čas začetka je čas, ko se začne dogodek.';
$string['timezoneupgradeinfomessage'] = 'OPOZORILO:. Ta nadgradnja seminarja ponuja možnost, da določite časovni pas, v katerem se bo odvijal dogodek na seminarju. <br /> <br /> <b> Priporočamo </ b> vam, da preverite časovne pasove dogodkov ter čase začetkov in zaključkov za vse bodoče seminarje, ki so bili ustvarjeni pred nadgradnjo.';
$string['title'] = 'Naslov';
$string['tutor'] = 'Tutor';
$string['type'] = 'Vrsta';
$string['unapprovedrequests'] = 'Neodobreni zahtevki';
$string['undo'] = 'Razveljavi';
$string['unknowndate'] = '(neznan datum)';
$string['unknowntime'] = '(neznan čas)';
$string['upcomingsessions'] = 'Prihajajoči dogodki';
$string['upcomingsessionsinasset'] = 'Prihajajoče seanse, ki uporabljajo to dobrino';
$string['upcomingsessionsinroom'] = 'Prihajajoče seanse, ki uporabljajo to sobo';
$string['upcomingsessionsinroomlist'] = 'Seznam prihajajočih seans, ki potekajo v tej sobi';
$string['upcomingsessionslist'] = 'Seznam vseh prihajajočih dogodkov za to seminarsko aktivnost';
$string['updateactivities'] = 'Posodobite vse aktivnosti';
$string['updateactivities_help'] = 'Ko je označeno, bo shranjevanje in posodabljanje predloge posodobilo vse aktivnosti, ki imajo obvestila na temelju te predloge.';
$string['updateactivitieswarning'] = '<b>Opozorilo:</b> Če se odločite za posodobitev vseh aktivnosti, se bodo vse seminarske aktivnosti, katerih obvestila temeljijo na tej predlogi, posodobile z izvedenimi spremembami.';
$string['updateattendeessuccessful'] = 'Prisotnost uspešno posodobljena';
$string['updateattendeesunsuccessful'] = 'Prišlo je do napake, prisotnosti ni bilo mogoče posodobiti';
$string['updatejobassignment'] = 'Posodobite delovno dolžnost';
$string['updateposition'] = 'Posodobite pozicijo';
$string['updaterequests'] = 'Posodobite zahtevke';
$string['updatewaitlist'] = 'Posodobite čakalno listo';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Zaznalo se je študente z neveljavnim statusom prijave za seminar. Naslednji učenci so bili odstranjeni iz dogodkov: <br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} je bil odstranjen iz seminarja {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Obdelava seminarskih ocen, to lahko traja nekaj časa, če obstaja veliko dogodkov ...';
$string['uploadfile'] = 'Naložitedatoteko';
$string['usercalentry'] = 'Prikaži vnos v uporabniškem koledarju';
$string['usercalentry_help'] = 'Če je aktivno, ta nastavitev doda uporabnikov dogodek v koledar udeleženca dogodka na seminarju. Če je izklopljeno, to preprečuje prikaz podvojenih dogodkov na koledarju udeleženčevih dogodkov, kjer imate nastavitve za prikaz koledarja nastavljene na Tečaj ali Stran.';
$string['usercancellationnoteheading'] = '{$a} - Opomba za odpoved';
$string['usercancelled'] = 'Odpoved uporabnika';
$string['usercancelledon'] = 'Uporabnik odpovedal na {$a}';
$string['userdataitemcustomfields'] = 'Polja po meri za registracijo in odpoved';
$string['userdataiteminterest'] = 'Izraženo zanimanje';
$string['userdataitemsignups'] = 'Evidenca prisotnosti';
$string['userdatapurgedcancel'] = 'Uporabniški podatki so bili odstranjeni';
$string['userdeletedcancel'] = 'Uporabnik je bil izbrisan';
$string['userdoesnotexist'] = 'Uporabnik z {$a->fieldname} "{$a->value}" ne obstaja';
$string['useriddoesnotexist'] = 'Uporabnik z identifikacijo "{$a}" ne obstaja';
$string['useridentifier'] = 'Oznaka uporabnika';
$string['userjobassignmentheading'] = '{$a} - posodobite izbrano delovno dolžnost';
$string['usernote'] = 'Opomba za prijavo';
$string['usernoteheading'] = '{$a} - posodobite opombo';
$string['usernote_help'] = 'Vse posebne zahteve, o katerih bi organizator moral biti obveščen:

* Prehranske potrebe
* Invalidnost';
$string['usernoteupdated'] = 'Opomba udeleženca posodobljena';
$string['usernotsignedup'] = 'Status: ne prijavljen';
$string['useroomcapacity'] = 'Uporabite kapaciteto sobe';
$string['userpositionheading'] = '{$a} - posodobite izbrano pozicijo';
$string['usersignedup'] = 'Status: prijavljen';
$string['usersignedupmultiple'] = 'Uporabnik prijavljen na {$a} dogodkov';
$string['usersignedupon'] = 'Uporabnik prijavljen na {$a}';
$string['userstoadd'] = 'Uporabniki za dodajanje';
$string['userstoaddcomment'] = 'Vnesite enega uporabnika na vrstico:';
$string['userstobeadded'] = 'Uporabniki, ki jih je treba dodati';
$string['userstoremove'] = 'Uporabniki za odstranitev';
$string['usersuspendedcancel'] = 'Uporabnik je bil suspendiran';
$string['userwillbewaitlisted'] = 'Ta dogodek je trenutno poln. S klikom na gumb "Dodajte se na čakalno listo", boste dodani na čakalno listi dogodka.';
$string['validation:needatleastonedate'] = 'Morate zagotoviti vsaj en datum, ali pa označite dogodek, kot da je na čakalni listi';
$string['venue'] = 'Prizorišče';
$string['venue_help'] = '**Prizorišče** je stavba, kjer bo potekal dogodek.

**Prizorišče** se prikaže na strani za \'Prijavo\', strani "Oglejte si vse dogodke" ter v vseh e-poštnih obvestilih.';
$string['versioncontrol'] = 'Nadzor različic';
$string['viewallsessions'] = 'Oglejte si vse dogodke';
$string['viewasset'] = 'Oglejte si dobrino';
$string['viewattendees'] = 'Oglejte si udeležence';
$string['viewdetails'] = 'Ogled podrobnosti';
$string['viewresults'] = 'Oglejte si rezultatov';
$string['viewroom'] = 'Oglejte si sobo';
$string['viewsubmissions'] = 'Oglejte si oddaje';
$string['wait-list'] = 'Čakalna lista';
$string['waitlistcancellationconfirm'] = 'Ali ste prepričani, da želite preklicati svoje mesto na čakalni listi za ta dogodek?';
$string['waitlistcancelled'] = 'Vaše mesto na čakalni listi je bilo preklicano.';
$string['wait-listed'] = 'Na čakalno listo';
$string['waitlistedforsession'] = 'Na čakalni listi za dogodek {$a}';
$string['waitlistedmessage'] = 'Sporočilo na čakalni listi';
$string['waitlistedmessage_help'] = 'To sporočilo je poslano vsakič, ko se uporabnik prijavi na dogodek iz čakalne liste.';
$string['waitlisteveryone'] = 'Pošljite vse rezervacije na čakalno listo';
$string['waitlisteveryone_help'] = 'Vsakdo, ki se prijavi na ta dogodek, bo dodan na čakalno listo.';
$string['waitlistfor'] = 'Čakalna lista za {$a}';
$string['waitlistselectoneormoreusers'] = 'Prosimo izberite enega ali več uporabnikov za posodobitev';
$string['waitliststatus'] = 'Imate mesto na čakalni listi za naslednjo seanso';
$string['warning:mixedapprovaltypes'] = 'Ta seminar je predhodno uporabljal različne vrste odobritev, trenutno je nastavljen na odobritev vodje. Prosimo preverite vse samo-odobritvene seanse.';
$string['xerrorsencounteredduringimport'] = '{$a} problemov odkritih pri uvozu.';
$string['xhours'] = '{$a} ura/ur';
$string['xhxm'] = '{$a->hours}u {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} sporočil ni bilo mogoče poslati';
$string['xmessagessenttoattendees'] = '{$a} sporočil je bilo uspešno poslanih udeležencem';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} sporočil je bilo uspešno poslanih udeležencem in njihovim vodjam';
$string['xminutes'] = '{$a} minut';
$string['xusers'] = '{$a} uporabnik(ov)';
$string['youarebooked'] = 'Rezervirali ste naslednji dogodek';
$string['yourbookings'] = 'Vaše rezervacije';
$string['youremailaddress'] = 'Vaš e-poštni naslov';
$string['youwillbeaddedtothewaitinglist'] = 'Opomba: Dodani boste na čakalno listo za ta dogodek';
