<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Opis dodelitve/naloge';
$string['assignmentintro'] = 'Uvod dodelitve/naloge';
$string['assignmentname'] = 'Ime dodelitve/naloge';
$string['assignmenttype'] = 'Vrsta dodelitve/naloge';
$string['feedbackcomment'] = 'Komentar feedbacka';
$string['gradescalevalues'] = 'Vrednosti lestvice z ocenami';
$string['lastmodifiedgrade'] = 'Zadnja sprememba (ocena)';
$string['lastmodifiedsubmission'] = 'Zadnja sprememba (oddaja)';
$string['maxgrade'] = 'Najvišja ocena';
$string['mingrade'] = 'Najmanjša ocena';
$string['nograde'] = 'Ni ocene';
$string['sourcetitle'] = 'Oddaje nalog';
$string['status_graded'] = 'Ocenjen';
$string['status_notsubmitted'] = 'Ni oddano';
$string['status_submitted'] = 'Oddano';
$string['submissiongrade'] = 'Ocena oddaje';
$string['submissionstatus'] = 'Status oddaje';
$string['type_assignment'] = 'Naloga/dodelitev';
$string['type_base'] = 'Ocena';
$string['type_comment'] = 'Naloga/dodelitev';
$string['type_grade_grades'] = 'Ocena';
$string['type_scale'] = 'Ocena';
