<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Namesti izbrani jezikovni paket';
$string['installedlangs'] = 'Nameščeni jezikovni paketi';
$string['langimport'] = 'Orodje uvoza jezika';
$string['langimportdisabled'] = 'Funkcija uvoza jezika je onemogočena. Nadgradite pakete jezikov ročno na datotečnem nivoju.';
$string['langimport:managelanguages'] = 'Namestite in odstranite jezike';
$string['langpackinstalled'] = 'Jezikovni paket {$a} je bil uspešno nameščen.';
$string['langpackinstalledevent'] = 'Nameščen je jezikovni paket';
$string['langpacknotremoved'] = 'Prišlo je do napake; jezikovni paket "{$a}" ni popolnoma odstranjen. Prosimo, preverite dovoljenja datoteke';
$string['langpackremoved'] = 'Namestitev jezikovnega paketa je bila odstranjena';
$string['langpackremovedevent'] = 'Jezikovni paket je odstranjen';
$string['langpackupdated'] = 'Jezikovni paket "{$a}" je bil uspešno posodobljen';
$string['langpackupdatedevent'] = 'Jezikovni paket je posodobljen';
$string['langpackupdateskipped'] = 'Posodobitev jezikovnega paketa {$a} je bila preskočena.';
$string['langpackuptodate'] = 'Jezikovni paket "{$a}" je posodobljen';
$string['langupdatecomplete'] = 'Posodobitev jezikovnega paketa je zaključena';
$string['missingcfglangotherroot'] = 'Manjka konfiguracijska vrednost $CFG->langotherroot';
$string['missinglangparent'] = 'Manjka nadrejeni jezik <em>{$a->parent}</em> jezika <em>{$a->lang}</em>.';
$string['noenglishuninstall'] = 'Jezkiovnega paketa angleškega jezika ni mogoče odstraniti.';
$string['nolangupdateneeded'] = 'Vsi vaši jezikovni paketi so posodobljeni, zato posodobitev ni potrebna';
$string['pluginname'] = 'Jezikovni paketi';
$string['purgestringcaches'] = 'Predpomnilniki čistilnega niza';
$string['selectlangs'] = 'Izberite jezike za odstranitev';
$string['uninstall'] = 'Odstrani namestitev izbranega jezikovnega paketa';
$string['uninstallconfirm'] = 'Popolnoma boste odstranili namestitev jezikovnega paketa ({$a}), ste prepričani?';
$string['updatelangs'] = 'Posodobi vse lokalne jezikovne pakete';
