<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'sl', branch 't14-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktivno Obdobje';
$string['addcertifprogramcontent'] = 'Dodajte vsebino programa certifikacije';
$string['addcertifprogramcontent_help'] = 'Učno pot certifikacije lahko zgradite tako, da tečaju dodate sklop oziroma napravite sklop tečajev. Potem ko se sklopi dodajo, se povezave med njimi lahko določijo. Sklopi nastanejo tako, da se tečaje dodaja ročno.

Ko so enkrat ustvari več sklopov, lahko uporabite delilce sklopov, kar omogoča ustvarjanje sekvenc (tj odvisnosti) med posamičnimi sklopi.
Na primer program, ki je sestavljen iz štirih sklopov, bi lahko imel naslednje odvisnosti:

* Iz sklopa ena mora učenec opraviti en tečaj (tečajA ali tečajB), preden lahko nadaljuje s sklopom dva.
* Iz sklopa dva mora učenec opraviti vse tečaje (tečajC, tečajD in tečajE), preden lahko nadaljuje s sklopom tri ali štiri.
* Iz sklopa tri mora učenec opraviti en tečaj (tečajE), ali pa vse tečaje iz sklopa štiri (tečajF in tečajG).

Ko se enkrat učna pot zaključi, je učenec končal program certifikacije.';
$string['addnewcertification'] = 'Dodatej novo certifikacijo';
$string['availablefrom'] = 'Na voljo od';
$string['availableuntil'] = 'Na voljo do';
$string['beforewindowduetoclose'] = 'Preden je okvir potrebno zapreti';
$string['cancelcertificationmanagement'] = 'Počistite nashranjene spremembe';
$string['certassignmentduedates'] = 'Datumi izteka dodelitev certifikacije';
$string['certcomplete'] = 'Vaša certifikacija je dokončana';
$string['certexpired'] = 'Vaša certifikacija je pretekla, morate dokončati izvirno certifikacijo';
$string['certifcategories'] = 'Kategorije certifikacije';
$string['certifdeletefail'] = 'Certifikacije "{$a}" ni bilo mogoče izbrisati';
$string['certification'] = 'Certifikacija';
$string['certification:configurecertification'] = 'Nastavite certifikacijo';
$string['certification:configuredetails'] = 'Nastavite podrobnosti certifikacije';
$string['certificationcontent'] = 'Določite vsebino programa, tako da dodate sklope tečajev';
$string['certification:createcertification'] = 'Ustvarite certifikacijo';
$string['certificationcreatesuccess'] = 'Certifikacija uspešno izdelana';
$string['certification:deletecertification'] = 'Izbrišite certifikacijo';
$string['certificationdeletesuccess'] = 'Certifikacija "{$a}" uspešno izbrisana';
$string['certificationdetailssaved'] = 'Podrobnosti certifikacije shranjene';
$string['certificationduex'] = 'Iztek certifikacije {$a}';
$string['certificationhistory'] = 'Prejšnje certifikacije';
$string['certificationmembership'] = 'Članstvo certifikacije';
$string['certifications'] = 'Certifikacije';
$string['certificationsdisabled'] = 'Certifikacije niso omogočena na tej strani';
$string['certificationsinthiscategory'] = 'Certifikacije v tej kategoriji';
$string['certification:viewhiddencertifications'] = 'Poglej skrite certifikacije';
$string['certified'] = 'Certificirano';
$string['certifname'] = 'Ime certifikacije';
$string['certifprog'] = 'Program certifikacije';
$string['certifprogramcreatesuccess'] = 'Izdelava programa certifikacije je bila uspešna';
$string['certifsmovedout'] = 'Certifikacije umaknjene iz {$a}';
$string['certinprogress'] = 'Vaša certifikacija je v teklu';
$string['checkcertificationdelete'] = 'Ali ste prepričani, da želite izbrisati to certifikacijo in vse povezane elemente?';
$string['checkcompletions'] = 'Preverite zaključitve glede problemov';
$string['competency'] = 'Kompetenca';
$string['completionapparentactiveperiod'] = 'Navidezno aktivno obdobje';
$string['completionapparentactiveperiod_help'] = 'Če je bila metoda recertifikacije nastavljena na "Uporabite datuma zaključka", ko je uporabnik prejel certifikat, potem je bilo to aktivno obdobje v tistem trenutku.

Drugače je to približna ocena aktivnega obdobja v tistem trenutku - aktivno obdobje bi bilo lahko večje ali manjše, odvisno od različnih nastavitev certifikacije. Odvisno je tudi od tega, ali je uporabnik prejel certifikat pred ali po datumu izteka.

Ko uporabnik obnovi certifikat, se bo izračunal novi datum izteka roka glede na Aktivno obdobje certifikacije, kot je nastavljeno v nastavitvah certifikacije.';
$string['completionapparentwindowperiod'] = 'Navidezni časovni okvir';
$string['completionapparentwindowperiod_help'] = 'To je tisto, kar je predstavljalo časovni okvir v trenutku, ko je  uporabnik prejel certifikat.

Ko ta uporabnik obnovi certifikat, bo njihov novi datum odprtja okvira  izračunan z uporabo časovnega okvira certifikacije, kot je to določeno v nastavitvah certifikacije.';
$string['completioncertificationactiveperiod'] = 'Aktivno obdobje certifikacije';
$string['completioncertificationpath'] = 'Pot certifikacije';
$string['completioncertificationwindowperiod'] = 'Časovni okvir certifikacije';
$string['completioncertstatus'] = 'Status certifikacije';
$string['completioncertstatus_help'] = 'To je stanje, kot se prikazuje v Zapis-u o učenju: Poročila certifikacije.';
$string['completionchangeconfirm'] = 'Vsi datumi bodo zaokroženi navzdol na najbližjih pet minut. <br> Ali ste prepričani, da želite uporabljati te spremembe?';
$string['completionchangecron'] = 'Naslednjič, ko bo "cron" obdelal podatke o dokončanju, se bo zgodilo naslednje:';
$string['completionchangecronexpire'] = 'Uporabnikovi tečaji bodo pretekli, saj je njihov datum izteka v preteklosti, spreminjanje uporabnika iz poti recertifikacije v osnovno pot certifikacije.';
$string['completionchangecronwindowopen'] = 'Odprl se bo uporabnikov okvir za recertifikacijo, saj je njihov datum odprtja okvira v preteklosti, zaradi česar se njihovi tečaji resetirajo, in bodo postali pretečeni glede dokončanja recertifikacije. Ko je uporabnikov napredek na tečaju enkrat resetiran, ga ni mogoče razveljaviti.';
$string['completionchangestates'] = 'Spreminjate stanje tega zapisa o zaključitvi od <strong>{$a->from}</strong> do <strong>{$a->to}.</strong>';
$string['completionchangeuser'] = 'Za uporabnika so posledice teh sprememb sledeče:';
$string['completionchangeusercompletionarchived'] = 'Še eden (verjetno duplikat) zapis o zaključku bo ustvarjen, ko se odpre okvir.';
$string['completionchangeusercompletionnotarchived'] = 'Njihov novi zapis o zaključitvi ne bo arhiviran, ko naslednjič dokončajo certifikacijo. Da bi se zgodovina zaključitev samodejno generirala, nastavite Stanje dokončanja certifikacije na ‘Certificirano, preden se odpre okvir’ in omogočite “cron-u“ samodejno posodabljanje uporabnikovega statusa.';
$string['completionchangeusercoursesetreset'] = 'Zapisi o zaključitvi sklopa tečajev bodo resetirani. Če so tečaji še vedno zaključeni, potem se bo zapis o sklopu tečajev samodejno znova generiral s “cron-om”.';
$string['completionchangeusercoursesnotreset'] = 'Njihovi tečaji se ne bodo resetirali in obstoječi napredek tečaja lahko prispeva k recertifikaciji, kar lahko takoj sproži zaključitev (iz strani “cron-a”). Če želite tečaje resetirati, nastavite Stanje dokončanja certifikacije na ‘Certificirano, preden se odpre okvir’ in omogočite “cron-u“, da samodejno odpre okvir za uporabnika.';
$string['completionchangeusercoursesreset'] = 'Njihovi tečaji bodo spet resetirani, ko se odpre okvir. Vsak narejn napredek bo izgubljen.';
$string['completionchangeuserdue'] = 'Sedaj bodo dolžni dokončati certifikacijo.';
$string['completionchangeuserenableextensions'] = 'Imeli bodo možnost, da zaprosijo in dobijo podaljšanje.';
$string['completionchangeusernotdue'] = 'Sedaj ne bodo več dolžni dokončati certifikacije.';
$string['completionchangeuserpathcerttorecert'] = 'Oni bodo premeščeni iz osnovne poti certifikacije na pot recertifikacije.';
$string['completionchangeuserpathrecerttocert'] = 'Oni bodo premeščeni iz poti recertifikacije na pot osnovne certifikacije.';
$string['completionfilterbycertification'] = 'Filtrirajte po certifikaciji {$a}';
$string['completionfilterbyuser'] = 'Filtrirajte po uporabniku {$a}';
$string['completionhistorystate'] = 'Stanje zgodovine o zaključitvah';
$string['completionhistorystate_help'] = 'Zapisi o zgodovini dokončanja certifikacije so običajno ustvarjeni tik preden se odpre uporabnikov okvir za recertifikacijo, zato bi običajno morali imeti stanje nastavljeno na ‘Certificirano, preden se odpre okvir’.';
$string['completioninprogress'] = 'V teku';
$string['completioninprogress_help'] = 'Ne glede na to ali je učenec zaključil enega ali več sklopov tečajev, ki so potrebni za njegovo trenutno pot certifikacije';
$string['completioninprogressnotapplicable'] = 'Se ne uporablja';
$string['completionpath'] = 'Pot';
$string['completionpath_help'] = 'Pot certifikacije, na kateri se trenutno nahaja uporabnik. Uporabniki, ki čakajo na odprtje svojih okvirov, se smatrajo, kot da so na poti za recertifikacijo.';
$string['completionprogstatus'] = 'Status programa';
$string['completionprogstatus_help'] = 'Če je uporabnik certificiran, preden se je odprl okvir za recertifikacijo, bi moralo biti stanje programa "Program zaključen", sicer bi moralo biti "Program nezaključen".

To polje se uporablja le interno - se ne prikazuje učencu ali v poročilih. Je predstavljeno tukaj, da se zagotovi, da ima pravilno vrednost.';
$string['completionprogtimecompleted'] = 'Datum zaključitve programa';
$string['completionprogtimecompleted_help'] = 'Če je uporabnik certificiran, preden se je odprl okvir za recertifikacijo, bi moral biti datum zaključitve programa enak datumu zaključitve certifikacije, sicer bi moralo biti prazno.

To polje se uporablja le interno - se ne prikazuje učencu ali v poročilih. Je predstavljeno tukaj, da se zagotovi, da ima pravilno vrednost.';
$string['completionprogtimecompletedsameascert'] = 'Samodejno nastavi na datum dokončanja certifikacije';
$string['completionrecordcountproblem'] = 'Problematični zapisi: {$a}';
$string['completionrecordcounttotal'] = 'Vsi zapisi: {$a}';
$string['completionrenewalstatus'] = 'Status prenove';
$string['completionreturntocertification'] = 'Vrnite se na certifikacije';
$string['completions'] = 'Zaključitve';
$string['completionstate'] = 'Stanje dokončanja certifikacije';
$string['completionstate_help'] = 'Izberite državo uporabnikove certifikacije. Spodnje možnosti se lahko spremenijo ali omejijo glede na to izbiro.';
$string['completionswithproblems'] = 'Zapisi o dokončanju certifikacij s problemi';
$string['completiontimeduesameasexpiry'] = 'Samodejno nastavite na datum prenehanja';
$string['completiontimeexpires'] = 'Datum prenehanja';
$string['completiontimewindowopens'] = 'Datum odprtja okna';
$string['completionunassigned'] = 'Nedodeljeno';
$string['completionunassigned_help'] = 'Če je odgovor da, potem je zapis nastal, ko se je odstranilo dodelitev uporabnika iz certifikacije. Moral bi obstajati največ en ne-dodeljen zapis o zgodovini dokončanja certifikacije. ‘Ne-dodeljen’ zapis se uporablja pri ponovnem dodeljevanju uporabnikov certifikaciji, iz katere so bili odstranjeni.';
$string['comptype'] = 'Vrsta certifikacije';
$string['comptype_help'] = 'Izberite potrebno učno komponento (trenutno samo program)';
$string['comptypenotimplemented'] = 'Vrsta certifikacije ni implementirana';
$string['confirmchanges'] = 'Potrdite spremembe certifikacije';
$string['course'] = 'Tečaj';
$string['createnewcertification'] = 'Ustvarite novo certifikacijo';
$string['createnewcertifprog'] = 'Ustvarite nov program certifikacije';
$string['currentlycertified'] = 'Trenutno ste certificirani - ni vam potrebno delati na pridobitvi certifikata, dokler se ne odpre okvir za recertifikacijo. Napredek, ki ste ga naredili pred odprtjem okvira za recertifikacijo, se bo najverjetneje izgubil.';
$string['days'] = 'Dnevi';
$string['defaultcertprogramfullname'] = 'Polno ime program certifikacije 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Datum izteka';
$string['editcertif'] = 'Uredite podrobnosti certifikacije';
$string['editcertification'] = 'Uredite certifikacijo';
$string['editdetailsactive'] = 'Certifikacija je aktivna za';
$string['editdetailsactive_help'] = 'Obdobje aktivnosti certifikacije, preden preneha veljavnost';
$string['editdetailsactivep'] = 'Aktivno Obdobje';
$string['editdetailsdesc'] = 'Določite pravila glede podrobnosti recertifikacije za vse učence dodeljene certifikaciji';
$string['editdetailshdr'] = 'Podrobnosti recertifikacije';
$string['editdetailsminimumactive'] = 'Minimalno aktivno obdobje';
$string['editdetailsminimumactive_help'] = 'Ko je nastavljeno na "Uporabi fiksni datum izteka", vam ta možnost omogoča, da določite najmanjšo časovno obdobje, v katerem bo certifikacija aktivna. Če uporabnik pridobi certifikat, do izteka roka pa je ostalo manj časa od določenega, se datum izteka roka prestavi naprej za celotno "aktivno obdobje".

Na primer:

* Če se v mesecu juliju uporabnika na novo dodeli certifikaciji, aktivno obdobje je 1 leto, okvir se odpre 2 meseca pred iztekom, minimalno aktivno obdobje je 6 mesecev, iztek dodelitve pa je 1. december, potem ko zaključi v avgustu, bo njegov datum izteka roka nastavljen na 1. december naslednjega leta (aktivno obdobje bo tako trajalo približno 16 mesecev).
* Če uporabnik v isti certifikaciji obnovi certifikat v novembru, medtem ko je okvir odprt, potem bi njegova certifikacija iztekel 1. decembra naslednjega leta (aktivno obdobje bi tako trajalo približno 13 mesecev).
* Če uporabnik v isti certifikaciji ne uspe obnoviti certifikata in posledično ne dobi primarnega certifikata v aprilu, potem bi se njegova certifikacija iztekla 1. Decembra istega leta (aktivno obdobje bi tako trajalo približno 8 mesecev).';
$string['editdetailsrccmpl'] = 'Uporabite datum dokončanja certifikacije';
$string['editdetailsrcexp'] = 'Uporabite datum prenehanja veljave certifikacije';
$string['editdetailsrcfixed'] = 'Uporabite fiksni datum izteka';
$string['editdetailsrcopt'] = 'Datum recertifikacije';
$string['editdetailsrcopt_help'] = 'Ta nastavitev določa, kako se računa datum izteka, ko uporabnik zaključi osnovno certifikacijo ali pa obnovi certifikat.

<b>Uporabite datum dokončanja certifikacije:</b> Aktivno obdobje je dodano datumu zaključka. Tekom večih obnovitev certifikata, lahko ta možnost povzroči, da začne datum izteka “drseti” nazaj (ko je zaključeno zgodaj) in naprej (ko je zaključeno z zamudo).

<b>Uporabite datum izteka certifikacije:</b> Uporablja zadnji datum izteka za izračun naslednjega. Prvič ko se to izračuna, se aktivno obdobje doda datumu izteka, vkolikor obstaja, v nasprotnem primeru pa se uporabi datum zaključitve certifikacije. Če je uporabnik zamudil oz. je iztekel, se "aktivno obdobje" doda datumu, ko se je zaključila osnovna certifikacija (kot če bi se uporabnika na novo dodelilo), tako da so certifikacije aktivne minimalni čas aktivnega obdobja. Tekom večih obnovitev certifikata, lahko ta možnost povzroči, da datum izteka začne "drseti" naprej (ko je zaključeno z zamudo), ne pa nazaj.

<b>Uporabite fiksni datum izteka:</b> Ta možnost določi, da se čas izteka izračuna na podlagi nastavljenega datuma zapadlosti dodelitve (če je na voljo, sicer na podlagi <b>prvega</b> datuma dokončanja). Posledično se datum izteka dokončanja izračuna z uporabo istega osnovnega datuma, ne glede na to, ali so prepozni ali prezgodaj. Aktivno obdobje se vseskozi dodaja osnovnemu datumu, dokler se ne odkrije prvi datum v prihodnosti. "Minimalno aktivno obdobje" je na voljo le s to nastavitvijo, mora pa biti vsaj tako veliko, kot "Okno recertifikacije" (za več informacij si oglejte pomoč "Minimalno aktivno obdobje"). Tekom večih obnovitev certifikata, bo ta možnost preprečila “drsenje” datuma izteka naprej ali nazaj.';
$string['editdetailsrcwin'] = 'Okvir recertifikacije';
$string['editdetailsvalid'] = 'Določite, kako dolgo naj bi bila certifikacija veljavna po dokončanju';
$string['editdetailswindow'] = 'Obdobje odprtja okna pred prenahanjem veljave';
$string['editdetailswindow_help'] = 'Obdobje preden certifikat poteče, zato da lahko učenec začene z recertifikacijo. Ko se odpre okvir, bodo vsi podatki glede zaključevanja tečaja in aktivnosti resetirani, vključno s tečaji in aktivnostmi, ki jih zaključi “RPL”.';
$string['error:cannotcreatecompletion'] = 'Poskus vstavitve zapisa o zaključitvah certifikacij v bazo podatkov ni uspel';
$string['error:cannotloadcompletionrecords'] = 'Poskušalo se je naložiti zapise certif_completion in prog_completion, kar ne obstaja za identifikacijo programa ("programid"): {$a->programid}, identifikacijo uporabnika ("userid"): {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Identifikacija kategorije je bila nepravilna';
$string['error:categorymustbespecified'] = 'Kategorijo je treba opredeliti';
$string['error:certifsnotmoved'] = 'Napaka, certifikacije niso premaknjene iz {$a}!';
$string['error:complalreadyexists'] = 'Poskuša se ustvariti zapis o zaključitvah certifikacij, ki že obstajajo za identifikacijo certifikata ("certifid")={$a->certifid} certifikacijo uporabnika ("userid")={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Kombinacija datum dokončanja in datum prenehanja veljavnosti mora biti edinstvena za tega uporabnika in certifikacijo.';
$string['error:completionstatusunset'] = 'Status dokončanja ne bi smel nikoli biti \'nenastavljen\'.';
$string['error:histalreadyexists'] = 'Zgodovina certifikacije že obstaja certifid = {$a->certifid}, timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Nepravilna identifikacija certifikacije certifid = {$a}';
$string['error:incorrectid'] = 'Nepravilna identifikacija dokončanja certifikacije ali uporabnika';
$string['error:info_fixcertifiedprogincomplete'] = 'Obstajata dva znana možna vzroka za to težavo. <br>
Zapis o dokončanju certifikacije je bil nastavljen na zaključen, ne pa tudi zapis o dokončanju programa. <br>
Odprl se je okvir za recertifikacijo in zapis o dokončanju programa se je posodobil, ne pa tudi zapis o dokončanju certifikacije. <br>
V kateremkoli primeru je predlagana rešitev ta, da spremenite zapis o dokončanju programa tako, da prikazuje "zaključeno". To bo povzročilo, da bodo imeli uporabniki stanje nastavljeno na "certificirano". <br>
V drugem primeru se bo okvir recertifikacije najverjetneje ponovno odprl ob naslednjem zagonu programa “cron”, in uporabnikovi tečaji bodo resetirani. Ves napredek na tečaju bo izgubljen! V tem primeru je verjetno, da se resetiranje tečaja ne bo zgodilo ko bi se moralo, kar pomeni da je potrebno tečaj(e) resetirati. Vkolikor mislite, da se je resetiranje že zgodilo, potem tega popravka ne bi smeli uporabiti.';
$string['error:info_fixcombination'] = 'To je kombinacija dveh ali več različnih problemov. Vsak problem je treba odpraviti individualno. Priporočamo, da se najprej uporabi spodnji popravek.';
$string['error:info_fixduedate'] = 'Uporabniki, ki jih ta problem prizadel, bodo videli napačen datum izteka v njihovem Zapisu o učenju (in morebitnih drugih mestih). Ta problem je mogoče samodejno popraviti, tako da nastavite datum izteka na datuma preteka.';
$string['error:info_fixexpiredmissingtimedue'] = 'Ali ročno nastavite datum zapadlosti ali pa uporabite avtomatizirano popravilo spodaj. Avtomatizirano popravilo določi datum zapadlosti najnovejšega zapisa zgodovine, ki je pred trenutnim datumom. Če tak zapis ne obstaja bo ustvarjeno sporočilo dnevnika, ki bo pojasnilo težavo ročno pa bo treba določiti datum zapadlosti.';
$string['error:info_fixmissingcompletion'] = 'Uporabnik je dodeljen, vendar manjka zapis prog_completion in/ali certif_ completion. Ta popravek bo ustvaril manjkajoče zapise.';
$string['error:info_fixprogcompletiondatematchpart1'] = '‘Datum zaključitve programa’ se ne prikaže uporabnikom in ni obdelan interno v zvezi s certifikacijami. Ta pregled je bil opravljen, ker v normalnih okoliščinah, dva datuma ne bi smela biti enaka, kar pomeni, da je prišlo do težav. <br>
En znan vzrok za ta problem nastane, če se izračuna napačen datum zaključka za zapis o dokončanju certifikacije. V tem primeru je rešitev ta, da se kopira "Datum zaključka programa" v "Datum zaključka". To bo popravljeno samodejno. Vkolikor je poleg tega, certifikacija trenutno nastavljena na "Uporabite datum dokončanja certifikacije" za izračun preteka, se bosta "Datum odprtja okvira" in "Datum preteka" samodejno ponovno izračunala s trenutnimi nastavitvami. Sicer pa se okvir in datum preteka ne spremenijo - to lahko povzroči ne točen datum odprtja okvira in datum preteka (na primer, če uporabnik ni imel datuma izteka v času certifikacije, ali pa so nastavitve certifikacije sedaj drugače kot takrat, ko je uporabnik postal certificiran) ali pa lahko prepreči uporabo popravka (če je datum zaključka programa večji od datuma odprtja okvira) - oba primera morata biti popravljena ročno.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Druga rešitev je, da preprosto kopirate "Datum zaključitve/dokončanja" v "Datum zaključitve programa".';
$string['error:info_fixprogincomplete'] = 'Obstajata dva znana načina za reševanje tega problema. <br>
To se je lahko zgodilo v prejšnjih različicah, ko je bil uporabnik certificiran, preden se je odprl okvir za recertifikacijo, uporabnik pa je nato postal nedodeljen in kasneje ponovno dodeljen. Če zapis vsebuje zapis o zgodovini zaključitev (najverjetneje z oznako "nedodeljen"), potem je to verjetno vzrok. V tem primeru morate ročno urediti zapis o zaključitvah, kopirati podrobnosti zapisa o zgodovini, nato pa odstraniti zapis o zgodovini. To bo vrnilo uporabnika znotraj certifikacije na stanje, v katerem so bili, preden so postali nedodeljeni. <br>
Vkolikor ne obstaja noben zapis o zgodovini, uporabite samodejni popravek, da bi spremenili zapis o zaključitvi programa na "nezaključen". Uporabniki bodo dani v osnovno pot certifikacije, vendar jih lahko “cron” ponovno samodejno označi kot certificirane, odvisno od stanja njihovih tečajev (ki so najverjetneje še vedno označeni kot zaključeni). Pazite, saj klik na to povezavo spremeni vse trenutno izbrane zapise. Če je treba nekatere zapise popraviti z uporabo zgornje metode, je to potrebno storiti najprej, lahko pa tudi aktivirate popravljanje med urejanjem enega samega zapisa o dokončanju.';
$string['error:info_fixprogstatusreset'] = 'Ta rešitev bo enostavno spremenila status programa na ‘Program nezaključen’ in datum zaključka na prazno (0). To se naredi le v primeru, ko ste prepričani, da so bili uporabnikovi tečaji resetirani pravilno, ko se je odprl okvir za recertifikacijo.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Uporabnik ima trenutni certif_completion zapis, vendar niso dodeljeni. Ta določitev bo odstranila (in kjer je to primerno, premaknila v zgodovino) zapise o zaključku.';
$string['error:info_fixwindowreopen'] = 'Uporabniki, ki jih prizadel ta problem, bodo videli napačen status certifikacije na različnih koncih, na primer v vrstici napredka v Zapis o učenju: Poročilo o certifikacijah. <br>
Obstajata dve rešitvi. Prva je, da premaknete stanje certifikacije nazaj, tako da je nastavljeno na preden se je okvir recertifikacije odprl. Nato, ko se zažene “cron”, se bo okvir znova odprl, kar bo povzročilo, da se status programa in datum zaključka pravilno nastavi TER uporabnikovi tečaji se bodo resetirali. Vsak napredek na tečaju bo izgubljen! Ta rešitev naj se uporablja le takrat, ko uporabnikovi tečaji NISO bili pravilno resetirani, ko se je nazadnje odprl okvir za recertifikacijo.';
$string['error:invalidaction'] = 'Neveljavno dejanje: {$a}';
$string['error:invalidunassignedhist'] = 'Samo en zapis o zgodovini se lahko označi kot nedodeljen, in le vkolikor ni trenutnih dodelitev';
$string['error:minimumactiveperiod'] = 'Aktivno obdobje mora biti večje od obdobja okna recertifikacije';
$string['error:minimumactiveperiodactive'] = 'Minimalno aktivno obdobje ne more biti večji od aktivnega obdobja';
$string['error:minimumactiveperiodwindow'] = 'Minimalno aktivno obdobje ne more biti manjše od obdobja okna recertifikacije';
$string['error:minimumwindowperiod'] = 'Obdobje okvira recertifikacije mora biti vsaj {$a}';
$string['error:missingcertifid'] = 'Poskus ustvarjanja zapisa o dokončanju certifikacije za program brez certifikacije.';
$string['error:missingcompletion'] = 'Manjkajo zapisi o zaključku';
$string['error:missingprogcompletion'] = 'Manjka zapis o zaključitvi programa za certifid = {$a->certifid} userid = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Nedodeljen zapis o zgodovini že obstaja za certifid = {$a->certifid} userid = {$a->userid}';
$string['error:mustbepositive'] = 'Število mora biti pozitivno';
$string['error:nullactiveperiod'] = 'Aktivno obdobje recertifikacije ni določeno';
$string['error:nullwindowperiod'] = 'Obdobje okvira recertifikacije ni nastavljeno';
$string['error:progstatusinvalid'] = 'Status programa za zapis o sklop tečajev 0 (“courseset 0 record”) mora biti STATUS_PROGRAM_INCOMPLETE ali STATUS_PROGRAM_COMPLETE! To kaže na potencialno velik problem, kar je potrebno prijaviti Totari.';
$string['error:stateassigned-pathincorrect'] = 'Pot certifikacije mora biti "Certifikacija", ko je uporabnik na novo dodeljen.';
$string['error:stateassigned-progstatusincorrect'] = 'Status programa bi moral biti "Program nezaključen", ko je uporabnik na novo dodeljen.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Datum zaključka programa bi moral biti prazen, ko je uporabnik na novo dodeljen.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Status prenove bi morala biti "Še ni za prenovo", ko je uporabnik na novo dodeljen.';
$string['error:stateassigned-timecompletednotempty'] = 'Datum zaključitve bi moral biti prazen, ko je uporabnik na novo dodeljen.';
$string['error:stateassigned-timedueunknown'] = 'Datum izteka ne sme biti "NEZNAN" (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Datum prenehanja mora biti prazen, ko je uporabnik na novo dodeljen.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Datum odprtja okvira mora biti prazen, ko je uporabnik na novo dodeljen.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Datum zaključitve programa mora biti enak kot datum dokončanja/zaključitve, ko je uporabnik certificiran, okvir za recertifikacijo pa se še ni odprl.';
$string['error:statecertified-pathincorrect'] = 'Pot certifikacije bi morala biti "Recertifikacija", ko je uporabnik certificiran, okvir za recertifikacijo pa se še ni odprl.';
$string['error:statecertified-progstatusincorrect'] = 'Status programa bi moral biti "Program zaključen", ko je uporabnik certificiran, okvir za recertifikacijo pa se še ni odprl.';
$string['error:statecertified-progtimecompletedempty'] = 'Datum zaključitve programa ne bi smel biti prazen, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statecertified-renewalstatusincorrect'] = 'Status prenove bi moral biti \'Še ni za prenovo\', ko je uporabnik certificiran, okvir za recertifikacijo pa se še ni odprl.';
$string['error:statecertified-timecompletedempty'] = 'Datum zaključitve ne bi smel biti prazen, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statecertified-timedueempty'] = 'Datum izteka ne bi smel biti prazen, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statecertified-timeexpiresempty'] = 'Datum prenehanja ne bi smel biti prazen, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Datum izteka bi moral biti enak kot datum prenehanja, ko je uporabnik certificiran, okvir za recertifikacijo pa se še ni odprl.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Datum prenehanja ne bi smel biti pred datumom odprtja okvira, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statecertified-timewindowopensempty'] = 'Datum odprtja okvira ne bi smel biti prazen, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Datum odprtja okvira ne bi smel biti pred datumom zaključitve, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:stateexpired-pathincorrect'] = 'Pot certificikacije bi moral biti "Certificikacija", vkolikor je veljava uporabnikove certificikacije prenehala';
$string['error:stateexpired-progstatusincorrect'] = 'Status programa bi moral biti "Program nezaključen", vkolikor je veljava uporabnikove certificikacije prenehala';
$string['error:stateexpired-progtimecompletednotempty'] = 'Datum zaključitve programa bi moral biti prazen, vkolikor je veljava uporabnikove certificikacije prenehala';
$string['error:stateexpired-renewalstatusincorrect'] = 'Status prenove bi moral biti "Veljava Prenova je prenehala", vkolikor je veljava uporabnikove certificikacije prenehala';
$string['error:stateexpired-timecompletednotempty'] = 'Datum zaključitve bi moral biti prazen, vkolikor je veljava uporabnikove certificikacije prenehala';
$string['error:stateexpired-timedueempty'] = 'Datum izteka ne sme biti prazen, ko prenaha veljava uporabnikove certifikacije';
$string['error:stateexpired-timeexpiresnotempty'] = 'Datum prenehanja bi moral biti prazen, vkolikor je veljava uporabnikove certificikacije prenehala';
$string['error:stateexpired-timewindowopensnotempty'] = 'Datum odprtega okna mora biti prazen, ko je uporabnikovo potrdilo poteklo.';
$string['error:stateinvalidstatus'] = 'Veljaven status mora biti nastavljen (zgoraj izberite stanje dokončanja certifikacije)';
$string['error:statewindowopen-pathincorrect'] = 'Pot certificikacije bi moral biti "Recertificikacija", vkolikor je uporabnik certificiran in okvir za recertifikacijo odprt';
$string['error:statewindowopen-progstatusincorrect'] = 'Status programa bi moral biti "Program nezaključen", vkolikor je uporabnik certificiran in okvir za recertifikacijo odprt';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Datum zaključitve programa bi moral biti prazen, vkolikor je uporabnik certificiran in okvir za recertifikacijo odprt';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Status prenove bi moral biti "Za prenovo", vkolikor je uporabnik certificiran in okvir za recertifikacijo odprt';
$string['error:statewindowopen-timecompletedempty'] = 'Datum zaključitve ne bi smel biti prazen, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statewindowopen-timedueempty'] = 'Datum izteka ne bi smel biti prazen, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statewindowopen-timeexpiresempty'] = 'Datum prenehanja ne bi smel biti prazen, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Datum izteka bi moral biti enak datumu prenehanja, vkolikor je uporabnik certificiran in okvir za recertifikacijo odprt';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Datum prenehanja ne bi smel biti pred odprtjem okvira, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statewindowopen-timewindowopensempty'] = 'Datum odprtja okvira ne bi smel biti prazen, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Datum odprtja okvira mora biti po datumu zaključitve, ko je uporabnik certificiran, okvir recertifikacije pa se še ni odprl.';
$string['error:timeexpiresbeforetimecompleted'] = 'Datum prenehanja veljave mora biti po datumu dokončanja';
$string['error:unassignedcertifcompletion'] = 'Zključek obstaja za nedodeljene uporabnike';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Kličite certif_write_completion_history, če evidenca o zaključku ne ustreza obstoječi evidenci';
$string['error:updatinginvalidcompletionrecords'] = 'Poziv certif_update_completion z zapisom o zaključitvah, ki se ne ujemajo med seboj ali z obstoječimi zapisi';
$string['error:useralreadyassigned'] = 'Uporabnik že dodeljena certifid = {$a->certifid} userid = {$a->userid}';
$string['error:validationfailureassign'] = 'Potrditev dodelitve uporabnika ni uspela med poskusom dodelitve userid={$a->userid} v certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Zgodovina o dokončanju certifikacije dodana';
$string['eventcompletionhistorydeleted'] = 'Zgodovina o dokončanju certifikacije izbrisana';
$string['eventcompletionhistoryedited'] = 'Zgodovina o dokončanju certifikacije urejena';
$string['eventexpired'] = 'Veljava certifikacije je prenehala';
$string['eventupdated'] = 'Nastavitve za certifikacije posodobljene';
$string['eventwindowopened'] = 'Okvir certifikacije odprt';
$string['findcertifications'] = 'Poišči certifikacije';
$string['learningcomptype'] = 'Učna komponenta';
$string['legend:recertfailrecertmessage'] = 'RECERTIFIKACIJA SPOROČILA NI USPELA';
$string['legend:recertwindowdueclosemessage'] = 'SPOROČILO GLEDE TEGA, DA JE OKVIR RECERTIFIKACIJE TREBA ZAPRETI';
$string['legend:recertwindowopenmessage'] = 'SPOROČILO GLEDE ODPRTJA OKVIRA RECERTIFIKACIJE';
$string['managecertifications'] = 'Upravljanje s certifikacijami';
$string['managecertifsinthiscat'] = 'Upravljanje s certifikacijami v tej kategoriji';
$string['months'] = 'Meseci';
$string['moveselectedcertificationsto'] = 'Premaknite izbrane certifikacije v...';
$string['na'] = 'Ni na voljo';
$string['nocertifdetailsfound'] = 'Ni nastavitev za podrobnosti certifikacije';
$string['nocertifications'] = 'Ni certifikacij';
$string['notapplicable'] = 'Se ne uporablja';
$string['notassigned'] = 'Ni dodeljeno';
$string['notcertified'] = 'Ni certificirano';
$string['oricertpath'] = 'Izvirna pot certifikacije';
$string['oricertpathdesc'] = 'Opredelite vsebino potrebno za izvirna pot certifikacije';
$string['perioddays'] = '{$a} dni';
$string['periodmonths'] = '{$a} mesecev';
$string['periodweeks'] = '{$a} tednov';
$string['periodyears'] = '{$a} let';
$string['pluginname'] = 'Certifikacija';
$string['prognamelinkedicon'] = 'Ime certifikacije in ikona s povezavo';
$string['program'] = 'Program';
$string['programenrolledincohort'] = 'Certifikacija je vpisana iz strani publike';
$string['programexpandlink'] = 'Ime certifikacije (širjenje podrobnosti)';
$string['programid'] = 'Identifikacija certifikacije';
$string['programidnumber'] = 'Identifikacijska številka certifikacije';
$string['programname'] = 'Ime certifikacije';
$string['programshortname'] = 'Kratko ime certifikacije';
$string['programsummary'] = 'Povzetek certifikacije';
$string['programvisible'] = 'Vidna certifikacija';
$string['prog_recert_failrecert_message'] = 'Sporočilo o neuspelem programu recertifikacije';
$string['prog_recert_windowdueclose_message'] = 'Sporočilo glede tega, da je okvir programa recertifikacije treba zapreti';
$string['prog_recert_windowopen_message'] = 'Sporočilo glede odprtja okvira za programa recertifikacije';
$string['recertdatetype'] = 'Metoda certifikacije';
$string['recertfailrecert'] = 'Recertifikacija ni uspela';
$string['recertfailrecertmessage'] = 'Sporočilo o neuspehu recertifikacije';
$string['recertfailrecertmessage_help'] = 'To sporočilo bo poslano, ko preteče obdobje recertifikacije in bo učenec morali ponoviti izvirni certifikat.';
$string['recertification'] = 'Recertifikacija';
$string['recertpath'] = 'Pot recertifikacije';
$string['recertpathdesc'] = 'Določite pot recertifikacije';
$string['recertwindowdueclose'] = 'Okvir recertifikacije je treba zapreti';
$string['recertwindowdueclosemessage'] = 'Sporočilo glede tega, da je okvir recertifikacije je treba zapreti';
$string['recertwindowdueclosemessage_help'] = 'To sporočilo bo poslano, preden obdobje recertifikacije preteče';
$string['recertwindowexpiredate'] = 'Veljava vaše certifikacije bo prenehala na {$a}';
$string['recertwindowopen'] = 'Odprtje okvira recertifikacije';
$string['recertwindowopendate'] = 'Okvira recertifikacije se bo odprl na {$a}';
$string['recertwindowopendatelate'] = 'Okvir recertifikacije bi se moral odpreti na {$a}, vendar se to še ni zgodilo. Odprtje okvira se običajno zgodi samodejno v roku enega dne po datumu odprtja okvira, tako da se bo verjetno odprlo kmalu. Morali bi počakati, dokler se ta problem ne reši, preden nadaljujete s recertifikacijo. Napredek narejen pred odprtjem okvira redertifikacije se bo najverjetneje izgubil.';
$string['recertwindowopendateverylate'] = 'POZOR! Okvir recertifikacije bi se moral odpreti na {$a}, vendar se to še ni zgodilo. Odprtje okvira bi se moralo do sedaj samodejno dogoditi, saj je minilo že več kot en dan. O tem bi morali obvestiti vašega administratorja. Morali bi počakati, dokler se ta problem ne reši, preden nadaljujete s recertifikacijo. Napredek narejen pred odprtjem okvira redertifikacije se bo najverjetneje izgubil.';
$string['recertwindowopenmessage'] = 'Sporočilo glede odprtja okvira recertifikacije';
$string['recertwindowopenmessage_help'] = 'To sporočilo bo poslano, ko učenec dobi možnost recertifikacije';
$string['renewalstatus_dueforrenewal'] = 'Potrebna je prenova';
$string['renewalstatus_expired'] = 'Veljavnost prenove je prenehala';
$string['renewalstatus_notdue'] = 'Prenova ni potrebna';
$string['returntomembership'] = 'Vrnite se na članstva za certifikacije';
$string['sameascert'] = 'Uporabite obstoječe vsebine certifikacije';
$string['saveallchanges'] = 'Shranite vse spremembe';
$string['searchcertifications'] = 'Iščite po certifikacijah';
$string['stateassigned'] = 'Na novo dodeljen';
$string['statecertified'] = 'Certificiran pred odprtjem okvira';
$string['stateexpired'] = 'Veljava prenehala';
$string['stateinvalid'] = 'Neveljavno stanje - izberite veljavno stanje';
$string['statewindowopen'] = 'Certificiran, okvir je odprt';
$string['status_assigned'] = 'Dodeljeno';
$string['status_certified'] = 'Certificirano';
$string['status_completed'] = 'Dokončano/zaključeno';
$string['status_expired'] = 'Veljava prenehala';
$string['status_inprogress'] = 'V teku';
$string['status_notcertified'] = 'Ni certificirano';
$string['status_unset'] = 'Nenastavljeno';
$string['timeallowance'] = 'Minimalni čas, potreben za recertifikacijo je {$a->timestring}';
$string['tosaveall'] = 'Če želite shraniti vse spremembe, kliknite na \'Shranite vse spremembe\'. Za urejanje kliknite \'Uredite podrobnosti certifikacije\'. Shranjevanja sprememb ni mogoče razveljaviti.';
$string['type_competency'] = 'Kompetenca';
$string['type_course'] = 'Če želite shraniti vse spremembe, kliknite »Shrani vse spremembe&quot;. Za urejanje kliknite »Uredi podatke za potrjevanje&quot;. Shranjevanje sprememb ni mogoče razveljaviti.';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Nenastavljeno';
$string['unset'] = 'Nenastavljeno';
$string['updatecertificationstask'] = 'Posodobite certifikacije';
$string['viewallcertifications'] = 'Oglejte si vse certifikacije';
$string['viewcertification'] = 'Poglej certifikacijo';
$string['weeks'] = 'Tedni';
$string['windowopen'] = 'Odprto';
$string['windowopenin1day'] = 'Se odpre čez 1 dan';
$string['windowopeninxdays'] = 'Se odpre čez  {$a} dni';
$string['windowperiod'] = 'Časovni ukvir';
$string['years'] = 'Leta';
$string['youareassigned'] = 'Vi ste dodeljeni tej certifikaciji';
$string['youhaveunsavedchanges'] = 'Imate neshranjene spremembe.';
