<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'sl', branch 't14-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Ste pred tem, da ustvarite novo publiko z imenom "{$a}"';
$string['actions'] = 'Ukrepi';
$string['addcertifications'] = 'Dodajte certifikacije';
$string['addcohort'] = 'Ustvarite novo publiko';
$string['addcourses'] = 'Dodajte tečaje';
$string['addenrolledlearning'] = 'Dodajte elemente za vpisano učenja';
$string['addnewmembers'] = 'Spremenite uporabnika v člana, vkolikor izpolnjuje kriterije';
$string['addprograms'] = 'Dodajte programe';
$string['addremovehelp'] = 'Dodajte ali odstranite uporabnike';
$string['addremovehelp_help'] = 'Te opcije lahko uporabite za nadzor, kdaj se uporabnika doda ali odstrani iz članstva publike.

Odznačenje obeh opcij bo zamrznilo članstvo, dokler se katerakoli od opcij ne spremeni.';
$string['addremovelabel'] = 'Samodejno posodobi članstvo';
$string['addrule'] = 'Dodaj pravilo';
$string['addruleset'] = 'Dodaj pravila za prikaz';
$string['addvisiblelearning'] = 'Dodaj vidno učenje';
$string['alertmembers'] = 'Opozorila';
$string['alertmembersaffected'] = 'Opozorila pošljite le članom, katerih se to tiče';
$string['alertmembersall'] = 'Opozorila pošljite vsem članom';
$string['alertmembers_help'] = '** Ne pošiljajte opozoril - **
Opozorila ne bodo poslana članom, ko se jih doda ali odstrani iz te skupine.

** Opozorila pošljite le članom, katerih se to tiče - **
Če je izbrana ta opcija, bodo obvestila poslana članom, ko se jih doda ali odstrani iz te publike.

** Opozorila pošljite vsem članom - ** Kot zgoraj, le za vse člane.';
$string['alertmembersnone'] = 'Ne pošiljajte opozoril';
$string['and'] = 'IN';
$string['andcohort'] = 'IN...';
$string['anycohort'] = 'Katerikoli';
$string['approvechanges'] = 'Odobrite spremembe';
$string['assign'] = 'Dodelite';
$string['assignenrolledlearningcertification'] = 'Dodajte certifikacije v vpisano učenje';
$string['assignenrolledlearningcourse'] = 'Dodajte tečaje v vpisano učenje';
$string['assignenrolledlearningprogram'] = 'Dodajte programe v vpisano učenje';
$string['assignmemberstocohort'] = 'Dodelite člane publiki';
$string['assignroles'] = 'Dodelite vloge';
$string['assignto'] = 'Člani publike \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Dodajte certifikacije v vidno učenje';
$string['assignvisiblelearningcourse'] = 'Dodajte tečaje v vidno učenje';
$string['assignvisiblelearningprogram'] = 'Dodajte programe v vidno učenje';
$string['associationactionsenrolled'] = 'Ukrepi';
$string['associationactionsvisible'] = 'Ukrepi';
$string['associationcertificationsonly'] = 'Prikažite le certifikacije';
$string['associationcoursesonly'] = 'Prikažite le tečaje';
$string['associationenrolled'] = 'Vpisani';
$string['associationname'] = 'Ime';
$string['associationnameiconlink'] = 'Ime (z ikono in povezavo)';
$string['associationprogramcompletionlink'] = 'Zaključek';
$string['associationprogramsonly'] = 'Prikažite le programe';
$string['associationtype'] = 'Vrsta';
$string['audiencevisibility'] = 'vidnost, ki temelji na publiki';
$string['autocreatenew'] = 'Dinamično ustvarjanje';
$string['autocreatenew_help'] = 'Na podlagi teh nastavitev, samodejno ustvaritite nov učni načrt za vsakega novega uporabnika, ki postane član te publike.

Če nastavitev "izključite uporabnike, ki" za "imajo obstoječ, samodejno ustvarjen načrt, ki temelji na tej predlogi" ni nastavljena, avtomatsko oblikovanje učnih načrtov ne bo na voljo.

Če je uporabnik odstranjen iz publike, bodo vsi ustvarjeni učenji načrti ohranjeni.';
$string['autocreatenewoff'] = 'Učni načrti ne bodo samodejno ustvarjeni za uporabnike, ki bodo postali člani te publike v prihodnosti.';
$string['autocreatenewon'] = 'Novi učni načrti bodo samodejno ustvarjeni za vsakega novega uporabnika, ki postane člani te publike.';
$string['autocreateplan'] = 'Samodejno ustvari načrte';
$string['autocreateplan_help'] = 'Z uporabo izbrane predloge za načrte, samodejno ustvarite učne načrte za člane te publike.';
$string['backtocohorts'] = 'Nazaj na publike';
$string['cancel'] = 'Prekličite';
$string['cancelchanges'] = 'Prekličite spremembe';
$string['cannoteditcohort'] = 'Te publike se ne da urejati potem, ko je enkrat ustvarjena';
$string['categorycohorts'] = 'Kategorija publike';
$string['ccdatedescafter'] = 'Uporabnik je zaključil ta seznam tečajev po {$a}:';
$string['ccdatedescbefore'] = 'Uporabnik je zaključil ta seznam tečajev pred {$a}:';
$string['ccdescall'] = 'Uporabnik je zaključil vse tečaje na tem seznamu:';
$string['ccdescany'] = 'Uporabnik je zaključil kateregakoli od tečajev na tem seznamu:';
$string['ccdescnotall'] = 'Uporabnik še ni zaključil vseh tečaje na tem seznamu:';
$string['ccdescnotany'] = 'Uporabnik ni zaključil nobenega od tečajev na tem seznamu:';
$string['ccdurationdesclessthan'] = 'Uporabnik je zaključil ta seznam tečajev v manj kot {$a} dneh:';
$string['ccdurationdescmorethan'] = 'Uporabnik je zaključil ta seznam tečajev v več kot {$a} dneh:';
$string['checkboxno'] = 'Neoznačeno';
$string['checkboxyes'] = 'Označeno';
$string['childrenincluded'] = 'otroci vključeni';
$string['choose'] = 'Izberite';
$string['choosecohorts'] = 'Izberite publike';
$string['chooseitem'] = 'Izberite element';
$string['chooseplantemplate'] = 'Izberite predlogo';
$string['cleanuptask'] = 'Počistite dodeljene vloge glede razreda';
$string['clear'] = 'Počistite';
$string['clonecohort'] = 'Klonirajte publiko';
$string['cloneconfirm'] = 'Ali res želite ustvariti kopijo publike "{$a}?';
$string['clonename'] = 'Kopija od {$a}';
$string['clonethiscohort'] = 'Klonirajte to publiko';
$string['cohort'] = 'Publika';
$string['cohortadminreportname'] = 'Administratorjev zaslon za publike';
$string['cohortalertoptions'] = 'Opcije glede opozoril';
$string['cohortalertoptions_help'] = '** Nastavitve glede opozoril za publike ** omogočajo uporabniku z ustreznimi dovoljenji, da določijo opcije glede opozoril, ki so na voljo uporabnikom na strani za urejanje publik. Ta nastavitev vpliva na vse strani za urejanje ** Publik **.

Ko je izbranih več opcij, lahko uporabnik izbere svoje preference v spustnem meniju za opozorila.

Ko ni izbrana nobena opcija, je funkcija za opozorila onemogočena.';
$string['cohortapplyinbackground'] = 'Uporabite dinamične spremembe članstva v publikah v ozadju';
$string['cohortapplyinbackground_help'] = 'Dinamične spremembe članstva v publikah je potrebno posodobiti po odobritvi sprememb pravil za publike, kar lahko traja nekaj časa. Če je označeno, bo posodobitve čakale na izvršitev v ozadju. Če ni označeno, bodo posodobitve izvršene takoj. To bo zahtevalo od uporabnika, ki odobrava spremembe, da počaka na dokončanje posodobitve.';
$string['cohort:assign'] = 'Dodelite člane publike';
$string['cohort_associations'] = 'Učenje vezano na publike';
$string['cohort_associations_visible'] = 'Vidno učenje vezano na publike';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => To pravilo je kršeno';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => To pravilo je kršeno';
$string['cohortbrokenrulesmessage'] = 'Našlo se je nekaj prekršenih pravil.
Dokler obstajajo prekršena pravila se članstvo v publikah ne bo obnavljalo.

Naslednje dinamične publike potrebujejo vašo pozornost:';
$string['cohortbrokenrulesnotice'] = 'Našlo se je nekaj prekršenih pravil.
Dokler obstajajo prekršena pravila se članstvo v publikah ne bo obnavljalo.';
$string['cohortbrokenrulesubject'] = 'Našlo se je nekaj prekršenih pravil';
$string['cohortbugfixingxrules'] = 'Sistem je bil sposoben samodejno popraviti {$a} pravil publike.';
$string['cohortbugheading'] = 'V Totari 2.4.8 - 2.4.12, se je nahajala napaka, ki bi lahko vplivala na vašo spletno stran. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Več informacij o tem problemu.</a>';
$string['cohortbugneedfixing'] = 'Sistem je ugotovil, da so bila poškodovana naslednja pravila, vendar jih ne more samodejno popraviti. Ko bo nadgradnja končana, si prosimo poglejte ta pravila in preverite, ali so točna.';
$string['cohortbugnounfixable'] = 'Vse odkrite težave so popravljene. Nadaljni ukrepi niso potrebni.';
$string['cohortdateactive'] = 'Aktivno';
$string['cohortdatealreadyended'] = 'Že končano';
$string['cohortdatenotyetstarted'] = 'Še ne začeto';
$string['cohortenrolledlearningselect'] = 'Če si želite ogledati vpisano učenje, najprej <a href="{$a}">izberite publiko</a>, nato kliknite zavihek »Vpisano učenje".';
$string['cohortenrolledreportname'] = 'Publika: Vpisano učenje';
$string['cohortglobalsettings'] = 'Globalne nastavitve za publike';
$string['cohort:manage'] = 'Urejajte publike';
$string['cohort:managerules'] = 'Upravljajte z dinamičnimi pravili glede publike';
$string['cohortmembers'] = 'Člani publike';
$string['cohortmembersselect'] = 'Če si želite ogledati člane publike, najprej <a href="{$a}">izberite publiko</a>, nato kliknite zavihek "Poglejte člane".';
$string['cohortmsgalreadyended'] = 'Ta publika je neaktivna, ker je njen <strong>datum izteka</strong> v preteklosti: <strong>{$a}</strong>. Dokler je ta publika neaktivna, nobeden od uporabnikov ne mora biti vpisan v niti enega od učnih elementov. Prav tako bodo vsi obstoječi vpisi preklicani.';
$string['cohortmsgalreadyendedlimited'] = 'Ta publika je neaktivna, ker je njen <strong>datum izteka</strong> v preteklosti: <strong>{$a}</strong>. To pomeni, da nadzorna plošča ne bo dostopna tej publiki, in vkolikor gre za dinamično publiko, se ta ne bo samodejno posodabljala.';
$string['cohortmsgnotyetstarted'] = 'Ta publika je neaktivna, ker je njen <strong>datum začetka</strong> v prihodnosti: <strong>{$a}</strong>. Dokler je ta publika neaktivna, nobeden od uporabnikov ne mora biti vpisan v niti enega od učnih elementov. Prav tako bodo vsi obstoječi vpisi preklicani.';
$string['cohortmsgnotyetstartedlimited'] = 'Ta publika je neaktivna, ker je njen <strong>datum začetka</strong> v prihodnosti: <strong>{$a}</strong>. To pomeni, da nadzorna plošča ne bo dostopna tej publiki, in vkolikor gre za dinamično publiko, se ta ne bo samodejno posodabljala.';
$string['cohortname'] = 'Ime publike';
$string['cohortoperatorandlabel'] = 'IN (člani so v vsakem sklopu pravil)';
$string['cohortoperatorlabel'] = 'Nastavitve za članstvo med vsakim sklopom pravil';
$string['cohortoperatorlabel_help'] = 'Ta nastavitev določa, kako se bodo obnašala pravila glede publik, vkolikor določite več kot eno niz pravil. Nastavitev temelji na logičnih operatorjih "IN" in "ALI".

* Če je nastavljeno na "IN", potem bo uporabnik dodan publiki le, vkolikor izpolnjuje pogoje <strong>vseh</strong> sklopov pravil. (Uporabniki bodo izpuščeni, če ne izpolnjujejo popolnoma vseh sklopov pravil)
* Če je nastavljen na "ALI", bo uporabnik dodan publiki, vkolikor izpolnjuje pogoje <strong>katerega koli</strong> od sklopov pravil. (Za vključitev morajo izpolnjevati le en sam pogoje)

Upoštevajte, da ima vsak sklop pravil svoj lasten, ločen logični operator, ki označuje odnos med pravili znotraj tega sklopa pravil.';
$string['cohortoperatororlabel'] = 'ALI (člani so v kateremkoli sklopu pravil)';
$string['cohortruleschanged'] = 'Pravila glede publike so spremenjena';
$string['cohortruleschangedadhocnote'] = 'Osvežitev članstva v publikah bo prestavljena na kasneje.';
$string['cohortruleschangednote'] = 'Članstvo v publikah bo osveženo takoj po potrditvi, to lahko traja nekaj časa.';
$string['cohorts'] = 'Publike';
$string['cohortsaddenrolled'] = 'Dodajte vpisane publike';
$string['cohortsaddvisible'] = 'Dodajte vidne publike';
$string['cohortsin'] = 'Razpoložljive publike';
$string['cohort:view'] = 'Uporabite publike in poglejte člane';
$string['cohortvisiblelearningselect'] = 'Če si želite ogledati vidno učenje, najprej <a href="{$a}">izberite publiko</a>, nato kliknite zavihek "Vidno učenje".';
$string['cohortvisiblereportname'] = 'Publika: Vidno učenje';
$string['complete'] = 'Zaklučeno';
$string['completioncriteria'] = 'Kriteriji za zaključitev';
$string['completiondurationdays'] = 'dnevi';
$string['completiondurationmenulessthan'] = 'manj kot';
$string['completiondurationmenumorethan'] = 'več kot';
$string['completionmenuall'] = 'je zaključil vse';
$string['completionmenuany'] = 'je zaključil katerikoli';
$string['completionmenunotall'] = 'NI zaključil vseh';
$string['completionmenunotany'] = 'NI zaključil nobenih';
$string['completionusercompletedbeforeafter'] = 'Uporabnik je zaključil:';
$string['component'] = 'Vir';
$string['configaudiencevisibility'] = 'Privzeta možnost za vidljivost, ko je omogočena nastavitev za vidljivost publikw za celotno stran';
$string['configenableaudiencevisibility'] = 'Ko je ta opcija vključena, bodo tečaj, program ter vidljivost certifikacije, prešle na naprednejši vmesnik, ki omogoča, da se publiki dodeli “vidno učenje” na nivoju celotne strani.

Potem, ko se ta opcija vključi, se lahko vidljivost vsakega posamičnega tečaja, programa ali certifikacije, nastavi na “vidno vsem uporabnikom”, “vidno vpisanim uporabnikom” ali “vidno vpisanim uporabnikom ter članom izbranih publik”. Vkolikor je izbrana opcija “vidno vpisanim uporabnikom ter članom izbranih publik”, potem bodo tečaj, program in certifikacija, vidni le vpisanim uporabnikom ter članom katerihkoli dodeljenih publik.

<strong>Pozor:</strong> Vključitev te nastavitve bo spremenila vidljivost tečaja, programa in certifikacije za celotno stran - obstoječi nastavitvi z imeni “vidljivost” (“Visibility") ter “poglejskritetečaje” (“viewhiddencourses") ne bosta več upoštevani. Posledično bodo tečaji, programi ter certifikacije, ki so trenutno skriti, postali vidni.';
$string['confirmcreateplansmessage'] = 'To bo ustvarilo nove učne načrte za {$a} uporabnika (-ov) .';
$string['confirmdynamiccohortcreation'] = 'Potrdite ustvarjanje Dinamične publike';
$string['confirmnousers'] = 'Od nobenega uporabnika se ne zahteva, da bi imel narejene učne načrte.';
$string['contains'] = 'vsebuje';
$string['continue'] = 'Ali želite nadaljevati?';
$string['copy'] = 'Kopirajte';
$string['coursecohortsenrolled'] = 'Publike na tečaju (vpisani)';
$string['coursecohortsvisible'] = 'Publike na tečaju (vidni)';
$string['createdynamiccohort'] = 'Ustvarite dinamično publiko';
$string['createforexistingautoplan'] = 'imejte obstoječi, samodejno ustvarjen načrt, ki temelji na tej predlogi';
$string['createforexistingcompleteplan'] = 'imejte dokončani načrt, ki temelji na tej predlogi';
$string['createforexistingmanualplan'] = 'imejte obstoječi, ročno ustvarjen načrt, ki temelji na tej predlogi';
$string['createlpforaudience'] = 'Ustvarite učne načrte za uporabnike v tej publiki';
$string['createlpforaudienceblurb'] = 'Ta stran vam omogoča, da samodejno ustvarite učne načrte za vse uporabnike, ki so trenutno dodeljeni tej publiki.';
$string['createnewcohort'] = 'Ustvarite novo publiko';
$string['createplans'] = 'Ustvarite načrte';
$string['createplansfornewmembers'] = 'Samodejno ustvarite nov učni načrt za vsakega novega uporabnika, ki postane član te publike';
$string['createplanstatus'] = 'Ustvarite nove načrte, kot';
$string['createplanstatus_help'] = 'To bo predstavljalo stanje, da so ustvarjeni načrti dani';
$string['criteria'] = 'Kriteriji';
$string['criteriaoptional'] = 'Vsi kriteriji so neobvezni, vendar morate izbrati vsaj eno možnost.';
$string['currentusers'] = 'Trenutni uporabniki';
$string['currentusersmatching'] = 'Trenutni uporabniki, ki se ujemajo';
$string['dateformathint'] = '&nbsp;<strong>Format:</strong> dd/mm/ll';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'je na in po {$a}';
$string['dateisafterfutureduration'] = 'je več kot {$a} dni v prihodnosti';
$string['dateisbefore'] = 'je pred {$a}';
$string['dateisbeforepastduration'] = 'je več kot {$a} dni nazaj';
$string['dateisinfutureduration'] = 'je v okviru prihajajočih {$a} dni';
$string['dateisinnextxdays'] = 'je v naslednjih {$a} dneh';
$string['dateisinpastduration'] = 'je v okviru preteklih {$a} dni';
$string['datemenubeforepastduration'] = 'Izbrišite publiko';
$string['datemenudurationafterfuture'] = 'Po prihajajočem';
$string['datemenudurationbeforepast'] = 'pred prejšnjim';
$string['datemenudurationwithinfuture'] = 'v okviru prihajajočih';
$string['datemenudurationwithinpast'] = 'v okviru preteklih';
$string['datemenufixeddateafter'] = 'po';
$string['datemenufixeddateafterandon'] = 'na in po';
$string['datemenufixeddatebefore'] = 'pred';
$string['datemenufixeddatebeforeandon'] = 'Pred in po';
$string['delcohort'] = 'Izbrišite publiko';
$string['delconfirm'] = 'Ali res želite izbrisati publiko \'{$a}\'?';
$string['deletelearningconfirm'] = 'Ali ste prepričani, da želite izbrisati ta učni element?';
$string['deletelearningitem'] = 'Izbrišite';
$string['deleterule'] = 'Izbrišite pravilo';
$string['deleteruleconfirm'] = 'Ali ste prepričani, da želite izbrisati to pravilo?';
$string['deleteruleparam'] = 'Izbrišite element za pravilo';
$string['deleteruleparamconfirm'] = 'Ali ste prepričani, da želite izbrisati ta element za pravilo?';
$string['deletethiscohort'] = 'Izbrišite to publiko';
$string['directreportsno'] = 'Nima neposrednih poročil';
$string['directreportsyes'] = 'Ima neposredna poročila';
$string['doesnotcontain'] = 'ne vsebuje';
$string['duplicateidnumber'] = 'Publika z isto identifikacijsko številko že obstaja';
$string['durationdays'] = 'dnevi';
$string['dynamic'] = 'Dinamično';
$string['dynamiccohortcriteria'] = 'Kriteriji za Dinamično publiko';
$string['dynamiccohortcriterialower'] = 'Kriteriji za dinamično publiko';
$string['editcohort'] = 'Uredite publiko';
$string['editdetails'] = 'Urejanje podrobnosti';
$string['editmembers'] = 'Urejanje članov';
$string['editrule'] = 'Urejanje pravila';
$string['editrules'] = 'Sklopi pravil';
$string['enableaudiencevisibility'] = 'Omogočite vidljivost, ki temelji na publiki';
$string['enddate'] = 'Datum končanja';
$string['enddate_help'] = 'Vkolikor je naveden datum končanja, bo po datumu končanja publika obravnava kot prazna.';
$string['enddatelimited'] = 'Datum končanja';
$string['enddatelimited_help'] = 'Vkolikor je naveden datum končanja:

* dostop do nadzornih plošč, ki je zagotovljen te publiki, po tem datumu ne bo več na voljo
* vkolikor gre za dinamično publiko, se člani publike, po tem datumu, ne bodo samodejno posodabljali';
$string['endswith'] = 'konča z';
$string['enrolledcohorts'] = 'Vpisane publike';
$string['enrolledlearning'] = 'Vpisano učenje';
$string['entervaliddate'] = 'Vnesite veljaven datum';
$string['equalto'] = 'Enako';
$string['error:badcohortid'] = 'Publika s to identifikacijo ne obstaja';
$string['error:baddate'] = 'Navedite veljaven datum';
$string['error:baddateoption'] = 'Izbrati morate možnost';
$string['error:badduration'] = 'Navedite veljavno število dni';
$string['error:badresponsefromajax'] = 'Napaka: napačen odziv Ajax-a';
$string['error:badrule'] = 'Za {$a} ni definicije pravila';
$string['error:badruleonupgrade'] = 'Dinamična publika "{$a}" vsebuje kriterije na podlagi uporabnikovega prilagodljivega polja vrste "textarea" (polje za tekst). Ta vrsta kriterijev ni več podprta za publike v Totari 2.2. Za publiko "{$a}" bi morali preveriti kriterije po nadgradnji in opraviti vse potrebne spremembe.';
$string['error:capabilitycohortview'] = 'Nimate potrebnih dovoljenj za ogled publik';
$string['error:couldnotapprovechanges'] = 'Napaka pri odobritvi spremembe';
$string['error:couldnotcancelchanges'] = 'Napaka pri preklicu spremembe';
$string['error:couldnotupdateglobalsettings'] = 'Prišlo je do napake pri posodabljanju globalnih nastavitv';
$string['error:couldnotupdatemembershipoption'] = 'Prišlo je do napake pri posodabljanju možnosti glede članstva';
$string['error:dateformat'] = 'Vnesite datum v formatu {$a}';
$string['error:mustpickonevalue'] = 'Določiti morate vsaj eno vrednost';
$string['error:noeditdynamiccohort'] = 'To je dinamična publika. Njenih članov ne morete urejati neposredno.';
$string['error:noresponsefromajax'] = 'Napaka: Ajax se ne odziva';
$string['error:notdynamiccohort'] = 'To ni dinamična publika.';
$string['error:notenoughvisibility'] = 'Nimate dovoljenja za ogled te vsebine.';
$string['error:novisibleaudiencesselected'] = 'Publiko je potrebno dodati, ko je izbrana opcija "Vidno vpisanim uporabnikom in članom izbranih publik".';
$string['error:rulemissing'] = 'Zahtevan parameter (pravilo) je manjkal';
$string['error:rulemissingparams'] = 'To pravilo ni opredeljeno.';
$string['error:startafterfinish'] = 'Datum začetja ne sme biti kasnejši od datuma končanja';
$string['error:typecompletion'] = 'Vrsta definicije pravila je napačna';
$string['error:unknownbuttonclicked'] = 'Neznan gumb kliknjen';
$string['error:visiblelearningdisabled'] = 'Vidno učenje ni omogočeno.';
$string['eventcertificationitemadded'] = 'Element certifikacije je bil dodan';
$string['eventcertificationitemdeleted'] = 'Element certifikacije je bil izbrisan';
$string['eventcohortmembershipoptionsupdated'] = 'Opcije za članstvo v razredu so posodobljene';
$string['eventcohortoperatorupdated'] = 'Operator za razred posodobljen';
$string['eventcourseitemadded'] = 'Element za tečaj dodan';
$string['eventcourseitemdeleted'] = 'Element za tečaj izbrisan';
$string['eventdraftdiscarded'] = 'Osnutek zavržen';
$string['eventdraftsaved'] = 'Osnutek je bil shranjen';
$string['eventlearningitemadded'] = 'Element za vidno učenje dodan';
$string['eventlearningitemdeleted'] = 'Element za vidno učenje izbrisan';
$string['eventprogramitemadded'] = 'Element za program dodan';
$string['eventprogramitemdeleted'] = 'Element za program izbrisan';
$string['eventrulecreated'] = 'Pravilo ustvarjeni';
$string['eventruledeleted'] = 'Pravilo izbrisano';
$string['eventruleparamdeleted'] = 'Parameter pravila izbrisan';
$string['eventrulesetcreated'] = 'Sklop pravil ustvarjen';
$string['eventrulesetdeleted'] = 'Sklop pravil izbrisan';
$string['eventrulesetoperatorupdated'] = 'Operator za sklop pravil posodobljen';
$string['eventruleupdated'] = 'Pravilo posodobljeno';
$string['excludeuserswho'] = 'Izključite uporabnike, ki';
$string['excludeuserswho_help'] = 'Ta nastavitev vam omogoča, da izberete vrste uporabnikov, za katere se načrti ne bodo izdelali

** imajo obstoječi, ročno ustvarjeni načrt, ki temelji na tej predlogi **
<br />
Če ima uporabnik načrt, ki temelji na tej predlogi, ki je bila ročno ustvarjena iz njegove strani ali iz strani njegove vodje, potem uporabnik ne bo dobil na novo ustvarjenega načrta.

** imajo obstoječi, samodejno ustvarjeni načrt, ki temelji na tej predlogi **
<br />
Če ima uporabnik samodejno ustvarjeni načrt, ki temelji na tej predlogi, potem uporabnik ne bo dobil na novo ustvarjenega načrta.

** Imajo dokončan načrt, ki temelji na tej predlogi **
<br />
Če je izbrana ta možnost, uporabniki, ki imajo dokončane načrte, ki temeljijo na tej predlogi, ne bodo dobil na novo ustvarjenega načrta.';
$string['failedtoclone'] = 'Kloniranje publike ni uspelo';
$string['failedtodeleted'] = 'Brisanje publike ni uspelo';
$string['globalsettings'] = 'Globalne nastavitve';
$string['globalsettingsupdated'] = 'Globalne nastavitve posodobljene';
$string['history'] = 'Zgodovina';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Vključite otroke';
$string['includechildrenno'] = 'Ne vključite otrok';
$string['includechildrenyes'] = 'Vključite otroke';
$string['incohort'] = 'V publiki (-ah)';
$string['instructions:assignmentroles'] = 'Pri izbiri vloge, ji bodo vsi člani te publike dodeljeni v kontekstu sistema.';
$string['isempty'] = 'je prazno';
$string['isequalto'] = 'je enako';
$string['isnotequalto'] = 'ni enako';
$string['learningitemcourses'] = 'Tečaji';
$string['learningitemprograms'] = 'Programi';
$string['learningplan'] = 'Učni načrt';
$string['manageaudincevisibility'] = 'Upravljanje z vidljivostjo, ki temelji na publiki';
$string['members'] = 'Čani';
$string['memberscount'] = 'Velikost';
$string['membersupdated'] = 'Člani so posodobljeni';
$string['menucohortsvisible'] = 'Element menija - publike';
$string['msg:membersadded_toaffected_emailsubject'] = 'Dodani ste v publiko "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Dodani ste v publiko "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Novi člani so bili dodani v vašo publiko "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} članov je bilo dodanih v vašo publiko, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Članstvo v publiki preklicano iz "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Niste več član publike "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Člani so zapustili vašo publiko "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} članov je zapustilo vašo publiko "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Izbrati morate vsaj en kriterij';
$string['na'] = 'Ni na voljo';
$string['name'] = 'Ime publike';
$string['namelink'] = 'Ime publike (s povezavo)';
$string['nocohorts'] = 'Nobena publika ni definirana';
$string['nocomponent'] = 'Ustvarjen ročno';
$string['nocriteriaset'] = '(Kriteriji niso nastavljeni, izbrišite to publiko)';
$string['noenrolledlearning'] = 'Za to publiko ni vpisanih učnih elementov.';
$string['nomembersdynamic'] = 'Ta publika nima članov (bodisi nobeden od uporabnikov ne vstreza kriterijem, ali pa je potrebno le osvežiti seznam članov).';
$string['nomembersstatic'] = 'Ta publika nima članov.';
$string['noorphans'] = 'Ni uporabnikov brez strašev.';
$string['norolestoassign'] = 'Ni vlog za dodelitev u tem kontekstu';
$string['norules'] = 'Ni definiranih pravil za to publiko.';
$string['notequalto'] = 'Ni enako';
$string['notincohort'] = 'Ni v opubliki (-ah)';
$string['notvalidprofilefield'] = 'Prosimo izberite veljavno profilno polje';
$string['novisiblelearning'] = 'Ni vidnega učenja';
$string['numlearners'] = '# učenci';
$string['numofmembers'] = 'Število članov';
$string['ok'] = 'V redu';
$string['or'] = 'ALI';
$string['orachildof'] = '(Ali otrok od)';
$string['orcohort'] = 'ALI ...';
$string['organisation'] = 'Organizacija';
$string['orphanedusers'] = 'Publika "brez staršev"';
$string['orphanedusersreport'] = 'Uporabniki brez staršev znotraj publike';
$string['orphaneduserssource'] = 'Uporabniki brez staršev znotraj publike';
$string['orphanhelptext'] = 'Naslednji uporabniki niso člani nobene trenutne publike.';
$string['overview'] = 'Pregled';
$string['pcdatedescafter'] = 'Uporabnik je zaključili ta seznam programov po {$a}:';
$string['pcdatedescbefore'] = 'Uporabnik je zaključili ta seznam programov pred {$a}:';
$string['pcdescall'] = 'Uporabnik je zaključil vse programe na tem seznamu:';
$string['pcdescany'] = 'Uporabnik je zaključil katerikoli od programov na tem seznamu:';
$string['pcdescnotall'] = 'Uporabnik še ni zaključil vseh programov na tem seznamu:';
$string['pcdescnotany'] = 'Uporabnik še ni zaključil nobenega programa na tem seznamu:';
$string['pcdurationdesclessthan'] = 'Uporabnik je zaključil ta seznam programov v manj kot {$a} dneh:';
$string['pcdurationdescmorethan'] = 'Uporabnik je zaključil ta seznam programov v več kot {$a} dneh:';
$string['pleaseentervaliddate'] = 'Vnesite veljaven datum v obliki dd / mm / llll';
$string['pleaseentervalidreason'] = 'Vnesite veljaven razlog';
$string['pleaseentervalidunit'] = 'Vnesite veljavno enoto med 0 in 999';
$string['pleasepickaninstance'] = 'Izberite element';
$string['pleasesearchmore'] = 'Prosimo izboljšajte iskanje';
$string['pleasesetcompletiontimes'] = 'Prosimo, nastavite čas zaključka za vse elemente';
$string['pleaseusesearch'] = 'Prosimo, uporabite iskanje';
$string['pluginname'] = 'Totara publike';
$string['position'] = 'Položaj';
$string['potusers'] = 'Potencialni uporabniki';
$string['potusersmatching'] = 'Potencialni uporabniki, ki ustrezajo';
$string['proceedtochangerules'] = '<br /> Ali želite nadaljevati? <br />';
$string['programcohortsvisible'] = 'Publika na programu (vidna)';
$string['querydebugheader'] = 'Poizvedba';
$string['querydebugparams'] = 'Parametri poizvedbe';
$string['removeoldmembers'] = 'Odstrani članstvo uporabnika, ko ne more več izpolnjevati kriterijev, vezanih na sklope pravil';
$string['reportsdirectlyto'] = 'poroča neposredno';
$string['reportsto'] = 'poroča';
$string['role'] = 'Vloga';
$string['rulecheckboxdialogdesc'] = 'Dodaj pravilo, ki temelji na tem, ali je {$a} označen ali ne.';
$string['ruledesc-all'] = 'Uporabnikova pozicija v katerikoli od njihovih delovnih dolžnosti';
$string['ruledesc-alljobassign-enddates'] = 'Datum končanja katerekoli od uporabnikovih delovnih dolžnosti';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Če je uporabnik vodja v katerikoli od njihovih delovnih dožnosti.';
$string['ruledesc-alljobassign-orgid'] = 'Organizacija uporabnika v katerikoli od njihovih delovnih dožnosti.';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Identifikacijska številka organizacije uporabnika v katerikoli od njihovih delovnih dožnosti.';
$string['ruledesc-alljobassign-orgnames'] = 'Ime organizacije uporabnika v katerikoli od njihovih delovnih dožnosti.';
$string['ruledesc-alljobassign-orgtypes'] = 'Vrsta organizacije uporabnika';
$string['ruledesc-alljobassign-posassigndates'] = 'Datum dodelitve pozicije uporabnika v katerikoli od njihovih delovnih dožnosti.';
$string['ruledesc-alljobassign-posid'] = 'Uporabnikova pozicija v katerikoli od njihovih delovnih dožnosti.';
$string['ruledesc-alljobassign-posidnumbers'] = 'Identifikacijska številka uporabnikove pozicija v katerikoli od njihovih delovnih dožnosti.';
$string['ruledesc-alljobassign-posnames'] = 'Ime uporabnikove pozicija v katerikoli od njihovih delovnih dožnosti.';
$string['ruledesc-alljobassign-postypes'] = 'Vrsta uporabnikove pozicije';
$string['ruledesc-alljobassign-startdates'] = 'Datum začetka katerekoli od uporabnikovih delovnih dolžnosti';
$string['ruledesc-alljobassign-titles'] = 'Naslov katerekoli od uporabnikovih delovnih dolžnosti';
$string['ruledesc-learning-coursecompletiondate'] = 'Datum zaključka uporabnikovega tečaja';
$string['ruledesc-learning-coursecompletionduration'] = 'Trajanje zaključevanja uporabnikovega tečaja';
$string['ruledesc-learning-coursecompletionlist'] = 'Uporabnikove zaključitve tečajev.';
$string['ruledesc-learning-programcompletiondate'] = 'Uporabnikov datum zaključitve programa.';
$string['ruledesc-learning-programcompletionduration'] = 'Uporabnikovo trajanje zaključitve programa.';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Trajanje zaključka programa uporabnika od dodelitve';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Trajanje zaključka programa uporabnika od začetka';
$string['ruledesc-learning-programcompletionlist'] = 'Uporabnikove zaključitve programov.';
$string['ruledesc-systemaccess-firstlogin'] = 'Datum prve prijave uporabnika';
$string['ruledesc-systemaccess-lastlogin'] = 'Datum zadnje prijave uporabnika';
$string['ruledesc-user-city'] = 'Mesto uporabnika';
$string['ruledesc-user-country'] = 'Država uporabnika';
$string['ruledesc-user-department'] = 'Oddelek uporabnika';
$string['ruledesc-user-email'] = 'e-poštni naslov uporabnika';
$string['ruledesc-user-firstname'] = 'Ime uporabnika';
$string['ruledesc-user-idnumber'] = 'Identifikacijska številka uporabnika';
$string['ruledesc-user-institution'] = 'Institucija uporabnika';
$string['ruledesc-user-lang'] = 'Jezikovne preference uporabnika';
$string['ruledesc-user-lastname'] = 'Priimek uporabnika';
$string['ruledesc-user-suspendedusers'] = 'Uporabnik suspendiran';
$string['ruledesc-user-username'] = 'Uporabniško ime uporabnika';
$string['ruledialogdesc'] = 'Dodaj pravilo, ki temelji na {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'znotraj ogrodja "{$a->framework}"';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Vse delovne dolžnosti';
$string['rulegroup-cohort'] = 'Publika';
$string['rulegroup-learning'] = 'Učenje';
$string['rulegroup-org'] = 'Organizacija';
$string['rulegroup-pos'] = 'Pozicija';
$string['rulegroup-systemaccess'] = 'Dostop do sistema';
$string['rulegroup-user'] = 'Profil uporabnika';
$string['rulegroup-usercustomfields'] = 'Prilagodljiva polja uporabnika';
$string['rulehelp-job-title'] = 'Ločujte različne identifikacije z vejicami, na primer "svetovalec, analitik"';
$string['rulehelp-org-idnumber'] = 'Ločujte različne identifikacije z vejicami, na primer "00101,00102"';
$string['rulehelp-org-name'] = 'Ločujte različne identifikacije z vejicami, na primer "svetovalec, analitik"';
$string['rulehelp-pos-idnumber'] = 'Ločujte različne identifikacije z vejicami, na primer "00101,00102"';
$string['rulehelp-pos-name'] = 'Ločujte različne identifikacije z vejicami, na primer "svetovalec, analitik"';
$string['rulehelp-user-email'] = 'Ločujte različne e-pošte z vejicami, na primer "ana@primer.com,gašper@primer.com"';
$string['rulehelp-user-idnumber'] = 'Ločujte različne identifikacije z vejicami, na primer "001,002,003"';
$string['rulehelp-user-username'] = 'Ločujte različna uporabniška imena z vejicami';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Datumi končanja';
$string['rulename-alljobassign-hasdirectreports'] = 'Ima neposredna poročila';
$string['rulename-alljobassign-jobtitles'] = 'Nazivi';
$string['rulename-alljobassign-managers'] = 'Vodje';
$string['rulename-alljobassign-organisations'] = 'Organizacije';
$string['rulename-alljobassign-orgidnumbers'] = 'Identifikacijske številke organizacij';
$string['rulename-alljobassign-orgnames'] = 'Imena organizacij';
$string['rulename-alljobassign-orgtypes'] = 'Vste organizacij';
$string['rulename-alljobassign-posassigndates'] = 'Datumi dodelitev pozicij';
$string['rulename-alljobassign-posidnumbers'] = 'Identifikacijske številke pozicij';
$string['rulename-alljobassign-positions'] = 'Pozicije';
$string['rulename-alljobassign-posnames'] = 'Imena pozicij';
$string['rulename-alljobassign-postypes'] = 'Vrste pozicij';
$string['rulename-alljobassign-startdates'] = 'Datumi začetkov';
$string['rulename-cohort-cohortmember'] = 'Član publike';
$string['rulename-learning-coursecompletiondate'] = 'Datum zaključitve tečaja';
$string['rulename-learning-coursecompletionduration'] = 'Trajanje zaključevanja tečaja';
$string['rulename-learning-coursecompletionlist'] = 'Zaključevanje tečaja';
$string['rulename-learning-programcompletiondate'] = 'Datum zaključitve programa';
$string['rulename-learning-programcompletionduration'] = 'Trajanje zaključevanja programa';
$string['rulename-learning-programcompletiondurationassigned'] = 'Trajanje zaključka programa od dodelitve';
$string['rulename-learning-programcompletiondurationstarted'] = 'Trajanje zaključka programa od začetka';
$string['rulename-learning-programcompletionlist'] = 'Zaključevanje programa';
$string['rulename-systemaccess-firstlogin'] = 'Datum prve prijave';
$string['rulename-systemaccess-lastlogin'] = 'Datum zadnje prijave';
$string['rulename-user-city'] = 'Mesto';
$string['rulename-user-country'] = 'Država';
$string['rulename-user-department'] = 'Oddelek';
$string['rulename-user-email'] = 'E-poštni naslov';
$string['rulename-user-firstname'] = 'Ime';
$string['rulename-user-idnumber'] = 'Identifikacijska številka';
$string['rulename-user-institution'] = 'Ustanova';
$string['rulename-user-lang'] = 'Jezikovne preference';
$string['rulename-user-lastname'] = 'Priimek';
$string['rulename-user-suspendedusers'] = 'Uporabnik je suspendiran';
$string['rulename-user-username'] = 'Uporabniško ime';
$string['ruleneedsnoconfiguration'] = 'To pravilo ne potrebuje konfiguracije.';
$string['rules'] = 'Pravila';
$string['rulesapproveadhocsuccess'] = 'Spremembe pravil so odobrene, članstvo v publikah bo posodobljeno kasneje';
$string['rulesapprovesuccess'] = 'Spremembe pravil so odobrene';
$string['rulescancelsuccess'] = 'Spremembe pravil so preklicane';
$string['rulesetname'] = 'Sklop pravil #{$a}';
$string['rulesetoperatorlabel'] = 'Nastavitve glede članstva med vsakim pravilom znotraj tega sklopa pravil';
$string['rulestitle'] = 'Kriteriji članstva';
$string['rulesupdatefailure'] = 'Med posodabljanjem pravil je prišlo do napake. Spremembe ne bodo obveljale.';
$string['rulesupdatesuccess'] = 'Pravila posodobljena';
$string['saveallchanges'] = 'Shranite vse spremembe';
$string['saveandcreateplans'] = 'Shranite in ustvarite načrte';
$string['saved'] = 'Nastavitve so shranjene';
$string['savinglearning'] = 'Shranjevanje učenja...';
$string['savingrule'] = 'Shranjevanje...';
$string['selectfromcohort'] = 'Izberite člana iz občinstva';
$string['separatemultiplebycommas'] = 'Ločuj posamezne vrednosti z vejicami';
$string['set'] = 'Sklop';
$string['setcompletion'] = 'Dokončanje sklopa';
$string['startdate'] = 'Datum začetka';
$string['startdate_help'] = 'Če je določen datum začetka, bo do datuma začetka, publika obravnava kot prazna.';
$string['startdatelimited'] = 'Datum začetka';
$string['startdatelimited_help'] = 'Če je določen datum začetka:

* zagotovljen dostop do nadzornih plošč tej publiki ne bo na voljo do tega datuma
* vkolikor gre za dinamično publiko, člani publike ne bodo samodejno posodobljeni do tega datuma';
$string['startswith'] = 'začne se z';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Publika uspešno dodana';
$string['successfullycloned'] = 'Publika uspešno klonirana';
$string['successfullydeleted'] = 'Publika uspešno izbrisana';
$string['successfullyupdated'] = 'Publika uspešno posodobljena';
$string['taskplanswillbecreated'] = 'Vsi učni načrti za člane občinstva bodo ob naslednjem zagonu crona ustvarjeni preko začasne naloge. Ko se proces zaključi, boste rezultat lahko videli v tabeli zgodovine.';
$string['text'] = 'Besedilo';
$string['thiscohortwillhave'] = 'Ta publika bo imela {$a} članov v tem trenutku';
$string['toomanyusersmatchsearch'] = 'Preveč uporabnikov se ujema z iskanjem ({$a->count})';
$string['toomanyuserstoshow'] = 'Preveč uporabnikov za prikaz ({$a})';
$string['type'] = 'Vrsta';
$string['type_help'] = '<p> Vrsta publike je lahko \'nastavljena\' ali \'dinamična\'. </p>
<p> Nastavljene publike predstavljajo vnaprej določen seznam uporabnikov, ki ga avtor ustvari ročno. Avtor lahko dodaja ali odstranjuje uporabnike, sicer pa je seznam statičen. </p>
<p> Dinamične publike so določene s pravilom ali sklopom pravil, vključeni uporabniki pa bodo dinamično posodabljeni - uporabniki, ki izpolnjujejo kriterije bodo dodani (in obratno). </p><p> Člane nastavljene publike se lahko spremeni kadarkoli, prav tako pa se lahko spremeni tudi pravila, ki določajo dinamično publiko, kar rezultira v posodabljanje publike. </p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Uskladi in počisti publike';
$string['updatedrolesuccessful'] = 'Vloge so bile posodobljene';
$string['updatedroleunsuccessful'] = 'Med shranjevanjem vlog je prišlo do napake';
$string['updateoperatorsbutton'] = 'Posodobite "in/ali" operatorje v trenutnem osnutku';
$string['updateroles'] = 'Dodelite izbrane vloge tej publiki';
$string['useriscohortmember'] = 'Uporabnik je član katerekoli od teh publik:';
$string['userisnotcohortmember'] = 'Uporabnik NI član katerekoli od teh publik:';
$string['userprofilefield'] = 'Profilno polje uporabnika';
$string['userreportsdirectlyto'] = 'Uporabnik poroča neposredno kateremukoli od teh uporabnikov:';
$string['userreportsto'] = 'Uporabnik poroča kateremukoli od teh uporabnikov:';
$string['usersorgx'] = 'Uporabnikova organizacija "{$a}"';
$string['usersposx'] = 'Uporabnikova pozicija "{$a}"';
$string['usersx'] = 'Uporabnikov "{$a}"';
$string['values'] = 'Vrednosti';
$string['viewmembers'] = 'Člani';
$string['visibility'] = 'Vidljivost';
$string['visibleall'] = 'Vsi uporabniki';
$string['visibleaudience'] = 'Vpisani uporabniki in člani izbranih publik';
$string['visibleenrolled'] = 'Samo vpisani uporabniki';
$string['visiblelearning'] = 'Vidno učenje';
$string['visiblelearning_help'] = 'Ta nastavitev določa, ali se tečaj, program ali certifikacija, pojavijo na pripadajočem seznamu.

Če je izbrano "Vidno vpisanim uporabnikom in članom izbranih publik", potem bo vidno vsem članom dodeljenih publik.

Vpisani uporabniki bodo lahko videli, ne glede na nastavitev, ki določa vidljivost.

Uporabniki s sposobnostjo "manageaudiencevisibility" (uredividljivostpublike), kar je privzeto za vodje, lahko vidijo vse tečaje, programe in certifikacije.';
$string['visiblenousers'] = 'N uporabnikov';
$string['youhaveadded'] = 'Dodali ste {$a->itemnames} v ta program <br />
<br />
<strong>To bo dodelilo {$a->affectedusers} uporabnikov na program</strong> <br />
<br />
Ta sprememba bo začela veljati po kliku na gumb \'Shrani vse spremembe\', ki se nahaja na glavnem zaslonu za dodeljevanje na program.';
$string['youhaveremoved'] = 'Odstranili ste {$a->itemname} v ta program <br />
<br />
<strong>To bo odstranilo {$a->affectedusers} uporabnikov iz programa</strong> <br />
<br />
Ta sprememba bo začela veljati po kliku na gumb \'Shrani vse spremembe\', ki se nahaja na glavnem zaslonu za dodeljevanje na program.';
