<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'sl', branch 't14-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Dodajanje nove publike';
$string['addnewcohorts_help'] = 'Če je to omogočeno, bo privzeto stanje tako, da bodo vse novoustanovljene publike sinhronizirane s tem odjemalcem.';
$string['addnewcourses'] = 'Dodajte nove tečaje';
$string['addnewcourses_help'] = 'Če je to omogočeno, bo privzeto stanje tako, da bodo vsi vpisani člani novoustanovljenih tečajev sinhronizirani s tem odjemalcem.';
$string['allowpluginsepservices'] = 'Dovoli zahteve za storitev vtičnika';
$string['allowpluginsepservices_help'] = 'Če je omogočeno koda te stranke lahko pokliče katerikoli oddaljeno storitev vtičnika na tem strežniku. Omogočeno samo za zaupne stranke, ta funkcija ni potrebna za standardno funkcionalnost SSO';
$string['cancelsso'] = 'Vrni se na {$a}';
$string['clientadd'] = 'Dodajte odjemalca';
$string['clientedit'] = 'Dodajte odjemalca';
$string['clients'] = 'Sistemi odjemalca';
$string['clientsetupsecret'] = 'Skrivnost nastavitev odjemalca';
$string['clientsetupsecret_help'] = 'Ta niz je posredovan administratorju sistema odjemalca pri ustvarjanju zahteve za povezavo s strežnikom.';
$string['clienttype'] = 'Vrsta odjemalca';
$string['clienturl'] = 'URL odjemalca';
$string['clienturl_help'] = 'URL sistema Totara Connect Client.';
$string['cohorts'] = 'Sinhronizirane publike';
$string['cohortsadd'] = 'Dodajte publiko';
$string['comment'] = 'Komentar';
$string['connect:manage'] = 'Upravljanje s strežnikom Totara Connect in povezovanjem odjemalcev';
$string['courses'] = 'Sinhronizirani tečaji';
$string['coursesadd'] = 'Dodajte tečaj';
$string['enableconnectserver'] = 'Omogočite strežnik Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect predstavlja rešitev glede identitete uporabnikov za več Totara strežnikov in bazira na enkratni prijavi.';
$string['errorclientadd'] = 'Napaka pri registraciji novega odjemalca';
$string['errorduplicateclient'] = 'Odjemalec s tem URL-jem je že aktiven.';
$string['errorhttpclient'] = 'Iz varnostnih razlogov je potrebno vse odjemalce Totara Connect gostiti preko varnega protokola (https).';
$string['errorhttpserver'] = 'Iz varnostnih razlogov je potrebno strežnike Totara Connect gostiti preko varnega protokola (https).';
$string['organisationframeworks'] = 'Sinhronizacija organizacijskih ogrodij';
$string['organisationframeworks_help'] = 'Sistemi stranke bodo lahko sinhronizirali organizacije iz izbranih ogrodij.';
$string['pluginname'] = 'Strežnik Totara Connect';
$string['positionframeworks'] = 'Sinhronizacija ogrodij položaja';
$string['positionframeworks_help'] = 'Sistemi stranke bodo lahko sinhronizirali položaje iz izbranih ogrodij.';
$string['restricttocohort'] = 'Omejite na publiko';
$string['restricttocohort_help'] = 'Če je publika izbrana, so sinhronizirani samo člani te publike v sistemu odjemalca. Ta omejitev se uporablja za vse sinhronizirane publike in tečaje.';
$string['server'] = 'Strežnik Totara Connect';
$string['settingspage'] = 'Nastavitve';
$string['syncjobs'] = 'Sinhroniziraj dodelitve opravil';
$string['syncjobs_help'] = 'Če je omogočeno se dodelitve opravil dodajo uporabniškim podatkom. Odnosi upravljalca niso vključeni.';
$string['syncpasswords'] = 'Sinhronizacija uporabniških gesel';
$string['syncpasswords_desc'] = 'Omogočite, če želite, da strežnik Connect pošilja uporabniška gesla ("password hashes") odjemalcem.';
$string['syncprofilefields'] = 'Sinhronizirajte polja profila po meri';
$string['syncprofilefields_help'] = 'Če je omogočeno se uporabniškim podatkom dodajo polja profila po meri.';
$string['timecreated'] = 'Registrirano';
$string['timemodified'] = 'Spremenjeno';
$string['warningloginas'] = 'Za enkratno prijavo, se morate  odjaviti iz "Prijavite se kot" seanse.';
