<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Ključna predpona';
$string['prefix_help'] = 'Ta predpono se uporablja za vsa imena ključev na strežniku Redis.
* Če imate na tem strežniku samo en primerk Totara lahko to vrednost pustite privzeto.
* Zaradi omejitev dolžine ključa je dovoljeno največ 5 znakov.';
$string['prefixinvalid'] = 'Neveljavna predpona. Uporabite lahko le az AZ 0-9-_.';
$string['server'] = 'Strežnik';
$string['server_help'] = 'To nastavi ime gostitelja ali IP-naslov strežnika Redis, ki bo uporabljen.';
$string['test_server'] = 'Preizkusni strežnik';
$string['test_server_desc'] = 'Redis strežnik za uporabo za testiranje.';
