<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Avtomatsko varnostno kopiranje';
$string['check_backup_comment_disable'] = 'Med postopkom izdelave varnostnih kopij je lahko prizadeta zmogljivost. Če je omogočeno morajo biti varnostne kopije načrtovane za čase izven gneče.';
$string['check_backup_comment_enable'] = 'Med postopkom izdelave varnostnih kopij je lahko prizadeta zmogljivost. Varnostne kopije je treba načrtovati za čas,ko ni gneče.';
$string['check_backup_details'] = 'Omogočanje samodejnega varnostnega kopiranja bo samodejno ustvarjalo arhive vseh tečajev na strežniku ob določenem času.<P> Med tem procesom bo porabljeno več sredstev strežnika kar lahko vpliva na delovanje.</P>';
$string['check_cachejs_comment_disable'] = 'Če je omogočeno se izboljša učinkovitost nalaganja strani.';
$string['check_cachejs_comment_enable'] = 'Če je onemogočeno se lahko stran nalaga počasi.';
$string['check_cachejs_details'] = 'Predpomnjenje in stiskanje Javascripta močno izboljšata učinkovitost nalaganja strani. Močno se priporoča za produkcijske strani.';
$string['check_debugmsg_comment_developer'] = 'Če je nastavljeno drugače kot RAZVIJALEC se lahko uspešnost nekoliko izboljša.';
$string['check_debugmsg_comment_nodeveloper'] = 'Če je nastavljeno na RAZVIJALEC lahko to rahlo vpliva na uspešnost.';
$string['check_debugmsg_details'] = 'Prehod na raven razvijalca ima redko prednost, razen če ste razvijalec, v tem primeru je to zelo priporočljivo.<P> Po tem ko ste enkrat dobili sporočilo o napaki in ga nekam kopirali in prilepili. ZELO JE PRIPOROČLJIVO, da se razhroščevanje vrne na BREZ. Sporočila razhroščevanja lahko dajo hackerju sledi glede nastavitev vašega spletnega mesta in lahko vplivajo na uspešnost.</P>';
$string['check_enablestats_comment_disable'] = 'Obdelava statistike lahko vpliva na uspešnost. Če je omogočeno je treba nastavitve statistike nastaviti previdno.';
$string['check_enablestats_comment_enable'] = 'Obdelava statistike lahko vpliva na uspešnost. Nastavitve statistike je treba nastaviti previdno.';
$string['check_enablestats_details'] = 'Omogočanje tega bo obdelalo dnevnike v cronjobu in zbralo nekaj statističnih podatkov. Glede na količino prometa na vašem spletnem mestu lahko traja nekaj časa.<p>Med tem procesom bo porabilo več virov strežnika in lahko vpliva na učinkovitost.</p>';
$string['check_themedesignermode_comment_disable'] = 'Če je omogočeno slike in slogovni listi ne bodo predpomnjeni, kar ima za posledico znatno poslabšanje zmogljivosti.';
$string['check_themedesignermode_comment_enable'] = 'Če je onemogočeno so slike in slogovni listi predpomnjeni, kar znatno izboljšan zmogljivost.';
$string['check_themedesignermode_details'] = 'To je pogosto razlog za počasne Totara strani.<p>Povprečno lahko zagon spletnega mesta Totara z omogočenim načinom oblikovanja tem zahteva vsaj dvakrat več moči CPU-ja. </ p>';
$string['comments'] = 'Komentarji';
$string['disabled'] = 'Onemogočeno';
$string['edit'] = 'Uredi';
$string['enabled'] = 'Omogočeno';
$string['issue'] = 'Izdaja';
$string['morehelp'] = 'več pomoči';
$string['performancereportdesc'] = 'Seznam prikazuje pomembne nastavitve, ki vplivajo na zmogljivost delovanja spletnega mesta {$a}';
$string['performance:view'] = 'Oglej si poročilo o uspešnosti';
$string['pluginname'] = 'Pregled zmogljivosti';
$string['value'] = 'Vrednost';
