<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'sl', branch 't14-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Zahtevana so vsa polja v izjavi o soglasju';
$string['archivearchive'] = 'Arhiv';
$string['archivecancel'] = 'Prekliči';
$string['archiveheading'] = 'Arhiv "{$a}"';
$string['archivemessage'] = 'Z arhiviranjem te različice boste arhivirali tudi vse njene prevode';
$string['archivesuccess'] = 'Različica {$a->version} elementa "{$a->title}" je bila uspešno arhivirana.';
$string['archivetitle'] = 'Ste prepričani, da želite arhivirati različico {$a->version} elementa "{$a->title}"?';
$string['configenablesitepolicies'] = 'Ko bo to omogočeno, boste lahko ustvarjali in upravljali več pravilnikov spletnih mest. Trenutni pravilnik spletnega mesta bo izgubljen.';
$string['deleteconsentconfirmbody'] = 'Z izbrisom te izjave jo boste izbrisali tudi iz obstoječih prevodov - ste prepričani, da si to želite storiti?';
$string['deleteconsentconfirmtitle'] = 'Izbriši izjavo o soglasju';
$string['deletelistheading'] = 'Z izbrisom tega elementa boste izbrisali tudi naslednje prevode:';
$string['deletepolicysuccess'] = 'Pravilnik "{$a}" je bil uspešno izbrisan.';
$string['deletepolicytitle'] = 'Ste prepričani, da želite izbrisati pravilnik "{$a}"?';
$string['deletetranslationcancel'] = 'Prekliči';
$string['deletetranslationdelete'] = 'Izbriši';
$string['deletetranslationheading'] = 'Izbriši prevod';
$string['deletetranslationmessage'] = 'Z izbrisom tega prevoda ne boste izbrisali različice.';
$string['deletetranslationtitle'] = 'Ste prepričani, da želite izbrisati prevod {$a->language} za "{$a->title}"?';
$string['deleteversioncancel'] = 'Prekliči';
$string['deleteversiondelete'] = 'Izbriši';
$string['deleteversionheading'] = 'Izbriši "{$a}"';
$string['deleteversionsuccess'] = 'Različica {$a->version} elementa "{$a->title}" je bila uspešno izbrisana.';
$string['deleteversiontitle'] = 'Ste prepričani, da želite izbrisati različico {$a->version} elementa "{$a->title}"?';
$string['enablesitepolicies'] = 'Omogoči pravilnike spletnega mesta';
$string['pluginname'] = 'Pravilniki spletnega mesta';
$string['policiesempty'] = 'Ustvarjen ni bil noben pravilnik';
$string['policieslabelname'] = 'Ime';
$string['policieslabelrevisions'] = 'Revizije';
$string['policieslabelstatus'] = 'Stanje';
$string['policiesrevisionnewdraft'] = '1 nova različica (osnutek)';
$string['policiestitle'] = 'Pravilniki spletnega mesta';
$string['policycreatenew'] = 'Ustvari nov pravilnik';
$string['policyformheader'] = 'Nov pravilnik';
$string['policynewsaved'] = 'Nov pravilnik ({$a}) je bil shranjen';
$string['policyprimarylanguage'] = 'Primarni jezik';
$string['policysave'] = 'Shrani';
$string['policystatement'] = 'Izjava o pravilniku';
$string['policystatusarchived'] = 'Arhivirano';
$string['policystatusdraft'] = 'Osnutek';
$string['policystatusdraft_help'] = 'Kliknite na povezavo, da spremenite osnutek';
$string['policystatuspublished'] = 'Objavljeno';
$string['policytitle'] = 'Naslov';
$string['policyupdated'] = '"{$a}" ste shranili';
$string['policyversionchanges'] = 'Spremembe od predhodno objavljenih različic';
$string['policyversionwhatschanged'] = 'Kaj se je spremenilo';
$string['previewconsents'] = 'Predogled pravilnikov spletnega mesta';
$string['publishcancel'] = 'Prekliči';
$string['publishheading'] = 'Objavite novo različico "{$a}"';
$string['publishincompleteaction'] = 'Dokončajte prevode ali jih v celoti odstranite.';
$string['publishincompletedesc'] = 'Osnutka ne morete objaviti, ker obstajajo nedokončani prevodi:';
$string['publishlangheading'] = 'Ta različica pravilnika je bila prevedena v naslednje jezike:';
$string['publishlist1'] = 'Arhivirajte vse predhodne različice tega pravilnika';
$string['publishlist2'] = 'Onemogočite nove spremembe te različice (vključno s prevodi)';
$string['publishlist3'] = 'Nov pravilnik prikaži vsem uporabnikom';
$string['publishlist4'] = 'Zahtevajte, naj vsi uporabniki soglašajo z morebitnimi obveznimi izjavami';
$string['publishlistheading'] = 'Z objavo dosežete naslednje:';
$string['publishpolicytitle'] = 'Ste prepričani, da želite objaviti "{$a}"?';
$string['publishpublish'] = 'Objavi';
$string['publishsuccess'] = 'Različica {$a->version} elementa "{$a->title}" je bila uspešno objavljena.';
$string['securitysettings'] = 'Varnostne nastavitve';
$string['sitepolicyconsentpending'] = 'To mesto za vpis zahteva vaše soglasje s pravilniki spletnega mesta.';
$string['sitepolicy:manage'] = 'Upravljanje pravilnikov spletnega mesta';
$string['statementadd'] = 'Dodajte izjavo';
$string['statementblocklegend'] = 'Izjava o soglasju';
$string['statementlabelprovideconsent'] = 'Dodajte oznako o soglasju';
$string['statementlabelrequired'] = 'Za uporabo tega spletnega mesta je zahtevano soglasje';
$string['statementlabelstatement'] = 'Izjava o soglasju';
$string['statementlabelwithholdconsent'] = 'Zadrži oznako o soglasju';
$string['statementremove'] = 'Odstrani';
$string['translationdelete'] = 'Izbriši';
$string['translationdeleted'] = 'Prevod {$a} je bil izbrisan';
$string['translationedit'] = 'Urejanje';
$string['translationheader'] = 'Prevodi';
$string['translationprimary'] = '{$a} (primarni)';
$string['translationsadd'] = 'Dodaj prevod';
$string['translationsave'] = 'Shrani';
$string['translationsaved'] = '{$a->language} prevod "{$a->title}" je bil shranjen';
$string['translationsbacktoversions'] = 'Nazaj na vse različice';
$string['translationsheading'] = 'Upravljajte prevode "{$a}"';
$string['translationslabellanguage'] = 'Jezik';
$string['translationslabeloptions'] = 'Možnosti';
$string['translationslabelstatus'] = 'Stanje';
$string['translationstatuscomplete'] = 'Končano';
$string['translationstatusincomplete'] = 'Nedokončano';
$string['translationtolang'] = 'Prevedite "{$a->title}" v {$a->language}';
$string['userconsentadminnavbar'] = 'Upravljajte prevode';
$string['userconsentlistempty'] = 'Soglasja pravilnika spletnega mesta ne obstajajo';
$string['userconsentlistlabeldateconsented'] = 'Datum soglasja';
$string['userconsentlistlabellanguage'] = 'Jezik';
$string['userconsentlistlabelpolicy'] = 'Pravilnik';
$string['userconsentlistlabelresponse'] = 'Odziv';
$string['userconsentlistlabelstatement'] = 'Izjava';
$string['userconsentlistlabelversion'] = 'Različica';
$string['userconsentnavbar'] = 'Soglasja pravnika spletnega mesta';
$string['userconsentprovideconsent'] = 'Dodajte svoje soglasje';
$string['userconsentsubmit'] = 'Pošlji';
$string['userconsenttoaccess'] = '{$a} (Za dostop do spletnega mesta je zahtevano soglasje)';
$string['userconsentwhatschanged'] = 'Kaj se je spremenilo';
$string['userconsentxofy'] = '{$a->currentpolicy} od {$a->totalpolicies} pravilnikov';
$string['userdataitemarchived'] = 'Soglasja uporabnikov o arhiviranih pravilnikih';
$string['userdataitemauthor'] = 'Avtor lokaliziranega pravilnika';
$string['userdataitemcurrent'] = 'Soglasja uporabnikov o aktualnih pravilnikih';
$string['userdataitempublisher'] = 'Izdajatelj različice pravilnika';
$string['userexitback'] = 'Nazaj na pravilnik';
$string['userexitheading'] = 'Zadržano soglasje';
$string['userexitlogout'] = 'Izpiši me';
$string['userexitmessage'] = 'Za dostop do spletnega mesta se morate strinjati z vsemi obveznimi opcijami soglasja za pravilnik "{$a}". Vrnite se in potrdite, da soglašate, sicer boste izpisani.';
$string['userexittitle'] = 'Izgubili boste dostop';
$string['userlistuserconsent'] = 'Soglasja pravnika spletnega mesta';
$string['versionarchive'] = 'Arhiv';
$string['versiondelete'] = 'Izbriši';
$string['versionedit'] = 'Urejanje';
$string['versionformheader'] = 'Urejanje različice {$a->versionnumber} elementa "{$a->title}"';
$string['versionformheadernew'] = 'Ustvari novo različico elementa "{$a->title}"';
$string['versionnewsaved'] = 'Nova različica ({$a}) je bila shranjena kot osnutek';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Objavi';
$string['versionscontinueedit'] = 'Nadaljuj z urejanjem nove različice';
$string['versionscreatenew'] = 'Ustvari novo različico';
$string['versionsheading'] = 'Upravljanje pravilnika "{$a}"';
$string['versionslabelactions'] = 'Dejanja';
$string['versionslabeldatearchive'] = 'Datum arhiviranja';
$string['versionslabeldatepublish'] = 'Datum objave';
$string['versionslabelnumtrans'] = 'Št. prevodov';
$string['versionslabelstatus'] = 'Stanje';
$string['versionslabelversion'] = 'Različica';
$string['versionstatusarchived'] = 'Arhivirano';
$string['versionstatusdraft'] = 'Osnutek';
$string['versionstatusincomplete'] = 'Nedokončani prevodi';
$string['versionstatuspublished'] = 'Objavljeno';
$string['versionstitle'] = 'Upravljanje pravilnika';
$string['versionstranslationsview'] = 'Ogled';
$string['versionupdated'] = 'Različica ({$a}) je bila shranjena';
